<?php
/*******************************************************************************
 * @filename         manager/includes/lang/slovak.inc.php
 * @function         Slovak language file for Etomite 1.1
 * @version          rev. 33
 * @last-modified    2011-08-01
 * @encoding         Unicode - UTF-8
 * @translated-by    Matej Kolesár a.k.a. _rasel^
 * @contact_slovak   etomite(at)etomite(dot)sk
 * @website          http://etomite.sk/
 ******************************************************************************/   

 $_lang = array(

'login_message'	=>	"Zadajte prosím svoje prihlasovacie údaje pre vstup do administrácie Etomite. Zadanie používateľského mena a hesla je citlivé na veľkosť písmen, preto ich zadajte pozorne!", // changed 06 RC2
'login_terms_error'	=>	"Prepáčte, ale pred prihlásením musíte súhlasiť s podmienkami používania!",
'include_ordering_error'	=>	"<strong>INCLUDE_ORDERING_ERROR</strong><br /><br />Používajte prosím <em>Administráciu Etomite</em> namiesto priameho prístupu k tomuto súboru.",
'username'	=>	"Používateľ",
'password'	=>	"Heslo",
'remember_username'	=>	"Zapamätať si ma",
'login_button'	=>	"Prihlásiť",
'home'	=>	"Domov",
'my_etomite'	=>	"Moje Etomite",
'my_preferences'	=>	"Nastavenia",
'site'	=>	"Môj web",
'launch_site'	=>	"Zobraziť web",
'refresh_site'	=>	"Vyprázdniť cache",
'content'	=>	"Obsah",
'add_document'	=>	"Nový dokument",
'add_weblink'	=>	"Nový odkaz",
'site_schedule'	=>	"Nástenka",
'search'	=>	"Hľadať",
'visitor_stats'	=>	"Štatistika",
'messages'	=>	"Správy",
'users'	=>	"Spravovať",
'change_password'	=>	"Zmeniť heslo",
'new_user'	=>	"Vytvoriť nového používateľa",
'edit_user'	=>	"Upraviť používateľa",
'new_role'	=>	"Vytvoriť novú rolu",
'edit_role'	=>	"Upraviť oprávnenie",
'access_permissions'	=>	"Oprávnenia",
'administration'	=>	"Administrácia",
'edit_settings'	=>	"Konfigurácia",
'view_sysinfo'	=>	"Systémové info",
'edit_parser'	=>	"Upraviť rozbor",
'site_parser'	=>	"Analýza webu",
'action_parser'	=>	"Rozbor akcie",
'view_logging'	=>	"Audit udalostí",
'manage_files'	=>	"Správca súborov",
'remove_locks'	=>	"Odstrániť zámky",
'resources'	=>	"Zdroje",
'new_template'	=>	"Nová šablóna",
'edit_template'	=>	"Upraviť šablónu",
'new_snippet'	=>	"Nový snippet",
'edit_snippet'	=>	"Upraviť snippet",
'document_tree'	=>	"Stromová štruktúra",
'refresh_tree'	=>	"Obnoviť",
'expand_tree'	=>	"Rozbaliť",
'collapse_tree'	=>	"Zbaliť",
'hide_tree'	=>	"Skryť",
'show_tree'	=>	"Ukázať",
'restore_tree'	=>	"Obnoviť stromovú štruktúru",
'help'	=>	"Pomocník",
'credits'	=>	"Autori",
'about'	=>	"O Etomite",
'rebuild'	=>	"Obnoviť",
'menu'	=>	"Menu",
'tree'	=>	"Strom",
'manager'	=>	"Manažér",
'test_page'	=>	"Testovacia stránka",
'logout'	=>	"Odhlásiť",
'nojava'	=>	"Vyzerá to tak, že podpora Javy je vypnutá. Kliknite <a href='index.php?a=1&f=9&javaDis=1'>sem</a> pre nahranie menu ktoré Java nepoužíva.",
'confirm_empty_trash'	=>	"Chcete trvale odstrániť všetky zmazané dokumenty?\\n\\nPokračovať?", // changed 06 RC2
'unable_set_parent'	=>	"Nepodarilo sa nastaviť nového rodiča!",
'confirm_delete_document'	=>	"Skutočne chcete zmazať tento dokument?\\Potomci tohto dokumentu budú tiež zmazaní!",
'already_deleted'	=>	"už bol zmazaný.",
'not_deleted'	=>	"nebol zmazaný",
'confirm_undelete'	=>	"\\n\\nPotomkovia budú obnovený zároveň s týmto dokumentom. Potomkovia zmazaní skôr ako rodičovský dokument, ostanú zmazaní.",
'confirm_publish'	=>	"\\n\\nZverejnením tohto dokumentu zrušíte nastavený dátum ukončenia zverejnenia. Ak chcete nastavený dátum počiatku, alebo ukončenia zverejnenia zachovať, zvoľte prosím voľbu <em>Upraviť dokument</em>.\\n\\nPokračovať?",
'confirm_unpublish'	=>	"\\n\\nUkončením zverejnenia tohto dokumentu zrušíte nastavený dátum ukončenia zverejnenia. Ak chcete nastaviť dátum počiatku, alebo ukončenia zverejnenia zachovať, zvoľte prosím namiesto tejto voľby <em>Úpravu dokumentu</em>.\\n\\nPokračovať?",
'view_document'	=>	"Zobraziť dokument",
'edit_document'	=>	"Upraviť dokument",
'move_document'	=>	"Presunúť dokument",
'create_document_here'	=>	"Vytvoriť dokument tu",
'create_weblink_here'	=>	"Vytvoriť odkaz",
'delete_document'	=>	"Zmazať dokument",
'undelete_document'	=>	"Obnoviť dokument",
'publish_document'	=>	"Zverejniť dokument",
'unpublish_document'	=>	"Ukončiť zverejnenie",
'all_pending_documents'	=>	"Všetky čakajúce dokumenty",
'no_pending_publish'	=>	"Žiadne dokumenty pre zverejnenie.",
'no_pending_unpublish'	=>	"Žiadne dokumenty pre ukončenie zverejnenia.",
'no_pending_documents'	=>	"Žiadne dokumenty k zverejneniu, alebo ukončeniu zverejnenia.",
'published_document'	=>	"Dokument je zverejnený.",
'unpublished_document'	=>	"Dokument nie je zvernený.",
'deleted_document'	=>	"Dokument je zmazaný.",
'published_folder'	=>	"Zverejnený priečinok.",
'unpublished_folder'	=>	"Nezverejnený priečinok.",
'deleted_folder'	=>	"Zmazaný priečinok.",
'published_weblink'	=>	"Zverejnený odkaz.",
'unpublished_weblink'	=>	"Nezverejnený odkaz.",
'deleted_weblink'	=>	"Zmazaný odkaz.",
'published_weblink_folder'	=>	"Zverejnený priečinok s odkazmi.",
'unpublished_weblink_folder'	=>	"Nezverejnený priečinok s odkazom.",
'deleted_weblink_folder'	=>	"Zmazaný priečinok s odkazom.",
'empty_recycle_bin'	=>	"Odstrániť všetky zmazané dokumenty", // changed 06 rc 2
'loading_doc_tree'	=>	"Načítavam štruktúru...",
'loading_menu'	=>	"Načítavam menu...",
'loading_menu_tree'	=>	"Načítavam štruktúru a menu...",
'working'	=>	"Pracujem...",
'show_tree'	=>	"Zobraziť strom",
'confirm_remove_locks'	=>	"Používatelia niekedy vypnú svoj prehliadač počas úpravy dokumentov, vzhľadov, snippetov, alebo opustia priečinok, prípadne dokument v uzamknutom stave v priebehu úpravy. Ak stlačíte OK môžete zrušiť VŠETKY momentálne aktivivané zámky.\\n\\nPokračovať?",
'welcome_title'	=>	"Vitajte v Etomite!",
'welcome_message'	=>	"Vitajte v Etomite, pre začatie vyberte dokument z adresárového stromu v ľavej časti obrazovky, alebo položku z hlavného menu. Návrhy, komentáre, pripomienky, alebo pochvaly radi uvitíme na <a href='http://forum.etomite.sk/' target='_blank'>Etomite fóre</a> (slovensky).<p>Dúfam, že budete Etomite radi používať,<br />Etomite.org a Etomite.sk tím pre vývoj a podporu", // Returned 0614
'welcome_messages'	=>	"Vaša schránka obsahuje <strong>%d</strong> správ(y), z toho <strong>%s</strong> neprečítaných.",
'activity_title'	=>	"Ostatné dokumenty",
'activity_message'	=>	"Zoznam nedávno vytvorených, alebo upravených dokumentov:",
'no_activity_message'	=>	"Ešte ste nevytvoril ani neupravil žiadny dokument.",
'yourinfo_title'	=>	"Vaše info",
'yourinfo_message'	=>	"V tejto sekcii sú zobrazené informácie o vás:",
'yourinfo_username'	=>	"Ste prihlásený ako:",
'yourinfo_role'	=>	"Vaše oprávnenie:",
'yourinfo_previous_login'	=>	"Naposledy prihlásený:",
'yourinfo_total_logins'	=>	"Počet prihlásení:",
'onlineusers_title'	=>	"Používatelia online",
'onlineusers_message'	=>	"Zoznam všetkých aktívnych používateľov v priebehu 20-tich minút, čas",
'onlineusers_user'	=>	"Používateľ",
'onlineusers_userid'	=>	"ID používateľa",
'onlineusers_ipaddress'	=>	"IP používateľa",
'onlineusers_lasthit'	=>	"Posledné prihlásenie",
'onlineusers_action'	=>	"Činnosť",
'configcheck_title'	=>	"Kontrola",
'configcheck_notok'	=>	"Našli sa nasledovné nezrovnalosti: ",
'configcheck_ok'	=>	"Kontrola prebehla úspešne - žiadne upozornenia na zobrazenie.",
'configcheck_warning'	=>	"Upozornenie ku konfigurácií:",
'configcheck_admin'	=>	"Kontaktujte prosím administrátora systému a upozornite ho na túto správu!",
'configcheck_what'	=>	"Čo to znamená?",
'configcheck_installer'	=>	"inštalátor stále existuje",
'configcheck_installer_msg'	=>	"Adresár <code>install/</code> obsahuje inštalátor systému Etomite. Pomocou neho môže nepovolaná osoba vymazať databázu. Prosím kontaktujte administrátora, aby urýchlene odstránil tento problém.",
'configcheck_cache'	=>	"adresár cache nie je nastavený pre zápis",
'configcheck_cache_msg'	=>	"Etomite nemôže zapisovať do adresára cache (zásobníka). Systém bude fungovať správne, ale zásobník nebude fungovať korektne. Prosím nastavte povolenie pre zápis do adresára cache.",
'configcheck_lang_difference'	=>	"nesprávny počet položiek v súbore jazykovej lokalizácie",
'configcheck_lang_difference_msg'	=>	"Práve používaný jazyk má rozdielny počet položiek než implicitmý anglický jazyk. Pravdepodobne používate zastaralý, alebo nekorektne upravený lokalizačný súbor. Aj keď sa neobjavia problémy, bude potrebné urobiť jeho aktualizáciu.",
'configcheck_default_msg'	=>	"Bolo nájdené bližie nešpecifikované upozornenie, čo je zvláštne...",
'clicktopin'	=>	"Kliknete pre označenie.",
'clicktounpin'	=>	"Kliknite pre zrušenie označenia.",
'clickonsection'	=>	"Kliknite pre rozbalenie, alebo zbalenie.",
'edit'	=>	"Upraviť",
'save'	=>	"Uložiť",
'delete'	=>	"Zmazať",
'cancel'	=>	"Zrušiť",
'undelete'	=>	"Obnoviť", // Added in 0.6.1 - replaces obsolete find_in_tree
'preview'	=>	"Náhľad",
'move'	=>	"Presunúť",
'yes'	=>	"Áno",
'no'	=>	"Nie",
'online'	=>	"Online",
'offline'	=>	"Offline",
'advanced'	=>	"Rozšírený",
'regular'	=>	"Štandardný",
'showing'	=>	"Ukážkový",
'to'	=>	"na",
'total'	=>	"celkom",
'settings_title'	=>	"Konfigurácia Etomite",
'serveroffset_title'	=>	"Kompenzácia času servera:",
'serveroffset_message'	=>	"Vyberte hodnotu rozdielu času medzi vašim časovým pásmom a pásmom nastaveným na serveri. Súčasný čas na servri je <strong>[%s]</strong>, čas na serveri po použití a uložení kompenzácie je <strong>[%s]</strong>.",
'sitename_title'	=>	"Názov projektu:",
'sitename_message'	=>	"Zadajte názov vašich stránok.",
'sitestart_title'	=>	"Štartovacia stránka:",
'sitestart_message'	=>	"Zadajte ID dokumentu, ktorý budete chcieť použiť ako štartovaciu stránku webu. <strong>Poznámka: Je nutné vložiť ID existujúceho dokumentu a musí byť zverejnený!</strong>",
'errorpage_title'	=>	"Chybová stránka 404:",
'errorpage_message'	=>	"Zadajte ID dokumentu, ktorý budete chcieť zobraziť používateľom, keď sa pokúsia zobraziť dokument, ktorý v súčasnosti neexistuje. <strong>Poznámka: Je nutné zadať ID existujúceho dokumentu, ktorý musí byť zverejnený!</strong>",
'sitestatus_title'	=>	"Stav stránok:",
'sitestatus_message'	=>	"Vyberte <em>Online</em> pre zverejnenie vašich stránok na webe. Ak vyberiete <em>Offline</em>, návštevníci uvidia iba <em>Správu nedostupnosti stránok</em> a nebudú môcť si ich prehliadať.",
'siteunavailable_title'	=>	"Správa o nedostupnosti stránok:",
'siteunavailable_message'	=>	"Táto správa sa zobrazí, keď je web v stave offline, alebo keď dôjde k chybe. Ak zadáte číselnú hodnotu reprezentujúcu ID dokumentu, tak bude tento dokument použitý k zobrazeniu <em>Správy o nedostupnosti stránok</em>. Ak tento dokument neexistuje, tak sa chybová správa vytvorí automaticky.", // modified in [0614]
'friendlyurls_title'	=>	"Zjednodušené URL adresy:",
'friendlyurls_message'	=>	"Táto voľba vám umožní použiť jednoduché URL adresy pomocou Etomite. Berte prosím na vedomie, že táto funkcia funguje iba v inštalácií bežiacej na Apache. Pre bezchybnú funkciu ešte potrebujete mať nastavenú možnosť zápisu do súboru <code>.htaccess</code>. Pre viac informácií si pozrite súbor <code>.htaccess</code> obsiahnutý vo vašej distribúcií.",
'friendlyurlsprefix_title'	=>	"Predpona zjednodušených URL:",
'friendlyurlsprefix_message'	=>	"Zadajte predponu pre použitie zjednodušených URL adries. Nastavte predponu napríklad na <code>dokument_</code>, čo spôsobí, že URL adresa <code>/index.php?id=2</code> sa zmení na zjednodušenú adresu <code>/dokument_2.html</code> (za predpokladu, že prípona je nastavená na .html). Môžete tak špecifikovať aké odkazy budú používať vaši návštevníci vo webových prehliadačoch.", // updated 0.6 - removed htaccess warning
'friendlyurlsuffix_title'	=>	"Prípona zjednodušených URL:",
'friendlyurlsuffix_message'	=>	"Zadajte príponu pre zjednodušených URL adries. Zadaním <code>.html</code> pridá Etomite príponu <code>.html</code> k všetkým vaším zjednodušeným URL.", // updated 0.6 - removed htaccess warning
'udperms_title'	=>	"Prístupové oprávnenia:",
'udperms_message'	=>	"Pomocou prístupových oprávnení určujete stránky, ktoré vaši používatelia môžu upravovať. Bude potrebné prideliť vaším používateľom používateľské skupiny a dokumentom skupiny dokumentov. Ďalej musíte určiť ktorým používateľským skupinám povolíte prístup do stanovených skupín dokumentov. Ak nechápete nastavenú voľbu <em>Nie</em>, tak upraviť dokumenty môže iba administrátor.", // updated 0.6
'menutype_title'	=>	"Typu menu:",
'menutype_message'	=>	"Vyberte si či budete chcieť používať rozšírené Java menu, alebo štandardné textové menu. [V súčasnej dobe nastavenie nemôžete meniť, táto funkcia zatiaľ nie je v tejto verzii podporovaná.]",
'nologentries_title'	=>	"Počet záznamov:",
'nologentries_message'	=>	"Zadajte počet záznamov na stránku pri kontrole akcií.",
'nomessages_title'	=>	"Počet správ:",
'nomessages_message'	=>	"Zadajte počet správ, ktoré sa majú zobraziť v schránke pri jej prehliadaní.",
'treetype_title'	=>	"Zobrazenie stromu:",
'treetype_message'	=>	"Nastavte zobrazovanie adresárového stromu na <em>Rozšírený</em>, ak budete chcieť zobraziť detailné informácie o dokumente. Voľbu <em>Štandardné</em> zobrazíte iba bežnú štruktúru.",
'language_title'	=>	"Jazyk administrácie:",
'language_message'	=>	"Vyberte jazyk, ktorý chcete používať v administračnej časti Etomite.",
'graphtype_title'	=>	"Vzhľad písma:",
'graphtype_message'	=>	"Voľba <em>Rozšírený</em> umožní používať vyhladzovanie písmen vo vašich zostavách a výstupoch, ale bude viac zaťažovať procesor. Avšak vzhľad písma v dokumentoch bude vyzerať lepšie.",
'showgraphs_title'	=>	"Zobraziť grafy:",
'showgraphs_message'	=>	"Generovať štatistiky prístupu ako graf zároveň s tabuľkou hodnôt?",
'showtestpage_title'	=>	"Povoliť testovaciu stránku:",
'showtestpage_message'	=>	"Túto stránku môžete použiť pre testovanie snippetov, ktoré píšete a potrebujete ich odladiť. Ak túto stránku nebudete používať, voľbou <em>Nie</em> ich môžete odstrániť z menu.",
'enabledebug_title'	=>	"Aktivovať ladenie:",
'enabledebug_message'	=>	"Výberom <em>Áno</em> zobrazíte ladiace informácie o odlišných funkciách v Etomite. Bežne túto možnosť nebudete potrebovať, prinajmenšom vtedy keď budete riešiť nejakú nepríjemnú chybu.",
'doc_data_title'	=>	"Zobraziť informácie o stránke",
'page_data_title'	=>	"Informácie",
'page_data_general'	=>	"Všeobecné",
'document_title'	=>	"Názov",
'document_description'	=>	"Popis",
'page_data_changes'	=>	"Zmeny",
'notset'	=>	"Nenastavené",
'page_data_created'	=>	"Vytvorený",
'page_data_edited'	=>	"Upravený",
'page_data_status'	=>	"Stav",
'page_data_published'	=>	"Zverejnený",
'page_data_unpublished'	=>	"Ukončené zverejnenie",
'page_data_publishdate'	=>	"Dátum zverejnenia",
'page_data_unpublishdate'	=>	"Dátum ukončenia",
'page_data_cacheable'	=>	"Ukladať do cache?",
'page_data_searchable'	=>	"Vyhľadávanie?",
'page_data_markup'	=>	"Štruktúra dokumentu",
'page_data_template'	=>	"Použiť šablónu",
'page_data_editor'	=>	"Rozšírený textový editor",
'page_data_folder'	=>	"Dokument je priečinkom",
'page_data_source'	=>	"Zdroj",
'page_data_notcached'	=>	"Tento dokument nie je (doposiaľ) uložený v zásobníku.",
'page_data_cached'	=>	"<strong>Zobrazený zo zásobníka:</strong>",
'cleaningup'	=>	"Realizujem zmeny",
'actioncomplete'	=>	"<strong>Akcia bola úspešne dokončená!</strong><br /> - Počkajte prosím, Etomite prekontroluje konfiguráciu.",
'confirm_preview'	=>	"Táto možnosť ukazuje iba posledne uloženú verziu tejto stránky v chache bez zmien, a nie tú, ktorú ste práve upravoval. Vyberte OK pre náhľad na dokument v novom okne, alebo vyberte <em>Zrušiť</em> pre pokračovanie v editácií.",
'edit_document_title'	=>	"Vytvoriť/ upraviť dokument",
'document_identification'	=>	"Identifikácie",
'weblink_message'	=>	"Hypertextový odkaz je odkaz na objekt nachádzajúci sa na internete. Môže odkazovať na dokument vo vnútri Etomite, alebo na stránku, obrázok umiestnený kdekoľvek inde na internete.<p>",
'weblink'	=>	"Webový odkaz",
'document_title_help'	=>	"Zadajte názov dokumentu. Pokúste sa vyvarovať použitiu spätných lomítok v názve!",
'document_description_help'	=>	"Zadajte podrobný popis dokumentu.",
'document_weblink_help'	=>	"Zadajte adresu na ktorú chcete odkazovať.",
'document_parent'	=>	"Umiestnenie",
'document_parent_help'	=>	"Kliknite v adresárovom strome na miesto, ktoré chcete nastaviť ako umiestnenie dokumentu.",
'document_content'	=>	"Obsah",
'document_opt'	=>	"Vlastnosti",
'document_opt_folder'	=>	"Priečinok?",
'document_opt_richtext'	=>	"Editor pre úpravu?",
'document_opt_published'	=>	"Zverejniť?",
'document_opt_menu_index'	=>	"Radenie",
'document_opt_emptycache'	=>	"Vyprázdniť cache?",
'document_opt_folder_help'	=>	"Definujte či sa dokument bude chovať ako priečinok dokumentov, alebo ako prostý dokument. Nepotrebujete sa zamýšľať nad nastavením priečinka, Etomite to urobí automaticky.",
'document_opt_richtext_help'	=>	"Nechajte túto voľbu zaškrtnutú pre použitie externého editora k úprave dokumentu. Ak vaše dokumenty obsahujú JavaSkripty alebo formuláre, používajte úpravu v HTML.",
'document_opt_published_help'	=>	"Zaškrtnite, ak má byť dokument zverejnený ihneď po uložení.",
'page_data_publishdate_help'	=>	"Ak nastavíte dátum zverejnenia, dokument bude zverejnený až od určitého dátumu. Pre výber dátumu kliknite na ikonku kalendára. Pre odstránenie dátumu na ikonku vedľa. Ak použijete túto možnosť, zverejnenie určujete vy - t.j. dokument nemôže byť zverejnený automaticky.",
'page_data_unpublishdate_help'	=>	"Ak nastavíte dátum ukončenia zverejnenia dokumentu, jeho zverejnenie bude ukončené k určitému dátumu. Pre výber dátumu kliknite na ikonku kalendára, pre odstránenie dátumu na ikonku vedľa. Ak použijete túto možnosť, ukončenie zverejnenia dokumentu určujete vy - zverejnenie nemôže byť ukončené automaticky.",
'document_opt_menu_index_help'	=>	"Radenie je funkcia ktorú môžete použiť pre triedenie dokumentov vo vašom snippete, ktorý vytvára menu. Môžete ho použiť aj pre ďalšie účely, ak ich váš snippet bude podporovať.",
'page_data_searchable_help'	=>	"Zaškrtnite túto voľbu, ak budete chcieť umožniť vyhľadávanie v dokumente. Dá sa tiež použiť pre ďalšie účely, ak ich vaše snippety budú podporovať.",
'page_data_cacheable_help'	=>	"Vyberte túto položku, ak budete chcieť povoliť ukladanie dokumentov do zásobníka. Ak váš dokument obsahuje snippety, nechajte túto položku neoznačenú.",
'document_opt_emptycache_help'	=>	"Vyberte túto položku, ak chcete, aby Etomite vyprázdnil zásobníka po uložení dokumentu. Vaši návštevníci tak neuvidia staršie verzie tohto dokumentu.",
'page_data_template_help'	=>	"Vyberte šablónu, ktorá bude v dokumente použitá.",
'warning_not_saved'	=>	"Zmeny, ktoré ste v dokumente urobil, nebudú uložené. Ak chcete na stránke zotrvať a uložiť ich, kliknite na tlačidlo <em>Zrušiť</em>. Ak chcete nechať stránku v pôvodnej podobe bez zmien, zvoľte tlačidlo <em>OK</em>.",
'functionnotimpl'	=>	"Whups!",
'functionnotimpl_message'	=>	"Táto funkcia ešte nebola implementovaná",
'move_document_title'	=>	"Presunúť dokument",
'move_document_message'	=>	"Môžete presunúť dokument a všetkých jeho potomkov vybratím nového rodičovského ID. Ak vyberiete dokument ktorý nie je priečinkom, bude zmenený na priečinok. Ak priečinok, ktorý nemá potomkov, tak bude zmenený na dokument.", // changed in 0.6.1
'document_to_be_moved'	=>	"Dokument bude premiestnený",
'move_document_new_parent'	=>	"Vyberte nové rodičovské ID.", // changed in 0.6.1
'new_parent'	=>	"Nový rodič",
'edit_parser_title'	=>	"Úprava ladenie",
'edit_parser_warning'	=>	"<strong style='color:#821517'>Úprava tohto dokumentu môže kriticky narušiť vaše stránky!</strong><br />Práve upravujete fyzické PHP súbory. Pre istotu urobte ich zálohu (v Notepade, alebo inom editore) pred uložením zmien!",
'change_password_message'	=>	"Vložte prosím vaše nové heslo a v nasledujúcom riadku znova kvôli kontrole. Heslo by malo mať dĺžku 6 - 15 znakov.",
'change_password_new'	=>	"Nové heslo",
'change_password_confirm'	=>	"Potvrdenie hesla",
'personal_prefs_title'	=>	"Nastavenia",
'personal_prefs_message'	=>	"Bežne tu nie sú žiadne nastavenia, ktoré môžete meniť ako používateľ. Táto sekcia bude obsahovať voľby pre základné nastavenia a programy, napríklad voľbu jazyka. Zmenu nastavenia urobte v konfigurácií Etomite.",
'confirm_delete_role'	=>	"Skutočne chcete zmazať toto oprávnenie?",
'role_title'	=>	"Vytvoriť/ upraviť rolu",
'role_name'	=>	"Názov role",
'role_content_management'	=>	"Správca obsahu",
'role_template_management'	=>	"Správca šablón",
'role_snippet_management'	=>	"Správca snippetov",
'role_user_management'	=>	"Správca rolí",
'role_udperms'	=>	"Správca povolení",
'role_role_management'	=>	"Role použávateľov",
'role_config_management'	=>	"Správca konfigurácie",
'role_frames'	=>	"Prihlásanie do administrácie Etomite",
'role_home'	=>	"Zobrazenie úvodnej obrazovky administrácie",
'role_messages'	=>	"Prehliadanie a odosielanie správ",
'role_logout'	=>	"Odhlásenie z administrácie",
'role_help'	=>	"Zobrazenie pomocníka",
'role_actionok'	=>	"Prehliadanie dokončených akcií na obrazovke",
'role_errors'	=>	"Zobrazenie chybových hlásení",
'role_about'	=>	"Zobrazenie informácií o stránkach",
'role_credits'	=>	"Zobrazenie autorov",
'role_change_password'	=>	"Zmena hesla",
'role_save_password'	=>	"Uloženie hesla",
'role_view_docdata'	=>	"Zobrazenie informácií o dokumente",
'role_create_doc'	=>	"Vytváranie nových dokumentov",
'role_edit_doc'	=>	"Úprava dokumentov",
'role_save_doc'	=>	"Ukladanie dokumentov",
'role_delete_doc'	=>	"Mazanie dokumentov",
'role_cache_refresh'	=>	"Vyprázdniť zásobník stránok",
'role_create_template'	=>	"Vytvorenie novej šablóny",
'role_edit_template'	=>	"Úprava šablón",
'role_save_template'	=>	"Uloženie šablón",
'role_delete_template'	=>	"Mazanie šablón",
'role_create_snippet'	=>	"Vytvorenie nových snippetov",
'role_edit_snippet'	=>	"Úprava snippetov",
'role_save_snippet'	=>	"Uloženie snippetov",
'role_delete_snippet'	=>	"Mazanie snippetov",
'role_new_user'	=>	"Vytváranie nových používateľov",
'role_edit_user'	=>	"Editácia používateľov",
'role_save_user'	=>	"Uloženie používateľov",
'role_delete_user'	=>	"Mazanie používateľov",
'role_access_persmissions'	=>	"Prístupové oprávnenia",
'role_new_role'	=>	"Vytváranie nových oprávnení",
'role_edit_role'	=>	"Úprava oprávnení",
'role_save_role'	=>	"Uloženie oprávnení",
'role_delete_role'	=>	"Mazanie oprávnení",
'role_view_logs'	=>	"Prehliadanie prístupov k systému",
'role_edit_parser'	=>	"Úprava ladiacich stránok",
'role_save_parser'	=>	"Uloženie ladiacich stránok",
'role_edit_settings'	=>	"Zmena v nastavení stránok",
'role_file_manager'	=>	"Používanie správcu súborov",
'confirm_unblock'	=>	"Skutočne chcete odblokovať tohto používateľa?",
'unblock_message'	=>	"Tento používateľ nebude zablokovaný po uložení jeho dát.",
'confirm_block'	=>	"Skutočne chcete zablokovať tohto používateľa?",
'block_message'	=>	"Tento používateľ bude zablokovaný po uložení jeho dát.",
'confirm_delete_user'	=>	"Skutočne chcete zmazať tohto používateľa?",
'alert_delete_self'	=>	"Nemôžete zmazať sám seba!",
'user_title'	=>	"Vytvorenie/ úprava používateľa",
'user_is_blocked'	=>	"Tento používateľ bol zablokovaný!",
'submit'	=>	"Potvrdiť", // added in 0.6.1-RC2
'password_gen_method'	=>	"Chcete vytvoriť heslo pre tohto používateľa?",
'password_gen_gen'	=>	"Heslo vygeneruje Etomite.",
'password_gen_specify'	=>	"Heslo zadám:",
'password_method'	=>	"Ako chcete informovať používateľa o novom hesle?",
'password_method_email'	=>	"Poslať nové heslo na e-mail.",
'password_method_screen'	=>	"Zobraziť nové heslo na monitore.",
'password_msg'	=>	"Nové heslo pre <strong>%s</strong> je <strong>%s</strong>.\n",
'user_full_name'	=>	"Meno a priezvisko",
'user_email'	=>	"E-mailová adresa",
'user_phone'	=>	"Telefónne číslo",
'user_mobile'	=>	"Mobil",
'user_role'	=>	"Používateľské oprávnenie",
'user_logincount'	=>	"Počet prihlásení",
'user_prevlogin'	=>	"Posledné prihlásenie",
'user_failedlogincount'	=>	"Chybné prehlásenie",
'user_block'	=>	"Blokovaný",
'user_edit_self_msg'	=>	"Pravdepodobne sa budete musieť odhlásiť a prihlásiť znovu kvôli kompletnej aktualizácií vašich informácií.</strong><br />Taktiež by ste si mali vygenerovať nové heslo a odoslať si ho na svoj e-mail.",
'confirm_delete_snippet'	=>	"Skutočne chcete zmazať tento snippet?",
'snippet_title'	=>	"Vytvoriť/ upraviť snippet",
'snippet_msg'	=>	"Možnosť pridávania, alebo uprava snippetov. Berte prosím na vedomie, že snippety sú <em>surové</em> PHP skripty a keď očakávate výstup zo snippetu, ktorý bude ukazovať na niektoré miesto v šablóne, musíte mať premennú vo vnútri snippetu, s rovnakým názvom ako samotný snippet. V podstate výstup zo snippetu musíte uložiť do premennej s rovnakým názvom ako názov snippet samotného.",
'snippet_name'	=>	"Názov snippetu",
'snippet_desc'	=>	"Popis snippetu",
'confirm_delete_template'	=>	"Skutočne chcete zmazať túto šablónu?",
'template_title'	=>	"Vytvoriť / upraviť šablónu",
'template_msg'	=>	"Možnosť vytvárania a upravy šablóny. Nové, alebo upravené šablóny nebudú viditeľné v stránkach uložených v zásobníka až do ich vyprázdnení. Môžete použiť náhľad stránok pre vzhliadnutie šablóny v činnosti.",
'template_name'	=>	"Názov šablóny",
'template_desc'	=>	"Popis šablóny",
'refresh_title'	=>	"Vyprázdni cache",
'refresh_published'	=>	"Počet zverejnených dokumentov: <strong>%s</strong>",
'refresh_unpublished'	=>	"Počet nezverejnených dokumentov: <strong>%s</strong>",
'refresh_cache'	=>	"Počet súborov umiestnených v adresári cache: <strong>%s</strong>. Počet súborov vymazaných z adresára cache: <strong>%d</strong>.<p>Nové súbory v adresári cache sa vytvoria po opätovnom zobrazení stránky.</p>", // changed in 0.6
'about_title'	=>	"O Etomite",
'about_msg'	=>	"Kód Etomite bol napísaný Alexom, a je licencovaný pod <a href='../assets/docs/gpl-3.0-standalone.html' target='main'>GPL</a>.<br /><br />V marci 2005 projekt prevzal Ralph Dahlgren (vývoj a podpora) a Dean Steventon (administrátor Etomite.com a podpora). Etomite 0.6.1 je prvým vydaním od odchodu Alexa od Etomite, aby venoval viac času svojmu novému projektu.<p style='padding:5px;margin:5px;border:#fdc 1px solid;'><strong>Slovenský preklad pre Etomite Prelude 1.1</strong><br /><br /><strong>Autor prekladu</strong>: Matej Kolesár a.k.a. _rasel^<br /><strong>Na preklade spolupracovali</strong>: R - stick, golem, stranger, churchyard, rzelnik, Ajven<br /><strong>Kontakt</strong>: <a href='http://etomite.sk/' title='Czech &amp; Slovak Etomite Community'>Czech &amp; Slovak Etomite Community</a> (slovensky) | etomite(at)etomite(dot)sk<br /><br /><em>Informácie o verzii prekladu a znakovej sade nájdete v súbore lokalizácie.</em></p>", //changed in 0.6.1 and 1.0 Butter, and is licensed under <a href='../assets/docs/gpl-3.0-standalone.html' target='main'>GPL</a>.<br /><br />In March of 2005 the project was handed over to Ralph Dahlgren (Development and Support) and Dean (Etomite.com Website and Support). Etomite 0.6.1 marks the first release since Alex left Etomite to devote more time and effort into his new project.
'messages_title'	=>	"Správy",
'messages_inbox'	=>	"Zložka správ",
'messages_read_message'	=>	"Čítať správu",
'messages_compose'	=>	"Napísať správu",
'messages_not_allowed_to_read'	=>	"Nemáte povolenie čítať túto správu!",
'messages_system_user'	=>	"[Systém]",
'messages_reply'	=>	"Odpoveď",
'messages_forward'	=>	"Postúpiť",
'messages_from'	=>	"Od",
'messages_sent'	=>	"Odoslané",
'messages_subject'	=>	"Predmet",
'messages_no_messages'	=>	"Žiadne správy v zložke.",
'messages_private'	=>	"Súkromná",
'messages_category'	=>	"Kategória",
'messages_send_to'	=>	"Adresát",
'messages_user'	=>	"Používateľovi",
'messages_group'	=>	"Skupine",
'messages_all'	=>	"Všetkým",
'messages_select_user'	=>	"Vybrať používateľa",
'messages_select_group'	=>	"Vybrať skupinu",
'messages_message'	=>	"Správa",
'messages_send'	=>	"Poslať",
'files_title'	=>	"Správca súborov",
'files_files'	=>	"Súbory",
'files_filetype_notok'	=>	"Nahranie tohto typu súboru nie je povolené!",
'files_upload_ok'	=>	"Súbor bol úspešne nahraný!",
'files_upload_copyfailed'	=>	"Chyba pri kopírovaní do cieľového adresára - nahranie zlyhalo!",
'files_upload_error'	=>	"Chyba",
'files_upload_error0'	=>	"Vyskytol sa problém pri nahrávaní súboru.",
'files_upload_error1'	=>	"Súbor je príliš veľký.",
'files_upload_error2'	=>	"Súbor je neskutočne veľký.",
'files_upload_error3'	=>	"Súbor bol nahraný len čiastočne.",
'files_upload_error4'	=>	"Musíte najprv vybrať súbor.",
'files_upload_error5'	=>	"Vyskytol sa problém pri nahrávaní súboru.",
'files_dir_listing'	=>	"Výpis adresára:",
'files_access_denied'	=>	"Prístup zamietnutý!",
'files_top_level'	=>	"Domovský adresár",
'files_up_level'	=>	"Nadradený adresár",
'files_filename'	=>	"Názov",
'files_modified'	=>	"Zmenené",
'files_filesize'	=>	"Veľkosť",
'files_fileoptions'	=>	"Možnosti",
'files_directories'	=>	"Adresáre",
'files_data'	=>	"Dáta",
'files_dirwritable'	=>	"Zápis povolený?",
'files_uploadfile'	=>	"Nahrať súbor",
'files_uploadfile_msg'	=>	"Vybrať súbor pre nahranie:",
'files_upload_inhibited_msg'	=>	"<strong>Do tohto adresára sa nedajú nahrávať súbory</strong> - presvedčte sa, či sú do tohto adresára nastavené práva pre zápis.<br />",
'files_editfile'	=>	"Upraviť súbor",
'files_viewfile'	=>	"Zobraziť súbor",
'files_file_upload'	=>	"Nahrať súbor",
'files_uploading'	=>	"Súbor <strong>%s</strong> nahrávam do adresára <strong>%s/</strong><br />",
'files_file_type'	=>	"Typ súboru: ",
'search'	=>	"Hľadať",
'search_criteria'	=>	"Kritéria vyhľadávania",
'search_criteria_id'	=>	"Hľadať podľa ID",
'search_criteria_title'	=>	"Hľadať podľa názvu",
'search_criteria_content'	=>	"Hľadať v obsahu",
'search_criteria_id_msg'	=>	"Zadajte ID dokumentu rýchleho vyhľadávania.",
'search_criteria_title_msg'	=>	"Nájdi všetky dokumenty so zadaným textom v nadpise.",
'search_criteria_content_msg'	=>	"Nájdi všetky dokumenty obsahujúce zadaný text.",
'search_results'	=>	"Výsledky hľadania",
'search_empty'	=>	"Zadaným vyhľadávacím kritérium nezodpovedá žiadny dokument.",
'search_results_returned_msg'	=>	"Počet nájdených dokumentov: <strong>%s</strong>.<p>Ak ste dostali príliš veľa výsledkov, vyskúšajte upresniť vyhľadávacie kritérium. Kliknutím na ikonku naľavo sa daná dokument zobrazí. Ikonky napravo informujú o tom, či je dokument zverejnený, nezverejnený, alebo vymazaný.</p>",
'search_results_returned_id'	=>	"ID",
'search_results_returned_title'	=>	"Nadpis",
'search_results_returned_desc'	=>	"Popis",
'search_view_docdata'	=>	"Zobraziť tento dokument",
'search_item_deleted'	=>	"Tento dokument bol zmazaný",
'help_title'	=>	"Pomocník",
'help_msg'	=>	"Ak potrebujte pomôcť s používaním Etomite, tak urobíte najlepšie ak navštívite <a href='http://forum.etomite.sk/' target='_blank'>Etomite fórum</a> (slovensky). Alebo <a href='http://www.etomite.org/wiki' target='_blank'>Etomite Wiki<sup>EN</sup></a> obsahujúce dokumentáciu o používaní Etomite a ako ho nastavovať. Odpovede na otázky, ktoré hľadáte môžu byť práve tam. Ak nie, tak napíšte vašu otázku do <a href='http://forum.etomite.sk/' target='_blank'>Etomite fóra</a> (slovensky) a komunita Etomite používateľov sa vám bude snažiť pomôcť čo najskôr ako to bude možné.",

/*******************************************************************************
 * New in Etomite 0.5.2
 ******************************************************************************/

'configcheck_images'	=>	"Do adresára pre obrázky sa nedá zapisovať",
'configcheck_images_msg'	=>	"Adresár pre obrázky neexistuje, alebo nie je povolené právo na zápis. Je potrebný na funkciu manažéra v editore. Bez tohto adresára táto funkcia nebude pracovať!",
'php_version_check'	=>	"Etomite je kompatibilný iba s verziou PHP 4.0.3 a vyššou. Urobte prosím upgrade svojej PHP inštalácie!",
'document_alias'	=>	"URL alias",
'document_alias_help'	=>	"Vyberte zástupcu pre tento dokument. Pre ľahší prístup k dokumentu použite:\n\nhttp://vasa_domena/url-zastupca\n\nURL-zástupca bude pracovať iba pri aktivovaní funkcie zjednodušených URL adries. Alias dokumentu nesmie obsahovať interpunkčné znamienka a medzery.", // changed 06 RC2
'etomite_slogan'	=>	"Rýchly, Voľne šíriteľný, Jednoduchý, Pružný - \nEtomite Správca Webového Obsahu",
'user_management_title'	=>	"Používateľia",
'user_management_msg'	=>	"Vyberte používateľa pre úpravu.",
'role_management_title'	=>	"Správca rolí",
'role_management_msg'	=>	"Vyberte rolu pre úpravu.",
'manage_templates'	=>	"Šablóny",
'template_management_msg'	=>	"Vyberte šablónu (en. template) pre úpravu.",
'manage_snippets'	=>	"Snippety",
'snippet_management_msg'	=>	"Výberte snippet pre úpravu.",
'resource_management'	=>	"Správca zdrojov",
'server_protocol_title'	=>	"Typ servera:",
'server_protocol_message'	=>	"Ak vaše stránky používajú zabezpečený prístup https, tu môžete tento spôsob zadať.",
'server_protocol_http'	=>	"Štandardné http://",
'server_protocol_https'	=>	"Zabezpečené https://",
'to_plugin_title'	=>	"Tabuľkové operácie:",
'to_plugin_message'	=>	"[Iba HTMLArea] - Chcete používať funkciu rozšírenej operácie s tabuľkami v editore?", // changed 06 RC2
'im_plugin_title'	=>	"Obrázkový manažér:",
'cm_plugin_title'	=>	"Kontextové menu:",
'cm_plugin_message'	=>	"[Iba HTMLArea] - Chcete povoliť funkciu kontextového menu v editore dokumentov?", // changed 06 RC2
'server_info'	=>	"Informácie o hostingu", // changed 0.6.1
'settings_site'	=>	"Nastavenia stránok",
'settings_furls'	=>	"Zjednodušené URL",
'settings_users'	=>	"Používateľské", //changed 0.6 - shortened
'settings_ui'	=>	"Rozhranie &amp; editor", //changed 0.6 - added editor
'use_doc_editor_title'	=>	"Povoliť editor dokumentov:",
'use_doc_editor_message'	=>	"Chcete používať WYSIWYG editor k úprave dokumentov? Ak je vám viac pohodlnejšie písanie dokumentov v HTML, tak môžete editor vypnúť. Pametajte, že toto nastavenie platí pre všetkých používateľov!",
'use_code_editor_title'	=>	"Použiť editor pre snippety a chunky:",
'use_code_editor_message'	=>	"Chcete používať zvýrazňovanie syntaxu pre písanie snippetov a chunkov? Toto nastavenie umožní automatické zvýrazňovanie syntaxu, zobrazenie číslovania riadkov, pole pre vyhľadávanie a pod.",
'code_highlight_title'	=>	"Zvýraznovať syntaxu kódov:",
'code_highlight_message'	=>	"Zvýrazňovanie syntaxu kódov môže spomaliť výkon. Môžete vypnúť zvýrazňovanie pre zrýchlenie v písaní textov. Áno = všetky možnosti zvýrazňovania. Nie = všetky možnosti okrem zvýrazňovania syntaxu (čísla riadkov, vyhľadávanie a pod. je naďalej funkčné).",

/*******************************************************************************
 * New in Etomite 0.5.3
 ******************************************************************************/

'signupemail_title'	=>	"Obsah e-mailu:",
'signupemail_message'	=>	"Nastavte správu odosielanú používateľom po vytvorení konta. Etomite potom odošle e-mail obsahujúci ich používateľské meno a heslo. <strong>Poznámka:</strong> Kód %s nahradí Etomite, keď pošle správu. Prvý znak %s vždy nahradí používateľským menom a druhý heslom. <strong>Tieto dva kódy %s nesmiete z e-maily odstrániť, lebo potom používateľské meno a heslo nebude zaslané mailom a používatelia nebudú vedieť svoje nové používateľské meno, alebo heslo!</strong>",
'emailsender_title'	=>	"E-mailová adresa:",
'emailsender_message'	=>	"Zadajte e-mailovú adresu použitú pri odosielaní používateľských mien a hesiel.",
'emailsubject_title'	=>	"Predmet e-mailu:",
'emailsubject_message'	=>	"Zadajte predmet odosielaného e-mailu.",
'im_plugin_base_dir_title'	=>	"Cesta k adresáru obrázkov:",
'im_plugin_base_url_title'	=>	"URL k adresáru obrázkov:",
'stay'	=>	"Pokračovanie v úpravách po uložení",
'saving'	=>	"Ukladám, prosím čakajte...",
'charset_title'	=>	"Znaková sada:",
'charset_message'	=>	"Prosím vyberte, ktorú znakovú sadu chcete používať. Základnou znakovou sadou pre väčšinu jazykov je ISO-8859-1. Pre Slovenčinu: UTF-8, ISO-8859-2, alebo Windows (CP1250) - na základe kódovania jazykového súboru, ktorý chcete používať.",
'reset_failedlogins'	=>	"reštart",
'untitled_document'	=>	"Dokument bez názvu",
'untitled_weblink'	=>	"Odkaz bez názvu",
'layout_title'	=>	"Rozhranie administrácie:",
'layout_message'	=>	"Použitím tejto možnosti vyberiete vzhľad pre administráciu Etomite.",
'layout_settings_2'	=>	"Panel 2 - Navigácia v horizontálnom roletovom menu. Súčasne funkčné iba v IE.",
'layout_settings_1'	=>	"Panel 1 - Navigácia v strome dokumentov.",
'loading_page'	=>	"Čakajte prosím, kým Etomite načíta stránku...",

/*******************************************************************************
 * New in Etomite 0.6
 ******************************************************************************/

'filemanager_path_title'	=>	"Umiestnenie súborového manažéra:",
'filemanager_path_message'	=>	"IIS občas nedokáže korektne pracovať s nastaveným koreňovým adresárom dokumentov, ktorý používa súborový manažér. Ak máte problémy s jeho používaním, nadefinujte túto cestu do koreňového adresára vo vašej inštalácií Etomite.",
'password_gen_length'	=>	"Heslo, ktoré zadávate musí byť dlhšie ako 6 znakov.",
'captcha_code'	=>	"Bezpečnostný kód",
'login_captcha_message'	=>	"Administrátor aktivoval CAPTCHA overovanie, preto je nutné zadať aj tento bezpečnostný kód.\n\nAk máte problémy s prečítaním kódu, kliknite na jeho obrázok pre vygenerovanie nového kódu.",
'captcha_title'	=>	"Použiť CAPTCHA overenie:",
'captcha_message'	=>	"Na tomto mieste môžete zapnúť overovanie pomocou CAPTCHA kódu, ktorý bude potrebné zadávať pri prihlásení do administračnej časti Etomite (slúži ako ochrana pred robotmi, scriptkiddies, alebo hackovacím skriptom).",
'lock_snippet'	=>	"Zamknúť snippet pre úpravu",
'lock_snippet_msg'	=>	"Iba Administrátor môže upravovať tento snippet",
'snippet_locked_message'	=>	"Tento snippet je zamknutý.",
'lock_template'	=>	"Zamknúť šablónu proti úprave",
'lock_template_msg'	=>	"Iba Administrátor môže upravovať túto šablónu.",
'template_locked_message'	=>	"Táto šablóna je zamknutá.",
'administrator_role_message'	=>	"Túto rolu nie je možné upraviť, alebo vymazať.",
'visitor_stats_online'	=>	"Návštevníci",
'track_visitors_title'	=>	"Logovanie návštev, štatistiky:",
'track_visitors_message'	=>	"Logovanie návštev vám umožní zobraziť používateľské štatistiky vašich stránok, avšak mierne spomaľuje generovanie stránok. Ak pre vás nie sú štatistiky potrebné, môžete ich pre nepatrné zrýchlenie stránok bez obáv vypnúť.",
'friendly_alias_title'	=>	"Použiť URL alias:",
'friendly_alias_message'	=>	"Ak používate zjednodušené URL, a dokument má nadefinovaného URL-zástupcu, bude mať vždy prednosť pred zjednodušenou URL. Ak nastavíte voľbu na <em>Áno</em>, predpona a prípona zjednodušených URL budú tiež aplikované na skratky. Napríklad ak váš dokument s ID 1 má skratku <code>uvod</code>, máte nastavenú predponu na '' a príponu na <code>.html</code>, a nastavíte túto voľbu na <em>áno</em> bude generovaný dokument <code>uvod.html</code>. Ak URL-zástupcu nemáte definovaného, Etomite bude generovať dokument <code>1.html</code> ako odkaz.",
'no_stats_message'	=>	"Táto sekcia obvykle zobrazuje jednoduché štatistiky návštevnosti vašich stránok. V konfigurácií Etomite v časti <em>Logovanie návštev, štatistiky</em>, je ale táto voľba deaktivovaná. Ak chcete štatistiku zobraziť, nastavte voľbu na <em>Áno</em>.",
'welcome_visitor_stats'	=>	"Táto tabuľka zobrazuje jednoduché štatistiky návštevnosti vašich stránok. Detailné informácie o návštevnosti nájdete pod voľbou <em>Štatistika</em> v sekcii <em>Stránky</em>.<br /><br />",
'page_impressions'	=>	"Zobrazenia",
'visitors'	=>	"Návštevníci",
'visits'	=>	"Návštevy",
'all_time'	=>	"Suma",
'this_month'	=>	"Tento mesiac",
'today'	=>	"Dnes",
'document_visitor_stats'	=>	"<br /><br />Tabuľa zobrazuje štatistiky návštevnosti pre tento dokument:<br />",
'resolve_hostnames_title'	=>	"Prevod IP na názov:",
'resolve_hostnames_message'	=>	"Chcete, aby Etomite konvertoval hostiteľské IP na názvy počítačov vašich návštevníkov, keď navštívi stránku? Zobrazenie názvov mierne zvýši záťaž serveru, vaši návštevníci si toho, ale nijako nevšimnú.",
'stats_title'	=>	"Štatistiky návštev pre <em>%s</em> od %s do %s",
'stats_monthly_breakup'	=>	"Mesačná štatistika",
'stats_daily_breakup'	=>	"Denná štatistika",
'stats_hourly_breakup'	=>	"Hodinová štatistika",
'months' => array("Jan", "Feb", "Már", "Apr", "Máj", "Jún", "Júl", "Aug", "Sep", "Okt", "Nov", "Dec"),
'days' => array("Neď", "Pon", "Utr", "Str", "Štv", "Pia", "Sob"),
'top_howmany_title'	=>	"Počet top položiek:",
'top_howmany_message'	=>	"Keď prehliadate výpisy v štatistikách, určujete počet položiek zobrazených v zoznamoch <em>Najlepších ...</em>?",
'stats_top_pages'	=>	"Najčastejších %s zobrazovaných dokumentov",
'document'	=>	"Dokument",
'rank'	=>	"Hodnotenie",
'stats_top_referrers'	=>	"Najčastejších %s odkazovaných stránok",
'referrer'	=>	"Odkaz z",
'stats_top_ua'	=>	"Najpoužívanejších %s prehliadačov",
'ua'	=>	"Prehliadač",
'stats_top_os'	=>	"Najpoužívanejších %s operačných systémov",
'os'	=>	"Operačný systém",
'visitors_used_this'	=>	"Používa ho návštevníkov",
'visitors_came_from_here'	=>	"Návštevníci prichádzajúci z nej",
'no_results'	=>	"Neboli nájdené žiadne výsledky",
'no_online_users'	=>	"Momentálne si stránky neprehliada žiaden návštevník.",
'stats_top_hosts'	=>	"Najčastejších %s hostiteľov",
'hostname'	=>	"Názov hostiteľa",
'unknown_referer'	=>	"Neznámy/ Priamy/ Záložka",
'internal_referer'	=>	"Interné odkazy stránky",
'stats_top_entrypages'	=>	"Najčastejších %s vstupných dokumentov",
'visits_started_here'	=>	"Návštevníci začínajúci tu",
'no_logging_found'	=>	"Etomite nemôže nájsť akékoľvek zaznamenané dáta v databáze. To znamená, že štatistiky sú vypnuté, alebo vaše stránky ešte nikto nenavštívil.",
'visitor_online'	=>	"Práve prehliadajú stránky títo návštevníci",
'visitor_online_message'	=>	"Táto tabuľka ukazuje, ktorý návštevníci boli aktívny na vašich stránkach zhruba v priebehu 20 minút (od <strong>%s</strong>).",
'access_permission_denied'	=>	"Nemáte pridelené oprávnenie pre tento dokument.", // changed 0.6 RC2
'warning'	=>	"Varovanie!",
'documents'	=>	"Dokumenty",
'datechanged'	=>	"Dátum úpravy",
'id'	=>	"ID",
'settings_after_install'	=>	"Pretože ide o novú inštaláciu, bude potrebné skontrolovať nastavenie Etomite, alebo ho upraviť. Po kontrole nastavenia stlačte tlačidlo <em>Uložiť</em> pre aktualizáciu nastavení v databáze.<br /><br />",
'settings_misc'	=>	"Ostatné nastavenia",
'udperms_allowroot_title'	=>	"Povoliť koreňový adresár:",
'udperms_allowroot_message'	=>	"Chcete povoliť vaším používateľom vytvárať nové dokumenty/zložky v koreňovom adresáre stránok? Bez tohto oprávnenia nebudú môcť dokument/zložku vytvoriť!",
'access_permission_parent_denied'	=>	"Nemáte tu oprávnenie k vytvoreniu nového dokumentu!",
'new_htmlsnippet'	=>	"Nová dávka informácií",
'edit_htmlsnippet'	=>	"Upraviť dávku informácií",
'manage_htmlsnippets'	=>	"Chunky",
'htmlsnippet_management_msg'	=>	"Vyberte chunk pre úpravu.",
'confirm_delete_htmlsnippet'	=>	"Ste si istý, že chcete zmazať chunk?",
'htmlsnippet_title'	=>	"Tvorba/ úprava chunkov",
'htmlsnippet_msg'	=>	"Možnosť pridávania a úpravy chunkov. Berte prosím na vedomie, chunk je <em>surový</em> HTML kód, alebo tiež časť PHP kódu, ktorý nemožno samostatne spustiť.",
'htmlsnippet_name'	=>	"názov dávky informácií",
'htmlsnippet_desc'	=>	"popis dávky informácií",
'lock_htmlsnippet'	=>	"Zamknúť dávku informácií pre úpravu",
'lock_htmlsnippet_msg'	=>	"Iba Administrátor môže upravovať túto dávku informácií.",
'htmlsnippet_locked_message'	=>	"Táto dávka informácií je zamknutá.",
'use_strict_editor_title'	=>	"Skriptový editor",
'use_strict_editor_message'	=>	"[Iba HTMLArea] - Nastavenia Áno odstránia z editoru HTMLArea niektoré funkcie, ktoré produkujú nevalidné XHTML výstupy.",
'access_permissions_user_groups'	=>	"Používateľské skupiny",
'access_permissions_document_groups'	=>	"Skupiny dokumentov",
'access_permissions_links'	=>	"Prepojenie skupín používateľov a dokumentov",
'rename'	=>	"Premenovať",
'remove'	=>	"Presunúť späť ->",
'add'	=>	"Pridať skupinu",
'access_permissions_introtext'	=>	"Na tomto mieste môžete spravovať skupiny používateľov a skupiny dokumentov, ktoré sa používajú pre definíciu prístupových práv. Môžete pridať používateľov do používateľskej skupiny, upraviť ju, alebo vytvoriť novú prázdnu skupinu. Používateľskej skupine môžete prideliť, alebo odobrať dokument, alebo vybrať skupinu používateľov, ktorý budu mať na dokument práva.",
'access_permissions_add_user_group'	=>	"Vytvoriť používateľskú skupinu",
'access_permissions_add_document_group'	=>	"Vytvoriť skupinu dokumentov",
'no_groups_found'	=>	"Nenájdená žiadna skupina.",
'access_permissions_user_group'	=>	"Používateľská skupina:",
'access_permissions_user_group_access'	=>	"Skupina dokumentov sprístupnená používateľskej skupine:",
'access_permissions_users_in_group'	=>	"<strong>Používatelia v skupine:</strong> ",
'access_permissions_no_users_in_group'	=>	"nikto",
'access_permissions_documents_in_group'	=>	"<strong>Dokumenty v skupine:</strong> ",
'access_permissions_no_documents_in_group'	=>	"žiaden",
'access_permissions_docs_message'	=>	"Vyberte ku ktorým skupinám dokumentov bude tento dokument patriť.",
'access_permissions_users_message'	=>	"Vyberte ku ktorej skupine používateľov bude patriť tento užívateľ:",
'access_permissions_users_tab'	=>	"Prehliadanie nastavených skupín používateľov. Môžete vytvárať nové skupiny, premenovávať ich a vidieť, ktorí používatelia sú v skupinách registrovaní. Ak chcete pridať nového používateľa do skupiny, alebo ho zmazať, musíte upraviť nastavenia konkrétneho užívateľa v </em>Správca používateľov</em> Administrátori (užívatelia s predeleným ID 1) majú vždy prístup k všetkým dokumentom a nie je potreba ich pridávať do ktorejkoľvek skupiny.",
'access_permissions_documents_tab'	=>	"Prehliadanie nastavených skupín dokumentov. Môžete vytvárať nové skupiny, premenovávať ich, mazať, a vidieť, ktoré dokumenty sa nachádzajú v ktorých skupinách (po presune kurzoru myši na ID dokumentu sa zobrazí jeho názov). Pridať dokument do skupiny alebo ho odstrániť sa dá iba priamou zmenou v samotnom dokumente.",
'access_permissions_links_tab'	=>	"Vyberte, ktorá skupina používateľov bude mať prístup ku ktorej skupine dokumentov (napr. môžete meniť, alebo vytvoriť zdieľané dokumenty - potomkov). Prepojiť skupinu dokumentov so skupinou užívateľov urobíte vybraním skupiny z roletového menu a stlačte <em>Pridať</em>. Tlačidlom <em>Odobrať -></em> prepojenie oboch skupín odstránite.",
'access_permissions_off'	=>	"<span class='warning'>Prístupové oprávnenia nie sú aktivované.</span> To znamená, že žiadne zmeny nebudú mať efekt, ak prístupové oprávnenie v konfigurácií Etomite neaktivujete.",
'settings_strip_image_paths_title'	=>	"Prepísať cestu k obrázkom:",
'settings_strip_image_paths_message'	=>	"Zapnutím tejto voľby Etomite prepíše relatívny odkaz na obrázok na absolútny. Je to veľmi vhodné, ak chcete presunúť vašu inštaláciu Etomite (napr. zmena hostingu, alebo presunutie stránok do iného adresára). Ak si nie ste istý čo to znamená, je lepšie nastaviť voľbu na <em>Nie</em>.",
'uploadable_files_title'	=>	"Nahravateľné typy súborov:",
'uploadable_files_message'	=>	"Zadajte zoznam súborových prípon, ktoré môžu byť načítané použitím súborového manažéra. Prípony prosím oddeľte čiarkou.",
'keywords'	=>	"Kľúčové slová",
'keyword'	=>	"Kľúčové slovo",
'manage_keywords'	=>	"Spravovať kľúčové slová",
'document_keywords_help'	=>	"Vyberte kľúčové slová, ktoré chcete priradiť tomuto dokumentu. Držte CTRL pre výber (označenie) viacerých slov.",
'keywords_message'	=>	"Na tejto stránke môžete spravovať kľúčové slová vášho webu.",
'keywords_intro'	=>	"Na tejto stránke môžete mazať, vytvárať, alebo upravovať kľúčové slová. Priradiť kľúčové slová k dokumentom v úprave príslušného dokumentu a vybrať požadované kľúčové slová zo zoznamu. K úprave kľúčového slova, jednoducho dopíšte nové kľúčové slovo do textového poľa vedľa nasledujúceho, ktoré chcete zmeniť. K vymazaniu kľúčového slova, zaškrtnite <em>vymazávacie</em> pole tohto kľúčového slova. Ak zaškrtnete <em>vymazávacie</em> pole kľúčového slova a chcete zmeniť jeho názov, bude vymazané a premenovanie kľúčového slova sa neuskutoční!",
'keywords_no_keywords'	=>	"Nie sú definované žiadne kľúčové slová.",
'save_all_changes'	=>	"Uložiť všetky zmeny",
'new_keyword'	=>	"Pridať nové kľúčové slovo:",
'confirm_delete_keywords'	=>	"Ste si istý, že chcete zmazať tieto kľúčové slová?",
'deselect_keywords'	=>	"Vymazať kľúčové slová",
'sort_asc'	=>	"Vzostupne",
'sort_desc'	=>	"Zostupne",
'sort_tree'	=>	"Usporiadať strom",
'folder'	=>	"Priečinok",
'pagetitle'	=>	"Titulok dokumentu",
'defaulttemplate_title'	=>	"Implicitná šablóna:",
'defaulttemplate_message'	=>	"Vyberte implicitnú šablónu, ktorú chcete používať v nových dokumentoch. Stále však môžete vybrať odlišnú šablónu v editore dokumentov, toto nastavenie definuje jednu zo šablón ako implicitnú.",
'openurl_message'	=>	"Akú URL chcete otvoriť?",
'openurl'	=>	"Otvoriť externé stránky",
'captcha_words_title'	=>	"CAPTCHA slová:",
'captcha_words_message'	=>	"Zadajte zoznam CAPTCHA slov, ktoré sa používajú ak je CAPTCHA aktivované. Oddeľte slová čiarkami. Toto pole je limitované max. počtom 255 znakov.",
'editing_file'	=>	"Úprava súboru: ",
'file_not_saved'	=>	"Nemôžem uložiť súbor, nastavte prosím prístupové práva, aby bolo možné do cieľového adresára zapisovať!",
'file_saved'	=>	"Aktualizácia súboru úspešná!",
'confirm_delete_file'	=>	"Ste si istý, že chcete zmazať súbor?\\n\\nMôže to narušiť činnosť stránok! Súbor odstráňte iba vtedy, ak viete na čo slúži a ste si istý, že jeho odstránenie nemôže ohroziť, alebo narušiť činnosť stránky.",
'deleting_file'	=>	"Odstraňujem súbor <em>%s</em>: ",
'file_not_deleted'	=>	"Chyba!",
'file_deleted'	=>	"Úspešné!",
'cache_files_deleted'	=>	"Nasledujúce súbory boli vymazané:",
'export_site'	=>	"Export do HTML",
'export_site_message'	=>	"Použitím tejto funkcie môžete exportovať všetky stránky vášho webu do súborov HTML. Berte prosím na vedomie, že pri exporte prídete o veľa funkcií zabudovaných v Etomite. Mimo iných o tieto:<br /><ul><li>Načítané stránky na export nebudú ukladané.</li><li>Interaktívne snippety nebudú pracovať v exportovaných súboroch.</li><li>Exportované budú iba štandardné dokumenty, webové odkazy exportované nebudú.</li><li>Export môže zlihať ak vaše dokumenty obsahujú snippety, odosielajúce presmerovacie príkazy v hlavičke dokumentu.</li><li>Je dôležité ako máte napísané a uložené vaše dokumenty, štýly a obrázky, pretože vzhľad vašich stránok môže byť narušený prepísaním originálneho súboru exportovaným. Aby ste tomu zabránili môžete uložiť alebo premiestniť vaše exportované súbory kde je umiestnený index.php Etomite.</li></ul><br />Vyplňte prosím formulár nižšie a kliknite na tlačidlo <em>Spustiť export</em>. Vytvorené súbory budú uložené na vami určené miesto. Ak to bude možné, URL-zástupca, alebo zjednodušené názvy dokumentu budú použité ako názvy súborov. Behom exportu vašich stránok je optimálne mať v konfigurácií Etomite nastavenú položku <em>Zjednodušené URL</em> na <em>Áno</em>. V závislosti ne veľkosti vašich stránok bude export trvať nejakú dobu.<br /><strong>Existujúce súbory budú prepísané exportovanými súbormi v prípade, že budú ich názvy rovnaké!</strong><br />", # Using this function you can export the entire site to HTML files. Please note, however, that you will lose a lot of the Etomite functionality should you do so:<p /><ul><li>Page reads on the exported files will not be recorded.</li><li>Interactive snippets will NOT work in exported files</li><li>Only regular documents will be exported, Weblinks will not be exported.</li><li>The export process may fail if your documents contain snippets which send redirection headers.</li><li>Depending on how you've written your documents, style sheets and images, the design of your site may be broken. To fix this, you can save/ move your exported files to the same directory where the main Etomite index.php file is located.</li></ul><p />Please fill out the form and press 'Export' to start the export process. The files created will be saved in the location you specify, using, where possible, the document's aliases as filenames. While exporting your site, it's best to have the Etomite configuration item 'Friendly aliases' set to 'yes'. Depending on the size of your site, the export may take a while.<p /><strong>Any existing files will be overwritten by the new files if their names are identical!</strong><p />
'export_site_cacheable'	=>	"Včítane súborov neuložených v zásobníku:",
'export_site_prefix'	=>	"Predpona súboru:",
'export_site_suffix'	=>	"Prípona súboru:",
'export_site_start'	=>	"Spustiť export",
'export_site_numberdocs'	=>	"<strong>Nájdených %s dokumentov k exportu...</strong><p/>",
'export_site_exporting_document'	=>	"Exportujem súbor <strong>%s</strong> z <strong>%s</strong><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;",
'export_site_success'	=>	"<span style='color:#009900'>Úspešné!</span>",
'export_site_failed'	=>	"<span style='color:#990000'>Napodarilo sa!</span>",
'export_site_target_unwritable'	=>	"Do cieľového adresára nemožno zapisovať. Prosím zabezpečte možnosť zápisu (atribút 777) a vyskúšajte znovu.",
'export_site_time'	=>	"Export dokončený. Trval celkom %s sekúnd.",
'export_site_maxtime'	=>	"Max. čas exportu:",
'export_site_maxtime_message'	=>	"Zadajte počet sekúnd počas ktorých Etomite môže exportovať stránky (za ukladania PHP nastavenia). Hodnota 0 je určená pre neobmedzený čas. Berte prosím na vedomie, že nastavenie 0 je veľmi vysoké a preto môže spôsobovať problémy, preto sa neodporúča.",
'page_data_contentType'	=>	"Typ obsahu",
'page_data_contentType_help'	=>	"Zvoľte typ obsahu dokumentu. Ak ste si istý aký bude obsah dokumentu, zvoľte text/html.",
'defaultcache_title'	=>	"Implicitne ukladať do zásobníka:",
'defaultcache_message'	=>	"Vyberte <em>Áno</em> pre implicitné ukladanie dokumentov do zásobníka.",
'defaultpublish_title'	=>	"Implicitné zverejnenie:",
'defaultpublish_message'	=>	"Vyberte <em>Áno</em> pre implicitné zverejnenie nových dokumentov.",
'defaultsearch_title'	=>	"Implicitné vyhľadávanie:",
'defaultsearch_message'	=>	"Vyberte <em>Áno</em> pre implicitné povolenie vyhľadávania obsahu nových dokumentov.",
'which_doc_editor_title'	=>	"Použitý editor dokumentov:",
'tiny_css_path_title'	=>	"Cesta k CSS súboru:",
'tiny_css_selectors_title'	=>	"CSS selektory:",
'manage_modules'	=>	"Správca modulov",
'modules_already_installed'	=>	"Inštalované moduly",
'modules_install_new'	=>	"Inštaluj nový modul",
'module_install_info'	=>	"Položky nainštalované týmto modulom",
'type'	=>	"Typ",
'alias'	=>	"URL-zástupca",
'deleted'	=>	"Zmazané",
'empty_folder'	=>	"Tento priečinok je prázdny",
'long_title'	=>	"Dlhý názov",
'document_long_title_help'	=>	"Zadajte <em>Dlhý názov<em> vášho dokumentu. Je to vhodné kvôli vyhľadávaniu a mohol by viac charakterizovať váš dokument.",
'search_criteria_longtitle'	=>	"Hľadať podľa dlhého názvu",
'search_criteria_longtitle_msg'	=>	"Nájsť všetky dokumenty s vloženým textom v dlhom názve.",
'empty_recycle_bin_empty'	=>	"Nie sú žiadne zmazané dokumenty pre odstránenie.",
'createdon'	=>	"Dátum vytvorenia",
'editedon'	=>	"Dátum úprav",
'sort_by'	=>	"Usporiadaj podľa:",
'sort_dir'	=>	"Predpis usporiadania:",

/*******************************************************************************
 * New in Etomite 0.6.1
 ******************************************************************************/

'database_tables'	=>	"Tabuľky v databáze",
'current_time:'	=>	"Aktuálny čas:",
'stats_summary_tab'	=>	"Súhrn",
'stats_documents_tab'	=>	"Dokumenty",
'stats_entry_tab'	=>	"Vstup",
'stats_referrers_tab'	=>	"Odkazy",
'stats_ua_tab'	=>	"Prehliadače",
'stats_os_tab'	=>	"Operačné systémy",
'stats_hosts_tab'	=>	"Domény",
// Audit trail text
'audit_trail_subtitle'	=>	"Pozrieť záznamy <em>Správcu</em>",
'audit_trail_heading'	=>	"Parametre vyhľadávania",
'audit_trail_help'	=>	"Vyberte si prosím z ponuky pre zobrazenie záznamov. Môžete zobraziť záznamy podľa dátumu, majte na pamäti, že dátumy, ktoré zadáte nie sú započítané. Pre výber záznamov z <code>01-01-2008</code> nastavte <em>dátum od</em> na <code>01-01-2008</code> a <em>dátum do</em> na <code>02-01-2008</code>. Správy a akcie majú rovnaké použitie. Ak chcete vyhľadať špecifickú správu, tak je najlepšie zadať <em>Všetko</em>.",
'audit_trail_field'	=>	"Pole",
'audit_trail_value'	=>	"Hodnota",
'audit_trail_user'	=>	"Používateľ",
'audit_trail_anyall'	=>	"Všetko",
'audit_trail_action'	=>	"Akcia",
'audit_trail_item_id'	=>	"ID položky",
'audit_trail_item_name'	=>	"Meno položky",
'audit_trail_msg'	=>	"Správa",
'audit_trail_date_from'	=>	"Dátum od",
'audit_trail_date_to'	=>	"Dátum do",
'audit_trail_dates_sorted'	=>	"Záznamy zoradiť podľa",
'audit_trail_sort_asc'	=>	"Najstaršie prvé",
'audit_trail_sort_desc'	=>	"Najnovšie prvé",
'audit_trail_not_set'	=>	"(nezadané)",
'audit_trail_nr'	=>	"Počet výsledkov",
'audit_trail_results'	=>	"Výsledky hľadania",
'audit_trail_sort_help'	=>	"<p>Tabuľky môžete zoradiť kliknutím na meno hlavičky. Ak sú záznamy príliš rozsiahle, môžete vyprázdniť tabuľky záznamov. Táto akcia odstráni všetky záznamy a akcia sa nedá vrátiť späť!</p>", // modified in 0.6.1-RTMb
'audit_trail_time'	=>	"Čas",
'audit_trail_no_search'	=>	"Neboli zadané žiadané vyhľadávacie parametre.",
'audit_trail_no_results'	=>	"Váš vyhľadávací parameter nič nevrátil (nenájdené žiadne záznamy).",
'confirm_move'	=>	"Ste si istý, že chcete presunúť dokument?\\nPotvrďte OK k presunutiu, alebo zrušte operáciu.",
'audit_trail_paging_showing'	=>	"Zobrazené záznamy: ",
'audit_trail_paging_to'	=>	" - ",
'audit_trail_paging_next'	=>	"[nasledujúca]",
'audit_trail_paging_previous'	=>	"[predchádzajúca]",
'audit_trail_paging_first'	=>	"[prvá]",
'audit_trail_paging_last'	=>	"[posledná]",
'audit_trail_paging_total'	=>	" spolu",
// New from lucky in 0.6.1, XINHA stuff
'fm_plugin_title'	=>	"Správca Súborov:",
'fm_plugin_message'	=>	"[XINHA a HTMLArea] - Prajete si povoliť <em>Správcu súborov</em> v rozšírenom textovom editore? Pomocou neho sa dá jednoducho nahrať súbor na web a pridať ho k dokumentu.",
'fm_plugin_base_url_title'	=>	"URL k ikonám <em>Správcu súborov</em>",
'fm_plugin_base_url_message'	=>	"Táto možnosť sa väčšinou vyplní sama. Ak používate IIS, môže sa stať, že to nebude fungovať správne. Z toho dôvodu môžete cestu napísať sem (URL adresa, ak by ste ju písali do prehliadača, ale bez adresára manager). NEPÍTE koncové lomítko.",
'fm_plugin_document_url_title'	=>	"URL k dokumentom <em>Správcu súborov</em>:",
'fm_plugin_document_url_message'	=>	"Táto možnosť sa väčšinou vyplní sama. Ak používate IIS, môže sa stať, že to nebude fungovať správne. Z tohto dôvodu môžete cestu napísať sem (URL adresa, ako by ste ju napísali do prehliadača).",
'fm_path_title'	=>	"Cesta Súborového Správcu",
'fm_path_message'	=>	"Táto možnosť sa väčšinou vyplní sama. Mala by ukazovať na adresár do ktorého sa majú nahrávať súbory cez <em>Správcu súborov</em>.",
'fm_exclude_title'	=>	"Vylúčenie zo Správcu Súborov:",
'fm_exclude_message'	=>	"Na toto miesto môžte zadať zoznam adresárov, alebo súborov, ktorá je zakázané nahrávať ak používate plugin <em>Správca súborov</em>. Prosím zadajte názvy adresárov a súborov a oddeľte ich čiarkou.",
'fm_uploadable_files_title'	=>	"Nahráveteľné typy súborov:",
'fm_uploadable_files_message'	=>	"Na toto miesto patrí typy súborov, ktoré je zakázané nahrávať ak používate plugin <em>Správca súborov</em>. Napíšte prípony súborov a oddeľte ich čiarkou.",
'xp_plugins_title'	=>	"Pluginy XINHY:",
'xp_plugins_message'	=>	"Zvoľte pluginy, ktoré chcete povoliť v editore dokumentov. Ak chcete pridať, alebo odobrať pluginy, jednoducho ich nahrajte, alebo zmažte z adresára s pluginami pre Xinha editor.",
'xp_stylist_title'	=>	"Štýlovanie:",
'xp_stylist_message'	=>	"[Iba XINHA] - Chcete v editore dokumentov povoliť aj editor štýlov? Touto voľbou sa použije špecifický súbor štýlov na obsah okna editoru a umožní i používateľom používať z toho to štýlu, triedy, ktoré sú zobrazené vpravo.",
'xp_stylist_path_title'	=>	"Cesta k súboru CSS:",
'xp_stylist_path_message'	=>	"Napíšte absolútnu URL adresu k CSS súboru pre použitie v editore XINHA. Napríklad: <code>http://www.mojweb.sk/assets/site/style.css</code>. Pred zaškrtnutím tejto kolónky modul nebude fungovať.",
'strip_base_href_title'	=>	"Orezená URL:",
'strip_base_href_message'	=>	"[XINHA a HTMLArea] - Ak chcete, aby editor orezal korene adresy z odkazov a adries obrázkov, zvoľte <em>Áno</em>. Toto funguje iba pre XINHA editor vo Firefoxe a v oboch editoroch v IE. Ak máte v úmysle používať <em>Správcu súborov</em> a zistíte nechcené zmeny v odkazoch, zvoľte <em>Nie</em>. Príklad: pri povolenej funkcii orezania URL vznikne z <code>http://www.mojweb.sk/odkaz.html</code> iba odkaz <code>odkaz.html</code>.",
'select_all'	=>	"Vybrať Všetko",
'clear_selected'	=>	"Zrušiť označenie",
// Modified
'which_doc_editor_message'	=>	"Nastavte aký editor chcete používať. Editory HTMLArea a XINHA majú niektoré nastavenia spoločné. Ostatné nastavenia ma každý z editorov vlastné.",
'im_plugin_message'	=>	"[XINHA a HTMLArea] - Chcete povoliť <em>Správcu obrázkov</em> v editore dokumentov? To umožní používateľom nahrávať a upravovať obrázky na serveri.",
'im_plugin_base_dir_message'	=>	"Táto adresa je obvykle detegovaná automaticky. Ak používate IIS, Etomite občas túto cestu určiť nedokáže, čo končí chybovou hláškou ImageManageru. V tomto prípade môžete cestu k adresáru s obrázkami zadať ručne (cestu ako ju vidíte v adresovom riadku prehliadača).", // changed 0.6 RC2
'im_plugin_base_url_message'	=>	"Táto adresa je obvykle detegovaná automaticky. Ak používate IIS, Etomite občas túto cestu určiť nedokáže, čo končí chybovou hláškou ImageManageru. V tomto prípade môžete cestu k adresáru s obrázkami zadať ručne (URL cestu ako ju vidíte v adresovom riadku prehliadača).", // changed 0.6 RC2
'tiny_css_path_message'	=>	"Zadajte cestu k CSS súboru, ktorý sa má použiť v editore TinyMCE v tvare /assets/site/style.css Ak nechcete použiť žiadny štýl, nechajte pole prázdne.",
'tiny_css_selectors_message'	=>	"zadajte zoznam selektorov, ktoré majú byť dostupné v editore. Zadajte ich nasledovne:<br /><code>displayName=selectorName;displayName2=selectorName2</code><br />napríklad ak máte v súbore štýlov selektory <code>.mono</code> a <code>.smallText</code>, vložte ich takto:<br /><code>Monospaced text=mono;Small text=smallText</code><br />Poznámka: zoznam neuzatvárajte bodkočiarkou.",
'reset_createdon_date'	=>	"Vynulovať <em>Dátum vytvorenia</em>", // added in 0.6.1-RC2
'document_reset_createdon_help'	=>	"Odškrtnutím tejto voľby pri úprave dokumentu zapôsobí, že dokument bude mať dátum vytvorenia rovnaký ako dátum poslednej úpravy. Táto funkcia je užitočná, ak chcete použiť starý dokument s novým obsahom.", // added in 0.6.1-RC2
'sys_info_nothing_found'	=>	"Nenájdené žiadne záznamy o úpravách, alebo vytvorení.",
'sys_info_bad_number_users'	=>	"Vrátený chybný počet používateľov počas zisťovania používateľského mena!",
'sys_info_eto_install_info'	=>	"Na tejto stránke sú niektoré všeobecné informácie o inštalácií Etomite.",
'sys_info_version_ok'	=>	" Vaša inštalácia Etomite je aktuálna.", // modified in 0.6.1-RC3
'sys_info_version_update'	=>	" Najnovšia verzia  k <a href='http://www.etomite.org/downloads.html' target='_blank'>stiahnutiu<sup>EN</sup></a> je ", // modified in 0.6.1-RC3
'sys_info_version_no_connect'	=>	" Nemôžem sa pripojiť k Etomite serveru pre kontrolu aktualizácií.", // modified in 0.6.1-RC3
'sys_info_table_instructions'	=>	"Podržte kurzor myši nad názvom tabuľky pre zobrazenie krátkeho popisu funkcie tabuľky (nie všetky tabuľky majú nastavené <i>komentáre</i>)",
'sys_info_table_clear'	=>	"<strong style='color:#990033'>Poznámka:</strong> <em>Overhead</em> je nevyužité miesto rezervované MySQL. Jeho uvoľneniu kliknite pri tabuľke na odkaz <em>overhead</em>.",
'sys_info_no_active_users'	=>	"Nenájdený žiadny aktívny používateľ.",
'sys_info_eto_version'	=>	"Verzia",
'sys_info_eto_codename'	=>	"Označenie",
'sys_info_phpinfo'	=>	"Info o PHP",
'sys_info_view'	=>	"Pozrieť",
'sys_info_acc_perms'	=>	"Prístupové práva",
'sys_info_perms_enabled'	=>	"Zapnúť",
'sys_info_perms_disabled'	=>	"Vypnúť",
'sys_info_time'	=>	"Servreový čas",
'sys_info_local_time'	=>	"Miestny čas",
'sys_info_offset'	=>	"Časový posun",
'sys_info_offset_text'	=>	" hodiny (serverový čas - kompenzáciu času = miestny čas)",
'sys_info_db_name'	=>	"Názov databázy",
'sys_info_db_server'	=>	"Databázový server",
'sys_info_db_prefix'	=>	"Predpona tabuľky",
'sys_info_userid'	=>	"Používateľ",
'sys_info_activity_message'	=>	"V tomto zozname sú dokumenty, ktoré boli nedávno upravované vašimi používateľmi.",
'sys_info_table_name'	=>	"Názov tabuľky",
'sys_info_records'	=>	"Záznamov",
'sys_info_data_size'	=>	"Veľkosť",
'sys_info_overhead'	=>	"Réžia (uvoľniť)",
'sys_info_effective_size'	=>	"Efektívna veľkosť",
'sys_info_index_size'	=>	"Veľkosť indexu",
'sys_info_total_size'	=>	"Spolu",
'sys_info_base_page_abs'	=>	"Úplná cesta k správcovi", // added in 0.6.1-RC3
'sys_info_base_page_rel'	=>	"Relatívna cesta ku koreňovému adresáru webu", // added in 0.6.1-RC3
'sys_info_base_page_www'	=>	"URL Správcu", // added in 0.6.1-RC3
'document_alias_alert'	=>	"URL-zástupca dokumentu môže obsahovať iba písmená, číslice,\\n pomlčku '-' a podčiarkovník '_'.", // added in 0.6.1-RC2 by Lucky
'confirm_goto_keywords'	=>	"Ste si istý, že chcete zrušiť všetky zmeny a prejsť na zadávanie kľúčových slov? Všetky zmeny v dokumente budú stratené!", // added in 0.6.1 RTM
'no_preview'	=>	"Nezverejnený obsah nemôže byť zobrazený v náhľade.", // added in 0.6.1 RTM
'your_ip_address'	=>	"Vaša IP adresa je:", // added in 0.6.1 RTM
'xSkin'	=>	"Vzhľad Editora:", // added in 0.6.1 RTM
'xSkin_message'	=>	"[Iba XINHA] - Vyberte vzhľad namiesto implicitného (Blue Book). Toto nastavenie je iba kvôli vizuálnemu nastaveniu tlačidiel v lište editora. Toto nastavenie nemá žiaden vplyv na funkčnosť editora.", // added in 0.6.1 RTM
'use_preview_title'	=>	"Povoliť náhľad:", // added in 0.6.1 RTMb
'use_preview_message'	=>	"Majú byť povolené náhľady dokumentov v panely náhľadov pri prehliadaní vlastností dokumentu? Ak s náhľadmi budú problémy, mali by ste ich zakázať.", // added in 0.6.1 RTMb
'preview_disabled'	=>	"Náhľad dokumentu je v súčasnosti vypnutý", // added in 0.6.1 RTMb
'audit_trail_empty_logs'	=>	"Vymazať záznamy akcií!", // added in 0.6.1 RTMb
'audit_trail_empty_logs_confirm'	=>	"Ste si istý, že chcete vyprázdniť tabuľky so zoznamom akcií urobených používateľmi? Táto akcia sa nedá vrátiť späť.", // added in 0.6.1 RTMb
'empty_visitor_logs'	=>	"Vymazať štatistiku!", // added in 0.6.1 RTMb
'empty_visitor_logs_confirm'	=>	"Ste si istý, že chcete vyprázdniť tabuľky so zoznamom návštev používateľov? Táto akcia sa nedá vrátiť späť.", // added in 0.6.1 RTMb
/* START: added in 0.6.1 Final */
'generic_delete_confirm'	=>	"Ste si istý, že chcete vymazať tento záznam? Táto akcia sa nedá vrátiť späť.",
'require_authenticate'	=>	"Overovať?",
'require_authenticate_help'	=>	"Potvrdením tejto voľby budú mať k obsahu prístup iba príhlasení používateľia. Ak je povolená aj správa prístupu na základe prístupových práv, bude sa overovať aj oprávnenia pre skupiny dokumentov. V opačnom prípade stačí štandardné prihlásenie.",
'uvperms_title'	=>	"Použiť používateľské oprávnenia:",
'uvperms_message'	=>	"Toto nastavenie rozširuje možnosti nastavenia oprávnení o určenie, ktoré stránky môžu návštevníci webu prehliadať. Toto je pokročilé nastavenie a malo by byť použité iba ak ste oboznámený s nastavovaním oprávnení skupín používateľov a skupín dokumentov.",
'access_denied_title'	=>	"Správa pre zamietnutý prístup:",
'access_denied_message'	=>	"Nastavte správu, ktorá sa zobrazí namiesto štandardnej testovej správy pri prístupu do chránených častí webu. Môžete použit HTML a JavaScript.<br />Napríklad presmerovanie s použitím JavaScriptu (URL-zástupcovia povolení):<br />&lt;script type='text/javascript'&gt;location.href='access_denied'&lt;/script&gt;",

/*******************************************************************************
 * New in Etomite 0.6.1.4 (PL:4)
 ******************************************************************************/ 

'showinmenu'	=>	"Zobraziť v menu?",
'showinmenu_help'	=>	"Vyberte si či sa má tento dokument zobrazovať v menu a aj v ostatných zoznamoch dokumentov. Pametajte prosím, že staré snippety ignorujú túto možnosť.",
'tree_drag_parent'	=>	"Chyťte myšov pre zmenu priečinka",
'tree_drag_sort'	=>	"Chyťte myšov pre zmenu poradia",
'tree_drop_recycle'	=>	"Pusťte pre zmazaniu dokumentu",
'tree_refresh_needed'	=>	"Strom dokumentov bol upravený iným používateľom. Vaše zmeny prosím aplikujte ešte raz.",
'tree_refresh_save_first'	=>	"Strom dokumentov bol upravený iným používateľom a musí byť načítaný znovu. Uložte prosím váš dokument.",
'tree_save_changes'	=>	"Práve upravujete dokument. Zmeny sa stratia, ak budete pokračovať. Pokračovať?",
'alias_exists'	=>	"URL-zástupca už existuje!",
'alias_exists_alert'	=>	"Použite prosím URL-zástupcu, ktorý ešte neexistuje.",
'create_new_dir'	=>	"Vytvoriť nový priečnok:",
'create_new_dir_note'	=>	"<b>Poznámka:</b> Nový priečinok nemože byť upravovaný, alebo zmazaný. Bude mať plné práva (r+w) pre čítanie a zápis.",
'create_new_dir_button'	=>	"Vytvoriť",

/*******************************************************************************
 * New in Etomite 1.0 
 ******************************************************************************/ 

'page_data_createdon_help'	=>	"Tento dátum je automatický, je to dátumu vytvorenia dokumentu. Kliknutím na ikonku kalendára môžete manuálne vybrať iný dátum vytvorenia. Kliknutím na nasledujúcu ikonku bude dátum vytvorenia automatický na základe prvého uloženia dokumentu.",
'defaultsyncsitecheck_title'	=>	"Implicitne vyprázdniť cache:",
'defaultsyncsitecheck_message'	=>	"Po vybratí <em>Áno</em> bude dokument implicitne odstránený z cache po jeho uložení. Označením <em>Nie</em> ostane v cache uložená pôvodná verzia až do vykonania akcia <em>Vyprázdniť cache</em>.",
'defaultshowinmenu_title'	=>	"Zobraziť v menu implicitne:",
'defaultshowinmenu_message'	=>	"Po vybratí <em>Áno</em> bude dokument v menu zobrazovaný implicitne. Označením <em>Nie</em> dokument v menu zobrazovaný implicitne nebude.",
'maxuploadsize_title'	=>	"Maximálna veľkosť uploadu:",
'maxuploadsize_message'	=>	"Zadajte maximálnu veľkosť súboru pre vloženia v <em>Správcovi súborov</em>. Toto nastavenie nemení systémové nastavenie PHP <b>[".@ini_get('upload_max_filesize')."]</b>. Ak nič nezadáte, tak bude automaticky použité nastavenie PHP. Príklad: 100K, 8M, 1048576",
'inlineviewable_files_title'	=>	"Typy súborov pre náhľad obsahu:",
'inlineviewable_files_message'	=>	"Zoznam typov súborov v tomto riadku (text) bude možné prehliadať v <em>Správcovi súborov</em>.",
'viewable_files_title'	=>	"Typy súborov pre náhľad:",
'viewable_files_message'	=>	"Zoznam typov súborov v tomto riadku (obrázky) bude možné prehliadať v <em>Správcovi súborov</em>.",
'editable_files_title'	=>	"Editovateľne typy súborov:",
'editable_files_message'	=>	"Zoznam typov súborov v tomto riadku bude možne upravovať v <em>Správcovi súborov</em>.",
'exclude_paths_title'	=>	"Vyňaté cesty:",
'exclude_paths_message'	=>	"Cesta definuje adresáre, ktorých obsah nebude možné prehliadať v <em>Správcovi súborov</em>.",
'showinmenu'	=>	"Zobraziť v menu?",
'confirm_showinmenu'	=>	"Ste si istý, že chcete tento dokument v menu zviditeľniť?\\n\\nPoznámka: Efektivita tejto možnosti závisý od skriptu, ktorý na menu použitý.",
'hideinmenu'	=>	"Skryť v menu",
'confirm_hideinmenu'	=>	"Ste si istý, že chcete tento dokument v menu skryť?\\n\\nPoznámka: Efektivita tejto možnosti závisý od skriptu, ktorý na na menu použitý.",
'role_chunk_management'	=>	"Správca chunkov",
'role_create_chunk'	=>	"Vytvoriť nový chunk",
'role_edit_chunk'	=>	"Upraviť chunk",
'role_save_chunk'	=>	"Uložiť chunk",
'role_delete_chunk'	=>	"Odstrániť chunk",
'mgr_logging_title'	=>	"Používať audit udalostí:",
'mgr_logging_message'	=>	"Toto nastavenie definuje prihlasovania používateľov do managera (audit udalostí) ak je táto možnosť zapnutá. Vypnutím tejto možnosti zredukujete požiadavky na databázu a zvýši celkovú výkonnosť.",
'mgr_logging_disabled'	=>	"Logovania prístupov používateľov do Etomite managera (audit udalostí) je vypnutá.",
'date_format'	=>	"Formát zobrazovaného dátumu:",
'date_format_message'	=>	"Vyberte preferovaný dátumový formát, ktorý chcete používať počas zobrazovania dátumov v managery. Toto nastavanie definujete aj pre snippety <code>\$etomite->config['date_format']</code>.", # Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>\$etomite->config['date_format']</b>.
'time_format'	=>	"Formát zobrazovaného času:",
'time_format_message'	=>	"Vyberte preferovaný časový formát, ktorý chcete používať počas zobrazovania časov v managery. Toto nastavanie definujete aj pre snippety <code>\$etomite->config['time_format']</code>.", # Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>\$etomite->config['time_format']</b>.
'max_attempts_title'	=>	"Max. počet pokusov o prihlásenie:",
'max_attempts_message'	=>	"Týmto nastavením definujete koľko pokusov o prihlásenie do managera môže používateľ urobiť pretým ako bude jeho konto zablokované. Po zablokovaní konta ho môže odblokovať len administrátor.",
'xLang'	=>	"Jazyk editoru Xinha:",
'xLang_message'	=>	"Ak ja nainštalovaný alternatívny jazyk editora Xinha, tak môžete určiť, ktorý jazyk budete v editore používať.",
'allow_embedded_php_title'	=>	"Povoliť vkladanie PHP:",
'allow_embedded_php_message'	=>	"Nastavenie na <em>Áno</em> vám umožní vkladať PHP kód do šablón a chunkov, pre väčšiu flexibilitu vývoja. Z bezpečnostných dôvodov, ak nepotrebujete túto možnosť, alebo nemáte žiadnu predstavu načo slúži, tak je najlepším riešením ponechať nastavanie na <em>Nie</em>.",
'useNotice_title'	=>	"Zobraziť spätný odkaz:",
'useNotice_message'	=>	"Toto nastavanie definuje či sa bude implicitný odkaz <b>Powered By Etomite</b> zobrazovať na vašej stránke. Tento odkaz môžete vizuálne upravovať použitím elementu <code>#etoNotice</code> vo vašom CSS štýle. Je dobré ak sa nachádzajú referencie späť na Etomite projekt, ale v niektorých prípadoch nie je vhodné zobrazenie tejto spätnej referencie. Prosím zvážte možnosť finančnej podpory Etomite projektu, ak nechcete túto referenciu zobrazovať.",
'dumpSQL_title'	=>	"Ladiť SQL:",
'dumpSQL_message'	=>	"Toto nastavanie iba pre vývojárov a neodporúča sa pre plnohodnotné stránky. Ak ja táto možnosť zapnutá, tak sa SQL dopytové informácie budú zobrazovať na každej zobrazovanej stránke. Ak túto možnosť nepotrebujete, alebo nemáte predstavu načo slúži, tak je najlepším riešením ponechať nastavanie na <em>Nie</em>.",
'dumpSnippets_title'	=>	"Ladiť snippety:",
'dumpSnippets_message'	=>	"Toto nastavanie iba pre vývojárov a neodporúča sa pre plnohodnotné stránky. Ak ja táto možnosť zapnutá, tak sa informácie o snippetoch budú zobrazovať na každej zobrazovanej stránke. Ak túto možnosť nepotrebujete, alebo nemáte predstavu načo slúži, tak je najlepším riešením ponechať nastavanie na <em>Nie</em>."

);
?>
