<?php
/*******************************************************************************
 * @filename         manager/includes/lang/slovak.inc.php
 * @function         Slovak language file for Etomite 1.1
 * @version          rev. 33
 * @last-modified    2011-08-01
 * @encoding         Unicode - UTF-8
 * @translated-by    Matej Kolesár a.k.a. _rasel^
 * @contact_slovak   etomite(at)etomite(dot)sk
 * @website          http://etomite.sk/
 ******************************************************************************/   

 $_lang = array(

'login_message'	=>	"Zadajte prosím svoje prihlasovacie údaje pre vstup do administrácie Etomite. Zadanie používateľského mena a hesla je citlivé na veľkosť písmen, preto ich zadajte pozorne!", // changed 06 RC2 # Please enter your login credentials to start your Etomite session. Your username and password are case-sensitive, so please enter them carefully!
'login_terms_error'	=>	"Prepáčte, ale pred prihlásením musíte súhlasiť s podmienkami používania!", # Sorry! To login, you must agree to the terms of use.
'include_ordering_error'	=>	"<strong>INCLUDE_ORDERING_ERROR</strong><br /><br />Používajte prosím <em>Administráciu Etomite</em> namiesto priameho prístupu k tomuto súboru.", # <strong>INCLUDE_ORDERING_ERROR</strong><br /><br />Please use the Etomite Manager instead of accessing this file directly.
'username'	=>	"Používateľ", # Username
'password'	=>	"Heslo", # Password
'remember_username'	=>	"Zapamätať si ma", # Remember me
'login_button'	=>	"Prihlásiť", # Login
'home'	=>	"Domov", # Home
'my_etomite'	=>	"Moje Etomite", # My Etomite
'my_preferences'	=>	"Nastavenia", # Preferences
'site'	=>	"Môj web", # Site
'launch_site'	=>	"Zobraziť web", # Launch site
'refresh_site'	=>	"Vyprázdniť cache", # Clear Cache
'content'	=>	"Obsah", # Content
'add_document'	=>	"Nový dokument", # New document
'add_weblink'	=>	"Nový odkaz", # New weblink
'site_schedule'	=>	"Nástenka", # Site schedule
'search'	=>	"Hľadať", # Search
'visitor_stats'	=>	"Štatistika", # Visitor stats
'messages'	=>	"Správy", # Messages
'users'	=>	"Spravovať", # Users
'change_password'	=>	"Zmeniť heslo", # Change password
'new_user'	=>	"Vytvoriť nového používateľa", # Create New User
'edit_user'	=>	"Upraviť používateľa", # Edit user
'new_role'	=>	"Vytvoriť novú rolu", # Create a new role
'edit_role'	=>	"Upraviť oprávnenie", # Edit role
'access_permissions'	=>	"Oprávnenia", # Permissions
'administration'	=>	"Administrácia", # Administration
'edit_settings'	=>	"Konfigurácia", # Configuration
'view_sysinfo'	=>	"Systémové info", # System Info
'edit_parser'	=>	"Upraviť rozbor", # Edit parsers
'site_parser'	=>	"Analýza webu", # Site parser
'action_parser'	=>	"Rozbor akcie", # Action parser
'view_logging'	=>	"Audit udalostí", # Audit trail
'manage_files'	=>	"Správca súborov", # Manage files
'remove_locks'	=>	"Odstrániť zámky", # Remove locks
'resources'	=>	"Zdroje", # Resources
'new_template'	=>	"Nová šablóna", # New template
'edit_template'	=>	"Upraviť šablónu", # Edit template
'new_snippet'	=>	"Nový snippet", # New snippet
'edit_snippet'	=>	"Upraviť snippet", # Edit snippet
'document_tree'	=>	"Stromová štruktúra", # Document tree
'refresh_tree'	=>	"Obnoviť", # Refresh tree
'expand_tree'	=>	"Rozbaliť", # Expand tree
'collapse_tree'	=>	"Zbaliť", # Collapse tree
'hide_tree'	=>	"Skryť", # Hide tree
'show_tree'	=>	"Ukázať", # Show tree
'restore_tree'	=>	"Obnoviť stromovú štruktúru", # Restore tree (default width)
'help'	=>	"Pomocník", # Help
'credits'	=>	"Autori", # Credits
'about'	=>	"O Etomite", # About Etomite
'rebuild'	=>	"Obnoviť", # Rebuild
'menu'	=>	"Menu", # Menu
'tree'	=>	"Strom", # Tree
'manager'	=>	"Manažér", # Manager
'test_page'	=>	"Testovacia stránka", # Test page
'logout'	=>	"Odhlásiť", # Logout
'nojava'	=>	"Vyzerá to tak, že podpora Javy je vypnutá. Kliknite <a href='index.php?a=1&f=9&javaDis=1'>sem</a> pre nahranie menu ktoré Java nepoužíva.", # Java seems to be disabled. Click <a href='index.php?a=1&f=9&javaDis=1'>here</a> to load the non-java menu.
'confirm_empty_trash'	=>	"Chcete trvale odstrániť všetky zmazané dokumenty?\\n\\nPokračovať?", // changed 06 RC2 # This will permanently remove ALL deleted documents?\\n\\nProceed?
'unable_set_parent'	=>	"Nepodarilo sa nastaviť nového rodiča!", # Unable to set new parent!
'confirm_delete_document'	=>	"Skutočne chcete zmazať tento dokument?\\Potomci tohto dokumentu budú tiež zmazaní!", # Are you sure you want to delete this document?\\nAny children documents will also be deleted.
'already_deleted'	=>	"už bol zmazaný.", # has already been deleted.
'not_deleted'	=>	"nebol zmazaný", # has not been deleted.
'confirm_undelete'	=>	"\\n\\nPotomkovia budú obnovený zároveň s týmto dokumentom. Potomkovia zmazaní skôr ako rodičovský dokument, ostanú zmazaní.", # \\n\\nAny children documents deleted at the same time as this document will also be undeleted, but children documents deleted at an earlier time will still be deleted.
'confirm_publish'	=>	"\\n\\nZverejnením tohto dokumentu zrušíte nastavený dátum ukončenia zverejnenia. Ak chcete nastavený dátum počiatku, alebo ukončenia zverejnenia zachovať, zvoľte prosím voľbu <em>Upraviť dokument</em>.\\n\\nPokračovať?", # \\n\\nPublishing this document now will remove any (un)publishing dates that may have been set. If you wish to set or keep publish or unpublish dates, please choose to 'edit' the document instead.\\n\\nProceed?
'confirm_unpublish'	=>	"\\n\\nUkončením zverejnenia tohto dokumentu zrušíte nastavený dátum ukončenia zverejnenia. Ak chcete nastaviť dátum počiatku, alebo ukončenia zverejnenia zachovať, zvoľte prosím namiesto tejto voľby <em>Úpravu dokumentu</em>.\\n\\nPokračovať?", # \\n\\nUn-publishing this document now will remove any (un)publishing dates that may have been set. If you wish to set or keep publish or unpublish dates, please choose to 'edit' the document instead.\\n\\nProceed?
'view_document'	=>	"Zobraziť dokument", # View document
'edit_document'	=>	"Upraviť dokument", # Edit document
'move_document'	=>	"Presunúť dokument", # Move document
'create_document_here'	=>	"Vytvoriť dokument tu", # Create document here
'create_weblink_here'	=>	"Vytvoriť odkaz", # Create weblink here
'delete_document'	=>	"Zmazať dokument", # Delete document
'undelete_document'	=>	"Obnoviť dokument", # Undelete document
'publish_document'	=>	"Zverejniť dokument", # Publish document
'unpublish_document'	=>	"Ukončiť zverejnenie", # Un-publish document
'all_pending_documents'	=>	"Všetky čakajúce dokumenty", # All pending documents
'no_pending_publish'	=>	"Žiadne dokumenty pre zverejnenie.", # There are no documents pending publishing.
'no_pending_unpublish'	=>	"Žiadne dokumenty pre ukončenie zverejnenia.", # There are no documents pending unpublishing.
'no_pending_documents'	=>	"Žiadne dokumenty k zverejneniu, alebo ukončeniu zverejnenia.", # There are no documents pending publishing or unpublishing.
'published_document'	=>	"Dokument je zverejnený.", # This is a published document.
'unpublished_document'	=>	"Dokument nie je zvernený.", # This is an un-published document.
'deleted_document'	=>	"Dokument je zmazaný.", # This is a deleted document.
'published_folder'	=>	"Zverejnený priečinok.", # This is a published folder.
'unpublished_folder'	=>	"Nezverejnený priečinok.", # This is an un-published folder.
'deleted_folder'	=>	"Zmazaný priečinok.", # This is a deleted folder.
'published_weblink'	=>	"Zverejnený odkaz.", # This is a published weblink.
'unpublished_weblink'	=>	"Nezverejnený odkaz.", # This is an un-published weblink.
'deleted_weblink'	=>	"Zmazaný odkaz.", # This is a deleted weblink.
'published_weblink_folder'	=>	"Zverejnený priečinok s odkazmi.", # This is a published weblink folder.
'unpublished_weblink_folder'	=>	"Nezverejnený priečinok s odkazom.", # This is an un-published weblink folder.
'deleted_weblink_folder'	=>	"Zmazaný priečinok s odkazom.", # This is a deleted weblink folder.
'empty_recycle_bin'	=>	"Odstrániť všetky zmazané dokumenty", // changed 06 rc 2 # Purge deleted documents
'loading_doc_tree'	=>	"Načítavam štruktúru...", # Loading document tree...
'loading_menu'	=>	"Načítavam menu...", # Loading menu...
'loading_menu_tree'	=>	"Načítavam štruktúru a menu...", # Loading document tree and menu...
'working'	=>	"Pracujem...", # Working...
'show_tree'	=>	"Zobraziť strom", # Show tree
'confirm_remove_locks'	=>	"Používatelia niekedy vypnú svoj prehliadač počas úpravy dokumentov, vzhľadov, snippetov, alebo opustia priečinok, prípadne dokument v uzamknutom stave v priebehu úpravy. Ak stlačíte OK môžete zrušiť VŠETKY momentálne aktivivané zámky.\\n\\nPokračovať?", # Users sometimes close their browser while editing documents, templates, snippets or parsers, possibly leaving the item they were editing in locked state. By pressing OK you can remove ALL locks currently in place.\\n\\nProceed?
'welcome_title'	=>	"Vitajte v Etomite!", # Welcome to Etomite
'welcome_message'	=>	"Vitajte v Etomite, pre začatie vyberte dokument z adresárového stromu v ľavej časti obrazovky, alebo položku z hlavného menu. Návrhy, komentáre, pripomienky, alebo pochvaly radi uvitíme na <a href='http://forum.etomite.sk/' target='_blank'>Etomite fóre</a> (slovensky).<p>Dúfam, že budete Etomite radi používať,<br />Etomite.org a Etomite.sk tím pre vývoj a podporu", // Returned 0614 # Welcome to Etomite! To start, select a document from the tree to the left of the screen, or choose a menu option from the main menu. Suggestions, comments or compliments are always welcome at the <a href='http://www.etomite.com/forums/' target='_blank'>Etomite Forums</a>.<p>We hope you enjoy using Etomite,<br />The Etomite Development Team
'welcome_messages'	=>	"Vaša schránka obsahuje <strong>%d</strong> správ(y), z toho <strong>%s</strong> neprečítaných.", # Your inbox contains <strong>%d</strong> message(s), of which <strong>%s</strong> are unread.
'activity_title'	=>	"Ostatné dokumenty", # Recent documents
'activity_message'	=>	"Zoznam nedávno vytvorených, alebo upravených dokumentov:", # This list shows the last documents you created or edited:
'no_activity_message'	=>	"Ešte ste nevytvoril ani neupravil žiadny dokument.", # You have not yet created or edited any documents.
'yourinfo_title'	=>	"Vaše info", # Your info
'yourinfo_message'	=>	"V tejto sekcii sú zobrazené informácie o vás:", # This section shows some information about you:
'yourinfo_username'	=>	"Ste prihlásený ako:", # You are logged in as:
'yourinfo_role'	=>	"Vaše oprávnenie:", # Your role is:
'yourinfo_previous_login'	=>	"Naposledy prihlásený:", # Your last login:
'yourinfo_total_logins'	=>	"Počet prihlásení:", # Total number of logins:
'onlineusers_title'	=>	"Používatelia online", # Online users
'onlineusers_message'	=>	"Zoznam všetkých aktívnych používateľov v priebehu 20-tich minút, čas", # This list shows all users active within the last 20 minutes
'onlineusers_user'	=>	"Používateľ", # User
'onlineusers_userid'	=>	"ID používateľa", # User's ID
'onlineusers_ipaddress'	=>	"IP používateľa", # User's IP address
'onlineusers_lasthit'	=>	"Posledné prihlásenie", # Last hit
'onlineusers_action'	=>	"Činnosť", # Action
'configcheck_title'	=>	"Kontrola", # Configuration check
'configcheck_notok'	=>	"Našli sa nasledovné nezrovnalosti: ", # One or more configuration details didn't check out OK: 
'configcheck_ok'	=>	"Kontrola prebehla úspešne - žiadne upozornenia na zobrazenie.", # Check passed OK - no warnings to report.
'configcheck_warning'	=>	"Upozornenie ku konfigurácií:", # Configuration warning:
'configcheck_admin'	=>	"Kontaktujte prosím administrátora systému a upozornite ho na túto správu!", # Please contact a systems administrator and warn them about this message!
'configcheck_what'	=>	"Čo to znamená?", # What does this mean?
'configcheck_installer'	=>	"inštalátor stále existuje", # installer still present
'configcheck_installer_msg'	=>	"Adresár <code>install/</code> obsahuje inštalátor systému Etomite. Pomocou neho môže nepovolaná osoba vymazať databázu. Prosím kontaktujte administrátora, aby urýchlene odstránil tento problém.", # The install/ directory contains the installer for Etomite. Just imagine what might happen if an evil person finds this folder and runs the installer! He'd probably not get too far, because he'll need to enter some user information for the database, but it's still best to remove this folder from your server.
'configcheck_cache'	=>	"adresár cache nie je nastavený pre zápis", # cache directory not writable
'configcheck_cache_msg'	=>	"Etomite nemôže zapisovať do adresára cache (zásobníka). Systém bude fungovať správne, ale zásobník nebude fungovať korektne. Prosím nastavte povolenie pre zápis do adresára cache.", # Etomite cannot write to the cache directory. Etomite will still function as expected, but no caching will take place. To solve this, make the /_cache/ directory writable.
'configcheck_lang_difference'	=>	"nesprávny počet položiek v súbore jazykovej lokalizácie", # incorrect number of entries in language file
'configcheck_lang_difference_msg'	=>	"Práve používaný jazyk má rozdielny počet položiek než implicitmý anglický jazyk. Pravdepodobne používate zastaralý, alebo nekorektne upravený lokalizačný súbor. Aj keď sa neobjavia problémy, bude potrebné urobiť jeho aktualizáciu.", # The currently selected language has a different number of entries than the default language. While not necessarily a problem, this may mean the language file needs to be updated.
'configcheck_default_msg'	=>	"Bolo nájdené bližie nešpecifikované upozornenie, čo je zvláštne...", # An unspecified warning was found. Which is strange.
'clicktopin'	=>	"Kliknete pre označenie.", # Click to pin this section.
'clicktounpin'	=>	"Kliknite pre zrušenie označenia.", # Click to unpin this section.
'clickonsection'	=>	"Kliknite pre rozbalenie, alebo zbalenie.", # Click here to expand or collapse this section.
'edit'	=>	"Upraviť", # Edit
'save'	=>	"Uložiť", # Save
'delete'	=>	"Zmazať", # Delete
'cancel'	=>	"Zrušiť", # Cancel
'undelete'	=>	"Obnoviť", // Added in 0.6.1 - replaces obsolete find_in_tree # Undelete
'preview'	=>	"Náhľad", # Preview
'move'	=>	"Presunúť", # Move
'yes'	=>	"Áno", # Yes
'no'	=>	"Nie", # No
'online'	=>	"Online", # Online
'offline'	=>	"Offline", # Offline
'advanced'	=>	"Rozšírený", # Advanced
'regular'	=>	"Štandardný", # Regular
'showing'	=>	"Ukážkový", # Showing
'to'	=>	"na", # to
'total'	=>	"celkom", # total
'settings_title'	=>	"Konfigurácia Etomite", # Etomite configuration
'serveroffset_title'	=>	"Kompenzácia času servera:", # Server offset time:
'serveroffset_message'	=>	"Vyberte hodnotu rozdielu času medzi vašim časovým pásmom a pásmom nastaveným na serveri. Súčasný čas na servri je <strong>[%s]</strong>, čas na serveri po použití a uložení kompenzácie je <strong>[%s]</strong>.", # Select the number of hours time difference between where you are and where the server is. Current time on server is <strong>[%s]</strong>, current time on server using the currently saved offset is <strong>[%s]</strong>.
'sitename_title'	=>	"Názov projektu:", # Site name:
'sitename_message'	=>	"Zadajte názov vašich stránok.", # Enter the name of your site here.
'sitestart_title'	=>	"Štartovacia stránka:", # Site start:
'sitestart_message'	=>	"Zadajte ID dokumentu, ktorý budete chcieť použiť ako štartovaciu stránku webu. <strong>Poznámka: Je nutné vložiť ID existujúceho dokumentu a musí byť zverejnený!</strong>", # Enter the ID of the document you want to use as homepage here. <strong>NOTE: make sure this ID you enter belongs to an existing document, and that it has been published!</strong>
'errorpage_title'	=>	"Chybová stránka 404:", # Error page:
'errorpage_message'	=>	"Zadajte ID dokumentu, ktorý budete chcieť zobraziť používateľom, keď sa pokúsia zobraziť dokument, ktorý v súčasnosti neexistuje. <strong>Poznámka: Je nutné zadať ID existujúceho dokumentu, ktorý musí byť zverejnený!</strong>", # Enter the ID of the document you want to send users to if they request a document which doesn't actually exist. <strong>NOTE: make sure this ID you enter belongs to an existing document, and that it has been published!</strong>
'sitestatus_title'	=>	"Stav stránok:", # Site status:
'sitestatus_message'	=>	"Vyberte <em>Online</em> pre zverejnenie vašich stránok na webe. Ak vyberiete <em>Offline</em>, návštevníci uvidia iba <em>Správu nedostupnosti stránok</em> a nebudú môcť si ich prehliadať.", # Select 'online' to publish your site on the web. If you select 'Offline', your visitors will see the 'Site unavailable message', and won't be able to browse the site.
'siteunavailable_title'	=>	"Správa o nedostupnosti stránok:", # Site unavailable message:
'siteunavailable_message'	=>	"Táto správa sa zobrazí, keď je web v stave offline, alebo keď dôjde k chybe. Ak zadáte číselnú hodnotu reprezentujúcu ID dokumentu, tak bude tento dokument použitý k zobrazeniu <em>Správy o nedostupnosti stránok</em>. Ak tento dokument neexistuje, tak sa chybová správa vytvorí automaticky.", // modified in [0614] # Message to show when the site is offline or if an error occurs. If a numeric value is inserted here it will be interpreted as a document id and that document will be used to render the appropriate message. If that document does not exist then the Error page will be rendered.
'friendlyurls_title'	=>	"Zjednodušené URL adresy:", # Use friendly URLs:
'friendlyurls_message'	=>	"Táto voľba vám umožní použiť jednoduché URL adresy pomocou Etomite. Berte prosím na vedomie, že táto funkcia funguje iba v inštalácií bežiacej na Apache. Pre bezchybnú funkciu ešte potrebujete mať nastavenú možnosť zápisu do súboru <code>.htaccess</code>. Pre viac informácií si pozrite súbor <code>.htaccess</code> obsiahnutý vo vašej distribúcií.", # This allows you to use search engine friendly URLs with Etomite. Please note, this only works for Etomite installations running on Apache, and you'll need to write a .htaccess file for this to work. See the .htaccess file included in the distribution for more info.
'friendlyurlsprefix_title'	=>	"Predpona zjednodušených URL:", # Prefix for friendly URLs:
'friendlyurlsprefix_message'	=>	"Zadajte predponu pre použitie zjednodušených URL adries. Nastavte predponu napríklad na <code>dokument_</code>, čo spôsobí, že URL adresa <code>/index.php?id=2</code> sa zmení na zjednodušenú adresu <code>/dokument_2.html</code> (za predpokladu, že prípona je nastavená na .html). Môžete tak špecifikovať aké odkazy budú používať vaši návštevníci vo webových prehliadačoch.", // updated 0.6 - removed htaccess warning # Here you can specify the prefix to use for friendly URLs. For example, a prefix setting of 'page' will turn the URL /index.php?id=2 to the friendly URL /page2.html (assuming the suffix is set to .html). This way you can specify what your users (and search engines) see for links on your site.
'friendlyurlsuffix_title'	=>	"Prípona zjednodušených URL:", # Suffix for friendly URLs:
'friendlyurlsuffix_message'	=>	"Zadajte príponu pre zjednodušených URL adries. Zadaním <code>.html</code> pridá Etomite príponu <code>.html</code> k všetkým vaším zjednodušeným URL.", // updated 0.6 - removed htaccess warning # Here you can specify the suffix for Friendly URLs. Specifying '.html' will append .html to all your friendly URLs.
'udperms_title'	=>	"Prístupové oprávnenia:", # Use access permissions:
'udperms_message'	=>	"Pomocou prístupových oprávnení určujete stránky, ktoré vaši používatelia môžu upravovať. Bude potrebné prideliť vaším používateľom používateľské skupiny a dokumentom skupiny dokumentov. Ďalej musíte určiť ktorým používateľským skupinám povolíte prístup do stanovených skupín dokumentov. Ak nechápete nastavenú voľbu <em>Nie</em>, tak upraviť dokumenty môže iba administrátor.", // updated 0.6 # Access permissions allow you to specify which pages your users are allowed to edit. You'll need to assign your users to user groups, your documents to document groups, and then you'll need to specify which user groups are allowed to access which document groups. When you first turn this on, only administrators will be allowed to edit any documents.
'menutype_title'	=>	"Typu menu:", # Menu type:
'menutype_message'	=>	"Vyberte si či budete chcieť používať rozšírené Java menu, alebo štandardné textové menu. [V súčasnej dobe nastavenie nemôžete meniť, táto funkcia zatiaľ nie je v tejto verzii podporovaná.]", # Select whether you want to use the advanced Java menu or the regular plain text menu. [Currently you can't change this as I still need to re-write the non-java menu, sorry!]
'nologentries_title'	=>	"Počet záznamov:", # Number of log entries:
'nologentries_message'	=>	"Zadajte počet záznamov na stránku pri kontrole akcií.", # Enter the number of log entries shown per page when you browse the Audit trail.
'nomessages_title'	=>	"Počet správ:", # Number of messages:
'nomessages_message'	=>	"Zadajte počet správ, ktoré sa majú zobraziť v schránke pri jej prehliadaní.", # Enter the number of messages to show in inbox when viewing messages.
'treetype_title'	=>	"Zobrazenie stromu:", # Tree type:
'treetype_message'	=>	"Nastavte zobrazovanie adresárového stromu na <em>Rozšírený</em>, ak budete chcieť zobraziť detailné informácie o dokumente. Voľbu <em>Štandardné</em> zobrazíte iba bežnú štruktúru.", # Setting the tree type to 'Advanced' will show some information about document's status in the document tree. Selecting 'Regular' will show the regular tree.
'language_title'	=>	"Jazyk administrácie:", # Language:
'language_message'	=>	"Vyberte jazyk, ktorý chcete používať v administračnej časti Etomite.", # Select the language for the Etomite Manager.
'graphtype_title'	=>	"Vzhľad písma:", # Graph type:
'graphtype_message'	=>	"Voľba <em>Rozšírený</em> umožní používať vyhladzovanie písmen vo vašich zostavách a výstupoch, ale bude viac zaťažovať procesor. Avšak vzhľad písma v dokumentoch bude vyzerať lepšie.", # Selecting 'Advanced' will anti-alias the graphs in your reports, but will use more processor power. However, the graphs will look a lot better.
'showgraphs_title'	=>	"Zobraziť grafy:", # Show graphs:
'showgraphs_message'	=>	"Generovať štatistiky prístupu ako graf zároveň s tabuľkou hodnôt?", # When generating visitor statistics reports, do you want to show the values in graphs as well as tabular data?
'showtestpage_title'	=>	"Povoliť testovaciu stránku:", # Allow test page:
'showtestpage_message'	=>	"Túto stránku môžete použiť pre testovanie snippetov, ktoré píšete a potrebujete ich odladiť. Ak túto stránku nebudete používať, voľbou <em>Nie</em> ich môžete odstrániť z menu.", # You can use the Test Page for testing snippets you're building. However, if you're not using the Test Page, you might want to remove it from the menu by checking 'No'.
'enabledebug_title'	=>	"Aktivovať ladenie:", # Enable debug:
'enabledebug_message'	=>	"Výberom <em>Áno</em> zobrazíte ladiace informácie o odlišných funkciách v Etomite. Bežne túto možnosť nebudete potrebovať, prinajmenšom vtedy keď budete riešiť nejakú nepríjemnú chybu.", # Selecting 'Yes' will show some debug information about the different functions in Etomite. Generally, you won't need to use this, however, if you're trying to solve a bug, it may be handy to turn this on.
'doc_data_title'	=>	"Zobraziť informácie o stránke", # View document data
'page_data_title'	=>	"Informácie", # Page data
'page_data_general'	=>	"Všeobecné", # General
'document_title'	=>	"Názov", # Title
'document_description'	=>	"Popis", # Description
'page_data_changes'	=>	"Zmeny", # Changes
'notset'	=>	"Nenastavené", # Not set
'page_data_created'	=>	"Vytvorený", # Created
'page_data_edited'	=>	"Upravený", # Edited
'page_data_status'	=>	"Stav", # Status
'page_data_published'	=>	"Zverejnený", # Published
'page_data_unpublished'	=>	"Ukončené zverejnenie", # Un-published
'page_data_publishdate'	=>	"Dátum zverejnenia", # Publish date
'page_data_unpublishdate'	=>	"Dátum ukončenia", # Un-publish date
'page_data_cacheable'	=>	"Ukladať do cache?", # Cacheable
'page_data_searchable'	=>	"Vyhľadávanie?", # Searchable
'page_data_markup'	=>	"Štruktúra dokumentu", # Markup/ structure
'page_data_template'	=>	"Použiť šablónu", # Uses template
'page_data_editor'	=>	"Rozšírený textový editor", # Edit using rich text editor
'page_data_folder'	=>	"Dokument je priečinkom", # Document is folder
'page_data_source'	=>	"Zdroj", # Source
'page_data_notcached'	=>	"Tento dokument nie je (doposiaľ) uložený v zásobníku.", # This document has not (yet) been cached.
'page_data_cached'	=>	"<strong>Zobrazený zo zásobníka:</strong>", # <strong>Source retrieved from cache:</strong>
'cleaningup'	=>	"Realizujem zmeny", # Cleaning up
'actioncomplete'	=>	"<strong>Akcia bola úspešne dokončená!</strong><br /> - Počkajte prosím, Etomite prekontroluje konfiguráciu.", # <strong>Action was completed successfully!</strong><br /> - Please wait while Etomite cleans up.
'confirm_preview'	=>	"Táto možnosť ukazuje iba posledne uloženú verziu tejto stránky v chache bez zmien, a nie tú, ktorú ste práve upravoval. Vyberte OK pre náhľad na dokument v novom okne, alebo vyberte <em>Zrušiť</em> pre pokračovanie v editácií.", # This preview function only shows the last saved version of the page without the changes that you are currently making. Select Ok to preview this document in a new browser window or select Cancel to continue editing.
'edit_document_title'	=>	"Vytvoriť/ upraviť dokument", # Create/ edit document
'document_identification'	=>	"Identifikácie", # Identification
'weblink_message'	=>	"Hypertextový odkaz je odkaz na objekt nachádzajúci sa na internete. Môže odkazovať na dokument vo vnútri Etomite, alebo na stránku, obrázok umiestnený kdekoľvek inde na internete.<p>", # A weblink is a reference to an object on the internet. This could be a document within Etomite, a page on another site or an image or other file on the internet.<p>
'weblink'	=>	"Webový odkaz", # Weblink
'document_title_help'	=>	"Zadajte názov dokumentu. Pokúste sa vyvarovať použitiu spätných lomítok v názve!", # Type the name/ title of the document here. Try to avoid using backslashes in the name!
'document_description_help'	=>	"Zadajte podrobný popis dokumentu.", # You can enter an optional description of the document here.
'document_weblink_help'	=>	"Zadajte adresu na ktorú chcete odkazovať.", # Type the address of the object you wish to reference with this weblink here.
'document_parent'	=>	"Umiestnenie", # Document parent
'document_parent_help'	=>	"Kliknite v adresárovom strome na miesto, ktoré chcete nastaviť ako umiestnenie dokumentu.", # Click a document in the tree to set it as this document's parent.
'document_content'	=>	"Obsah", # Content
'document_opt'	=>	"Vlastnosti", # Publishing
'document_opt_folder'	=>	"Priečinok?", # Folder?
'document_opt_richtext'	=>	"Editor pre úpravu?", # Rich text?
'document_opt_published'	=>	"Zverejniť?", # Published?
'document_opt_menu_index'	=>	"Radenie", # Menu index
'document_opt_emptycache'	=>	"Vyprázdniť cache?", # Empty cache?
'document_opt_folder_help'	=>	"Definujte či sa dokument bude chovať ako priečinok dokumentov, alebo ako prostý dokument. Nepotrebujete sa zamýšľať nad nastavením priečinka, Etomite to urobí automaticky.", # Check this to make the document also act as a folder for other documents. You don't need to worry about this too much, as Etomite generally takes care of folder settings automatically.
'document_opt_richtext_help'	=>	"Nechajte túto voľbu zaškrtnutú pre použitie externého editora k úprave dokumentu. Ak vaše dokumenty obsahujú JavaSkripty alebo formuláre, používajte úpravu v HTML.", # Leave this checked to use the rich text editor for editing documents. If your documents contain JavaScripts and forms, uncheck this to edit in HTML mode and so that the editor doesn't screw your documents up.
'document_opt_published_help'	=>	"Zaškrtnite, ak má byť dokument zverejnený ihneď po uložení.", # Check this field to have the document published immediately after saving it.
'page_data_publishdate_help'	=>	"Ak nastavíte dátum zverejnenia, dokument bude zverejnený až od určitého dátumu. Pre výber dátumu kliknite na ikonku kalendára. Pre odstránenie dátumu na ikonku vedľa. Ak použijete túto možnosť, zverejnenie určujete vy - t.j. dokument nemôže byť zverejnený automaticky.", # If you set a publish date, the document will be published as soon as the publish date is reached. Click on the calender icon to select a date, or on the icon next to it to remove the publish date. This will then mean the document is never automatically published.
'page_data_unpublishdate_help'	=>	"Ak nastavíte dátum ukončenia zverejnenia dokumentu, jeho zverejnenie bude ukončené k určitému dátumu. Pre výber dátumu kliknite na ikonku kalendára, pre odstránenie dátumu na ikonku vedľa. Ak použijete túto možnosť, ukončenie zverejnenia dokumentu určujete vy - zverejnenie nemôže byť ukončené automaticky.", # If you set an unpublish date, the document will be unpublished as soon as the unpublish date is reached. Click on the calender icon to select a date, or on the icon next to it to remove the unpublish date. This will then mean the document is never automatically unpublished.
'document_opt_menu_index_help'	=>	"Radenie je funkcia ktorú môžete použiť pre triedenie dokumentov vo vašom snippete, ktorý vytvára menu. Môžete ho použiť aj pre ďalšie účely, ak ich váš snippet bude podporovať.", # Menu Index is a field you can use for sorting document in your menu snippet(s). You can also use it for any other purpose in your snippets.
'page_data_searchable_help'	=>	"Zaškrtnite túto voľbu, ak budete chcieť umožniť vyhľadávanie v dokumente. Dá sa tiež použiť pre ďalšie účely, ak ich vaše snippety budú podporovať.", # Checking this field will allow the document to be searched. You can also use this field for other purposes in your snippets.
'page_data_cacheable_help'	=>	"Vyberte túto položku, ak budete chcieť povoliť ukladanie dokumentov do zásobníka. Ak váš dokument obsahuje snippety, nechajte túto položku neoznačenú.", # Leaving this field checked will allow the document to be saved to cache. If your document contains snippets, make sure this field is unchecked.
'document_opt_emptycache_help'	=>	"Vyberte túto položku, ak chcete, aby Etomite vyprázdnil zásobníka po uložení dokumentu. Vaši návštevníci tak neuvidia staršie verzie tohto dokumentu.", # Leaving this field checked will make Etomite empty the cache after you save the document. This way your visitors will not see an older version of the document.
'page_data_template_help'	=>	"Vyberte šablónu, ktorá bude v dokumente použitá.", # Here you can select which template the document uses.
'warning_not_saved'	=>	"Zmeny, ktoré ste v dokumente urobil, nebudú uložené. Ak chcete na stránke zotrvať a uložiť ich, kliknite na tlačidlo <em>Zrušiť</em>. Ak chcete nechať stránku v pôvodnej podobe bez zmien, zvoľte tlačidlo <em>OK</em>.", # The changes you have made have not been saved yet. You can choose to stay on the current page in order to save the changes ('Cancel'), or you can leave this page, losing any changes you have made ('OK').
'functionnotimpl'	=>	"Whups!", # Sorry!
'functionnotimpl_message'	=>	"Táto funkcia ešte nebola implementovaná", # This function has not been implemented yet.
'move_document_title'	=>	"Presunúť dokument", # Move document
'move_document_message'	=>	"Môžete presunúť dokument a všetkých jeho potomkov vybratím nového rodičovského ID. Ak vyberiete dokument ktorý nie je priečinkom, bude zmenený na priečinok. Ak priečinok, ktorý nemá potomkov, tak bude zmenený na dokument.", // changed in 0.6.1 # You can move a document and all of its children by selecting a new parent ID. If you select a document that is not a folder, it will be changed to a folder. If a folder no longer has children, it will be changed to a document.
'document_to_be_moved'	=>	"Dokument bude premiestnený", # Document to be moved
'move_document_new_parent'	=>	"Vyberte nové rodičovské ID.", // changed in 0.6.1 # Please enter a new parent ID.
'new_parent'	=>	"Nový rodič", # New parent
'edit_parser_title'	=>	"Úprava ladenie", # Edit Parser
'edit_parser_warning'	=>	"<strong style='color:#821517'>Úprava tohto dokumentu môže kriticky narušiť vaše stránky!</strong><br />Práve upravujete fyzické PHP súbory. Pre istotu urobte ich zálohu (v Notepade, alebo inom editore) pred uložením zmien!", # <strong style='color:#821517'>Editing this file can severely screw your site!</strong><br />You are now editing a physical PHP file. Be sure to make a backup of this (in Notepad or something) before saving any changes!
'change_password_message'	=>	"Vložte prosím vaše nové heslo a v nasledujúcom riadku znova kvôli kontrole. Heslo by malo mať dĺžku 6 - 15 znakov.", # Please enter your new password, and then enter it again to confirm. Your password needs to be between 6 and 15 characters long.
'change_password_new'	=>	"Nové heslo", # New password
'change_password_confirm'	=>	"Potvrdenie hesla", # Confirm password
'personal_prefs_title'	=>	"Nastavenia", # Preferences
'personal_prefs_message'	=>	"Bežne tu nie sú žiadne nastavenia, ktoré môžete meniť ako používateľ. Táto sekcia bude obsahovať voľby pre základné nastavenia a programy, napríklad voľbu jazyka. Zmenu nastavenia urobte v konfigurácií Etomite.", # Currently there are no preferences which can be changes on a per-user basis. This section will contain options for overriding stuff like language settings, eventually. Please edit the Etomite configuration to change settings.
'confirm_delete_role'	=>	"Skutočne chcete zmazať toto oprávnenie?", # Are you sure you want to delete this role?
'role_title'	=>	"Vytvoriť/ upraviť rolu", # Create/ edit role
'role_name'	=>	"Názov role", # Role name
'role_content_management'	=>	"Správca obsahu", # Content management
'role_template_management'	=>	"Správca šablón", # Template management
'role_snippet_management'	=>	"Správca snippetov", # Snippet management
'role_user_management'	=>	"Správca rolí", # User management
'role_udperms'	=>	"Správca povolení", # Permissions management
'role_role_management'	=>	"Role použávateľov", # Role management
'role_config_management'	=>	"Správca konfigurácie", # Configuration management
'role_frames'	=>	"Prihlásanie do administrácie Etomite", # Request manager frames
'role_home'	=>	"Zobrazenie úvodnej obrazovky administrácie", # Request manager intro page
'role_messages'	=>	"Prehliadanie a odosielanie správ", # View and send messages
'role_logout'	=>	"Odhlásenie z administrácie", # Log out of the manager
'role_help'	=>	"Zobrazenie pomocníka", # View help pages
'role_actionok'	=>	"Prehliadanie dokončených akcií na obrazovke", # View action completed screen
'role_errors'	=>	"Zobrazenie chybových hlásení", # View error dialog
'role_about'	=>	"Zobrazenie informácií o stránkach", # View the about page
'role_credits'	=>	"Zobrazenie autorov", # View credits
'role_change_password'	=>	"Zmena hesla", # Change password
'role_save_password'	=>	"Uloženie hesla", # Save password
'role_view_docdata'	=>	"Zobrazenie informácií o dokumente", # View a document's data
'role_create_doc'	=>	"Vytváranie nových dokumentov", # Create new documents
'role_edit_doc'	=>	"Úprava dokumentov", # Edit a document
'role_save_doc'	=>	"Ukladanie dokumentov", # Save documents
'role_delete_doc'	=>	"Mazanie dokumentov", # Delete documents
'role_cache_refresh'	=>	"Vyprázdniť zásobník stránok", # Empty the site's cache
'role_create_template'	=>	"Vytvorenie novej šablóny", # Create new site templates
'role_edit_template'	=>	"Úprava šablón", # Edit site templates
'role_save_template'	=>	"Uloženie šablón", # Save templates
'role_delete_template'	=>	"Mazanie šablón", # Delete templates
'role_create_snippet'	=>	"Vytvorenie nových snippetov", # Create new snippets
'role_edit_snippet'	=>	"Úprava snippetov", # Edit snippets
'role_save_snippet'	=>	"Uloženie snippetov", # Save snippets
'role_delete_snippet'	=>	"Mazanie snippetov", # Delete snippets
'role_new_user'	=>	"Vytváranie nových používateľov", # Create new users
'role_edit_user'	=>	"Editácia používateľov", # Edit users
'role_save_user'	=>	"Uloženie používateľov", # Save users
'role_delete_user'	=>	"Mazanie používateľov", # Delete users
'role_access_persmissions'	=>	"Prístupové oprávnenia", # Access permissions
'role_new_role'	=>	"Vytváranie nových oprávnení", # Create new roles
'role_edit_role'	=>	"Úprava oprávnení", # Edit roles
'role_save_role'	=>	"Uloženie oprávnení", # Save roles
'role_delete_role'	=>	"Mazanie oprávnení", # Delete roles
'role_view_logs'	=>	"Prehliadanie prístupov k systému", # View system logs
'role_edit_parser'	=>	"Úprava ladiacich stránok", # Edit the site parsers
'role_save_parser'	=>	"Uloženie ladiacich stránok", # Save the site parsers
'role_edit_settings'	=>	"Zmena v nastavení stránok", # Change site settings
'role_file_manager'	=>	"Používanie správcu súborov", # Use the file manager
'confirm_unblock'	=>	"Skutočne chcete odblokovať tohto používateľa?", # Are you sure you want to unblock this user?
'unblock_message'	=>	"Tento používateľ nebude zablokovaný po uložení jeho dát.", # This user will not be blocked after saving the user's data.
'confirm_block'	=>	"Skutočne chcete zablokovať tohto používateľa?", # Are you sure you want to block this user?
'block_message'	=>	"Tento používateľ bude zablokovaný po uložení jeho dát.", # This user will be blocked after saving the user's data!
'confirm_delete_user'	=>	"Skutočne chcete zmazať tohto používateľa?", # Are you sure you want to delete this user?
'alert_delete_self'	=>	"Nemôžete zmazať sám seba!", # You can't delete yourself!
'user_title'	=>	"Vytvorenie/ úprava používateľa", # Create/ edit user
'user_is_blocked'	=>	"Tento používateľ bol zablokovaný!", # This user is blocked!
'submit'	=>	"Potvrdiť", // added in 0.6.1-RC2 # Submit
'password_gen_method'	=>	"Chcete vytvoriť heslo pre tohto používateľa?", # How do you want to create this user's password?
'password_gen_gen'	=>	"Heslo vygeneruje Etomite.", # Let Etomite generate a password.
'password_gen_specify'	=>	"Heslo zadám:", # Let me specify the password:
'password_method'	=>	"Ako chcete informovať používateľa o novom hesle?", # How do you want to notify this user about the new password?
'password_method_email'	=>	"Poslať nové heslo na e-mail.", # Send the new password by e-mail.
'password_method_screen'	=>	"Zobraziť nové heslo na monitore.", # Show the new password on screen.
'password_msg'	=>	"Nové heslo pre <strong>%s</strong> je <strong>%s</strong>.\n", # The new password for <strong>%s</strong> is <strong>%s</strong>.\n
'user_full_name'	=>	"Meno a priezvisko", # Full name
'user_email'	=>	"E-mailová adresa", # E-mail address
'user_phone'	=>	"Telefónne číslo", # Phone number
'user_mobile'	=>	"Mobil", # Mobile phone number
'user_role'	=>	"Používateľské oprávnenie", # User's role
'user_logincount'	=>	"Počet prihlásení", # Number of logins
'user_prevlogin'	=>	"Posledné prihlásenie", # Last login
'user_failedlogincount'	=>	"Chybné prehlásenie", # Failed logins
'user_block'	=>	"Blokovaný", # Blocked
'user_edit_self_msg'	=>	"Pravdepodobne sa budete musieť odhlásiť a prihlásiť znovu kvôli kompletnej aktualizácií vašich informácií.</strong><br />Taktiež by ste si mali vygenerovať nové heslo a odoslať si ho na svoj e-mail.", # You may need to log out and log in again after saving to fully update your information.</strong><br />Also, should you choose to generate a new password for yourself, it will be sent to you through e-mail.
'confirm_delete_snippet'	=>	"Skutočne chcete zmazať tento snippet?", # Are you sure you want to delete this snippet?
'snippet_title'	=>	"Vytvoriť/ upraviť snippet", # Create/ edit snippet
'snippet_msg'	=>	"Možnosť pridávania, alebo uprava snippetov. Berte prosím na vedomie, že snippety sú <em>surové</em> PHP skripty a keď očakávate výstup zo snippetu, ktorý bude ukazovať na niektoré miesto v šablóne, musíte mať premennú vo vnútri snippetu, s rovnakým názvom ako samotný snippet. V podstate výstup zo snippetu musíte uložiť do premennej s rovnakým názvom ako názov snippet samotného.", # Here you can add/ edit snippets. Remember, snippets are 'raw' PHP code, and if you expect the output of the snippet to be shown at a certain point within the template, you need to have a variable within the snippet which has the same name as the snippet itself - basically, the output of the snippet needs to be saved in a variable with the same name as the snippet itself.
'snippet_name'	=>	"Názov snippetu", # Snippet name
'snippet_desc'	=>	"Popis snippetu", # Snippet description
'confirm_delete_template'	=>	"Skutočne chcete zmazať túto šablónu?", # Are you sure you want to delete this template?
'template_title'	=>	"Vytvoriť / upraviť šablónu", # Create/ edit template
'template_msg'	=>	"Možnosť vytvárania a upravy šablóny. Nové, alebo upravené šablóny nebudú viditeľné v stránkach uložených v zásobníka až do ich vyprázdnení. Môžete použiť náhľad stránok pre vzhliadnutie šablóny v činnosti.", # Here you can create and edit templates. Changed/ new templates won't be visible in the cached pages of your site until the cache is emptied, however, you can use the preview function on a page to see the template in action.
'template_name'	=>	"Názov šablóny", # Template name
'template_desc'	=>	"Popis šablóny", # Template description
'refresh_title'	=>	"Vyprázdni cache", # Clear Cache
'refresh_published'	=>	"Počet zverejnených dokumentov: <strong>%s</strong>", # <strong>%s</strong> documents were published.
'refresh_unpublished'	=>	"Počet nezverejnených dokumentov: <strong>%s</strong>", # <strong>%s</strong> documents were unpublished.
'refresh_cache'	=>	"Počet súborov umiestnených v adresári cache: <strong>%s</strong>. Počet súborov vymazaných z adresára cache: <strong>%d</strong>.<p>Nové súbory v adresári cache sa vytvoria po opätovnom zobrazení stránky.</p>", // changed in 0.6 # Cache: Found <strong>%s</strong> files in cache directory and deleted <strong>%d</strong> cache files.<p>New cache files will be created when pages are requested.</p>
'about_title'	=>	"O Etomite", # About Etomite
'about_msg'	=>	"Kód Etomite bol napísaný Alexom, a je licencovaný pod <a href='../assets/docs/gpl-3.0-standalone.html' target='main'>GPL</a>.<br /><br />V marci 2005 projekt prevzal Ralph Dahlgren (vývoj a podpora) a Dean Steventon (administrátor Etomite.com a podpora). Etomite 0.6.1 je prvým vydaním od odchodu Alexa od Etomite, aby venoval viac času svojmu novému projektu.<p style='padding:5px;margin:5px;border:#fdc 1px solid;'><strong>Slovenský preklad pre Etomite Prelude 1.1</strong><br /><br /><strong>Autor prekladu</strong>: Matej Kolesár a.k.a. _rasel^<br /><strong>Na preklade spolupracovali</strong>: R - stick, golem, stranger, churchyard, rzelnik, Ajven<br /><strong>Kontakt</strong>: <a href='http://etomite.sk/' title='Czech &amp; Slovak Etomite Community'>Czech &amp; Slovak Etomite Community</a> (slovensky) | etomite(at)etomite(dot)sk<br /><br /><em>Informácie o verzii prekladu a znakovej sade nájdete v súbore lokalizácie.</em></p>", //changed in 0.6.1 and 1.0 # Etomite was originally written by Alex Butter, and is licensed under <a href='../assets/docs/gpl-3.0-standalone.html' target='main'>GPL</a>.<br /><br />In March of 2005 the project was handed over to Ralph Dahlgren (Development and Support) and Dean (Etomite.com Website and Support). Etomite 0.6.1 marks the first release since Alex left Etomite to devote more time and effort into his new project.
'messages_title'	=>	"Správy", # Messages
'messages_inbox'	=>	"Zložka správ", # Inbox
'messages_read_message'	=>	"Čítať správu", # Read message
'messages_compose'	=>	"Napísať správu", # Compose a message
'messages_not_allowed_to_read'	=>	"Nemáte povolenie čítať túto správu!", # You're not allowed to read this message!
'messages_system_user'	=>	"[Systém]", # [System]
'messages_reply'	=>	"Odpoveď", # Reply
'messages_forward'	=>	"Postúpiť", # Forward
'messages_from'	=>	"Od", # From
'messages_sent'	=>	"Odoslané", # Sent on
'messages_subject'	=>	"Predmet", # Subject
'messages_no_messages'	=>	"Žiadne správy v zložke.", # No messages in Inbox.
'messages_private'	=>	"Súkromná", # Private
'messages_category'	=>	"Kategória", # Category
'messages_send_to'	=>	"Adresát", # Send to
'messages_user'	=>	"Používateľovi", # A user
'messages_group'	=>	"Skupine", # A group
'messages_all'	=>	"Všetkým", # Everyone
'messages_select_user'	=>	"Vybrať používateľa", # Select a user
'messages_select_group'	=>	"Vybrať skupinu", # Select a group
'messages_message'	=>	"Správa", # Message
'messages_send'	=>	"Poslať", # Send
'files_title'	=>	"Správca súborov", # File browser
'files_files'	=>	"Súbory", # Files
'files_filetype_notok'	=>	"Nahranie tohto typu súboru nie je povolené!", # Uploading of this kind of file isn't allowed!
'files_upload_ok'	=>	"Súbor bol úspešne nahraný!", # File uploaded successfully!
'files_upload_copyfailed'	=>	"Chyba pri kopírovaní do cieľového adresára - nahranie zlyhalo!", # Failed to copy file to destination directory - upload failed!
'files_upload_error'	=>	"Chyba", # Error
'files_upload_error0'	=>	"Vyskytol sa problém pri nahrávaní súboru.", # There was a problem with your upload.
'files_upload_error1'	=>	"Súbor je príliš veľký.", # The file you are trying to upload is too big.
'files_upload_error2'	=>	"Súbor je neskutočne veľký.", # The file you are trying to upload is too big.
'files_upload_error3'	=>	"Súbor bol nahraný len čiastočne.", # The file you are trying upload was only partially uploaded.
'files_upload_error4'	=>	"Musíte najprv vybrať súbor.", # You must select a file for upload.
'files_upload_error5'	=>	"Vyskytol sa problém pri nahrávaní súboru.", # There was a problem with your upload.
'files_dir_listing'	=>	"Výpis adresára:", # Directory listing for:
'files_access_denied'	=>	"Prístup zamietnutý!", # Access denied!
'files_top_level'	=>	"Domovský adresár", # To top level
'files_up_level'	=>	"Nadradený adresár", # Up one level
'files_filename'	=>	"Názov", # Filename
'files_modified'	=>	"Zmenené", # Modified
'files_filesize'	=>	"Veľkosť", # Filesize
'files_fileoptions'	=>	"Možnosti", # Options
'files_directories'	=>	"Adresáre", # Directories
'files_data'	=>	"Dáta", # Data
'files_dirwritable'	=>	"Zápis povolený?", # Directory writable?
'files_uploadfile'	=>	"Nahrať súbor", # Upload file
'files_uploadfile_msg'	=>	"Vybrať súbor pre nahranie:", # Select a file to upload:
'files_upload_inhibited_msg'	=>	"<strong>Do tohto adresára sa nedajú nahrávať súbory</strong> - presvedčte sa, či sú do tohto adresára nastavené práva pre zápis.<br />", # <strong>Upload feature inhibited</strong> - make sure uploads are supported and the directory is writable for PHP.<br />
'files_editfile'	=>	"Upraviť súbor", # Edit file
'files_viewfile'	=>	"Zobraziť súbor", # View file
'files_file_upload'	=>	"Nahrať súbor", # Upload file
'files_uploading'	=>	"Súbor <strong>%s</strong> nahrávam do adresára <strong>%s/</strong><br />", # Uploading <strong>%s</strong> to <strong>%s/</strong><br />
'files_file_type'	=>	"Typ súboru: ", # File type: 
'search'	=>	"Hľadať", # Search
'search_criteria'	=>	"Kritéria vyhľadávania", # Search criteria
'search_criteria_id'	=>	"Hľadať podľa ID", # Search by ID
'search_criteria_title'	=>	"Hľadať podľa názvu", # Search by title
'search_criteria_content'	=>	"Hľadať v obsahu", # Search by content
'search_criteria_id_msg'	=>	"Zadajte ID dokumentu rýchleho vyhľadávania.", # Enter a document's ID to quickly locate that document.
'search_criteria_title_msg'	=>	"Nájdi všetky dokumenty so zadaným textom v nadpise.", # Find all documents with the entered text in their title.
'search_criteria_content_msg'	=>	"Nájdi všetky dokumenty obsahujúce zadaný text.", # Find all documents with the entered text in their content.
'search_results'	=>	"Výsledky hľadania", # Search results
'search_empty'	=>	"Zadaným vyhľadávacím kritérium nezodpovedá žiadny dokument.", # Your search returned no results. Please broaden your search criteria and try again.
'search_results_returned_msg'	=>	"Počet nájdených dokumentov: <strong>%s</strong>.<p>Ak ste dostali príliš veľa výsledkov, vyskúšajte upresniť vyhľadávacie kritérium. Kliknutím na ikonku naľavo sa daná dokument zobrazí. Ikonky napravo informujú o tom, či je dokument zverejnený, nezverejnený, alebo vymazaný.</p>", # Your search criteria returned <strong>%s</strong> documents.<p>If a lot of results are being returned, try to enter a more specific search. The two left-most columns will allow you to find the document in the tree or view the document. The two right most columns show, respectively, if a document has been deleted and what it's published status is.</p>
'search_results_returned_id'	=>	"ID", # ID
'search_results_returned_title'	=>	"Nadpis", # Title
'search_results_returned_desc'	=>	"Popis", # Description
'search_view_docdata'	=>	"Zobraziť tento dokument", # View this item
'search_item_deleted'	=>	"Tento dokument bol zmazaný", # This item has been deleted
'help_title'	=>	"Pomocník", # Help
'help_msg'	=>	"Ak potrebujte pomôcť s používaním Etomite, tak urobíte najlepšie ak navštívite <a href='http://forum.etomite.sk/' target='_blank'>Etomite fórum</a> (slovensky). Alebo <a href='http://www.etomite.org/wiki' target='_blank'>Etomite Wiki<sup>EN</sup></a> obsahujúce dokumentáciu o používaní Etomite a ako ho nastavovať. Odpovede na otázky, ktoré hľadáte môžu byť práve tam. Ak nie, tak napíšte vašu otázku do <a href='http://forum.etomite.sk/' target='_blank'>Etomite fóra</a> (slovensky) a komunita Etomite používateľov sa vám bude snažiť pomôcť čo najskôr ako to bude možné.", # --- If you need help using Etomite, your best bet is to visit the <a href='http://www.etomite.com/forums/' target='_blank'>Etomite Forums</a>. Also, the <a href='http://docs.etomite.com/' target='_blank'>Etomite Docs</a> contains documentation about using Etomite and how to set it up. The answers you are looking for might be there. If not, post your question in the forums and the Etomite community will help in providing answers as soon as possible. It is through the continued active envolvement of the membership that Etomite has evolved into the product that it is today. Please consider giving back to the community in any way possible.

/*******************************************************************************
 * New in Etomite 0.5.2
 ******************************************************************************/

'configcheck_images'	=>	"Do adresára pre obrázky sa nedá zapisovať", # Images directory not writable
'configcheck_images_msg'	=>	"Adresár pre obrázky neexistuje, alebo nie je povolené právo na zápis. Je potrebný na funkciu manažéra v editore. Bez tohto adresára táto funkcia nebude pracovať!", # The images directory isn't writable, or doesn't exist. This means the ImageManager functions in the editor will not work!
'php_version_check'	=>	"Etomite je kompatibilný iba s verziou PHP 4.0.3 a vyššou. Urobte prosím upgrade svojej PHP inštalácie!", # Etomite is compatible with PHP version 4.0.3 and higher. Please upgrade your PHP installation!
'document_alias'	=>	"URL alias", # Document's alias
'document_alias_help'	=>	"Vyberte zástupcu pre tento dokument. Pre ľahší prístup k dokumentu použite:\n\nhttp://vasa_domena/url-zastupca\n\nURL-zástupca bude pracovať iba pri aktivovaní funkcie zjednodušených URL adries. Alias dokumentu nesmie obsahovať interpunkčné znamienka a medzery.", // changed 06 RC2 # Here you can select an alias for this document. This will make the document accessible using:\n\nhttp://yourserver/alias\n\nThis only works if you're using friendly URLs. A document's alias can only contain\n letters, numbers, dash - and underscore _ characters.
'etomite_slogan'	=>	"Rýchly, Voľne šíriteľný, Jednoduchý, Pružný - \nEtomite Správca Webového Obsahu", # Fast, Free, Ultimately Flexible - \nEtomite Content Management
'user_management_title'	=>	"Používateľia", # Manage users
'user_management_msg'	=>	"Vyberte používateľa pre úpravu.", # Here you can choose which user you wish to edit.
'role_management_title'	=>	"Správca rolí", # Role management
'role_management_msg'	=>	"Vyberte rolu pre úpravu.", # Here you can choose which role you wish to edit.
'manage_templates'	=>	"Šablóny", # Manage templates
'template_management_msg'	=>	"Vyberte šablónu (en. template) pre úpravu.", # Here you can choose which template you wish to edit.
'manage_snippets'	=>	"Snippety", # Manage snippets
'snippet_management_msg'	=>	"Výberte snippet pre úpravu.", # Here you can choose which snippet you wish to edit.
'resource_management'	=>	"Správca zdrojov", # Manage resources
'server_protocol_title'	=>	"Typ servera:", # Server type:
'server_protocol_message'	=>	"Ak vaše stránky používajú zabezpečený prístup https, tu môžete tento spôsob zadať.", # If your site is on a https connection, please specify so here.
'server_protocol_http'	=>	"Štandardné http://", # http
'server_protocol_https'	=>	"Zabezpečené https://", # https
'to_plugin_title'	=>	"Tabuľkové operácie:", # Table Operations:
'to_plugin_message'	=>	"[Iba HTMLArea] - Chcete používať funkciu rozšírenej operácie s tabuľkami v editore?", // changed 06 RC2 # [HTMLArea only] - Do you wish to enable extended table operations in the document editor?
'im_plugin_title'	=>	"Obrázkový manažér:", # Image Manager:
'cm_plugin_title'	=>	"Kontextové menu:", # Context Menu:
'cm_plugin_message'	=>	"[Iba HTMLArea] - Chcete povoliť funkciu kontextového menu v editore dokumentov?", // changed 06 RC2 # [HTMLArea only] - Do you wish to enable the Context Menu in the document editor?
'server_info'	=>	"Informácie o hostingu", // changed 0.6.1 # Server Information
'settings_site'	=>	"Nastavenia stránok", # Site settings
'settings_furls'	=>	"Zjednodušené URL", # Friendly URL settings
'settings_users'	=>	"Používateľské", //changed 0.6 - shortened # User settings
'settings_ui'	=>	"Rozhranie &amp; editor", //changed 0.6 - added editor # Interface &amp; editor settings
'use_doc_editor_title'	=>	"Povoliť editor dokumentov:", # Enable document editor:
'use_doc_editor_message'	=>	"Chcete používať WYSIWYG editor k úprave dokumentov? Ak je vám viac pohodlnejšie písanie dokumentov v HTML, tak môžete editor vypnúť. Pametajte, že toto nastavenie platí pre všetkých používateľov!", # Do you want to enable the rich text editor for your documents? If you're more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!
'use_code_editor_title'	=>	"Použiť editor pre snippety a chunky:", # Enable snippet/chunk editor:
'use_code_editor_message'	=>	"Chcete používať zvýrazňovanie syntaxu pre písanie snippetov a chunkov? Toto nastavenie umožní automatické zvýrazňovanie syntaxu, zobrazenie číslovania riadkov, pole pre vyhľadávanie a pod.", # Do you want to enable the syntax highlighter for snippet and chunk editing? This provides syntax coloring (highlighting) line numbers,'goto line number', search/replace, syntax highlight toggling, smart indent/tabs, and more.
'code_highlight_title'	=>	"Zvýraznovať syntaxu kódov:", # Code highlighting:
'code_highlight_message'	=>	"Zvýrazňovanie syntaxu kódov môže spomaliť výkon. Môžete vypnúť zvýrazňovanie pre zrýchlenie v písaní textov. Áno = všetky možnosti zvýrazňovania. Nie = všetky možnosti okrem zvýrazňovania syntaxu (čísla riadkov, vyhľadávanie a pod. je naďalej funkčné).", # Code highlighting may slow down permformance.  You can turn off highlighting to speed things back up. Yes = all features including syntax coloring.  No = all features except syntax coloring (line numbers, search, etc. still work).

/*******************************************************************************
 * New in Etomite 0.5.3
 ******************************************************************************/

'signupemail_title'	=>	"Obsah e-mailu:", # Signup e-mail:
'signupemail_message'	=>	"Nastavte správu odosielanú používateľom po vytvorení konta. Etomite potom odošle e-mail obsahujúci ich používateľské meno a heslo. <strong>Poznámka:</strong> Kód %s nahradí Etomite, keď pošle správu. Prvý znak %s vždy nahradí používateľským menom a druhý heslom. <strong>Tieto dva kódy %s nesmiete z e-maily odstrániť, lebo potom používateľské meno a heslo nebude zaslané mailom a používatelia nebudú vedieť svoje nové používateľské meno, alebo heslo!</strong>", # Here you can set the message sent to your users when you create an account for them and let Etomite send them an e-mail containing their username and password. <strong>Note:</strong> The %s codes are replaced by Etomite when it sends the message. The first %s is always replaced with the username, and the second with the password. <strong>Leave the two %s codes in the e-mail, or else the username and password won't be sent in the mail and your users won't know their username or password!</strong>
'emailsender_title'	=>	"E-mailová adresa:", # E-mail address:
'emailsender_message'	=>	"Zadajte e-mailovú adresu použitú pri odosielaní používateľských mien a hesiel.", # Here you can specify the e-mail address used when sending users their usernames and passwords.
'emailsubject_title'	=>	"Predmet e-mailu:", # E-mail subject:
'emailsubject_message'	=>	"Zadajte predmet odosielaného e-mailu.", # Here you can specify the value of the subject of the signup e-mail.
'im_plugin_base_dir_title'	=>	"Cesta k adresáru obrázkov:", # Path to images directory:
'im_plugin_base_url_title'	=>	"URL k adresáru obrázkov:", # URL to images directory:
'stay'	=>	"Pokračovanie v úpravách po uložení", # Continue editing after saving
'saving'	=>	"Ukladám, prosím čakajte...", # Saving, please wait...
'charset_title'	=>	"Znaková sada:", # Character encoding:
'charset_message'	=>	"Prosím vyberte, ktorú znakovú sadu chcete používať. Základnou znakovou sadou pre väčšinu jazykov je ISO-8859-1. Pre Slovenčinu: UTF-8, ISO-8859-2, alebo Windows (CP1250) - na základe kódovania jazykového súboru, ktorý chcete používať.", # Please select which character encoding you wish to use in the manager. Please note that Etomite has been tested with a number of these encodings, but not all of them. For most languages, the default setting of ISO-8859-1 suffices.
'reset_failedlogins'	=>	"reštart", # reset
'untitled_document'	=>	"Dokument bez názvu", # Untitled document
'untitled_weblink'	=>	"Odkaz bez názvu", # Untitled weblink
'layout_title'	=>	"Rozhranie administrácie:", # Manager layout:
'layout_message'	=>	"Použitím tejto možnosti vyberiete vzhľad pre administráciu Etomite.", # Use this option to select the layout for the Etomite manager.
'layout_settings_2'	=>	"Panel 2 - Navigácia v horizontálnom roletovom menu. Súčasne funkčné iba v IE.", # Layout 2 - Navigation at the top of the screen. Currently only works in IE.
'layout_settings_1'	=>	"Panel 1 - Navigácia v strome dokumentov.", # Layout 1 - Navigation above the document tree.
'loading_page'	=>	"Čakajte prosím, kým Etomite načíta stránku...", # Please wait while Etomite loads the page...

/*******************************************************************************
 * New in Etomite 0.6
 ******************************************************************************/

'filemanager_path_title'	=>	"Umiestnenie súborového manažéra:", # File Manager Path:
'filemanager_path_message'	=>	"IIS občas nedokáže korektne pracovať s nastaveným koreňovým adresárom dokumentov, ktorý používa súborový manažér. Ak máte problémy s jeho používaním, nadefinujte túto cestu do koreňového adresára vo vašej inštalácií Etomite.", # IIS often does not populate the document_root setting properly, which is used by the file manager to determine what you can look at. If you're having problems using the file manager, make sure this path points to the root of your Etomite installation.
'password_gen_length'	=>	"Heslo, ktoré zadávate musí byť dlhšie ako 6 znakov.", # The password you specify needs to be at least 6 characters long.
'captcha_code'	=>	"Bezpečnostný kód", # Security code
'login_captcha_message'	=>	"Administrátor aktivoval CAPTCHA overovanie, preto je nutné zadať aj tento bezpečnostný kód.\n\nAk máte problémy s prečítaním kódu, kliknite na jeho obrázok pre vygenerovanie nového kódu.", # An administrator has enabled Captcha validation, so you'll also need to enter the Security code.\n\nIf you have trouble reading the code, click on the code itself to generate a new random code.
'captcha_title'	=>	"Použiť CAPTCHA overenie:", # Use CAPTCHA codes:
'captcha_message'	=>	"Na tomto mieste môžete zapnúť overovanie pomocou CAPTCHA kódu, ktorý bude potrebné zadávať pri prihlásení do administračnej časti Etomite (slúži ako ochrana pred robotmi, scriptkiddies, alebo hackovacím skriptom).", # Enable this to strengthen security by requiring users to enter a code which is unreadable by machines (and scriptkiddy hacking scripts).
'lock_snippet'	=>	"Zamknúť snippet pre úpravu", # Lock snippet for editing
'lock_snippet_msg'	=>	"Iba Administrátor môže upravovať tento snippet", # Only Administrators (Role ID 1) can edit this snippet.
'snippet_locked_message'	=>	"Tento snippet je zamknutý.", # This snippet is locked.
'lock_template'	=>	"Zamknúť šablónu proti úprave", # Lock template for editing
'lock_template_msg'	=>	"Iba Administrátor môže upravovať túto šablónu.", # Only Administrators (Role ID 1) can edit this template.
'template_locked_message'	=>	"Táto šablóna je zamknutá.", # This template is locked.
'administrator_role_message'	=>	"Túto rolu nie je možné upraviť, alebo vymazať.", # This role cannot be edited or deleted.
'visitor_stats_online'	=>	"Návštevníci", # Visitors Browsing
'track_visitors_title'	=>	"Logovanie návštev, štatistiky:", # Log visits:
'track_visitors_message'	=>	"Logovanie návštev vám umožní zobraziť používateľské štatistiky vašich stránok, avšak mierne spomaľuje generovanie stránok. Ak pre vás nie sú štatistiky potrebné, môžete ich pre nepatrné zrýchlenie stránok bez obáv vypnúť.", # Logging visits will allow you to view usage statistics for your site, however, logging visits slows down the site parser a little. If you're not bothered about visitor statistics, you can safely turn this off and enjoy a small speed boost.
'friendly_alias_title'	=>	"Použiť URL alias:", # Friendly aliases:
'friendly_alias_message'	=>	"Ak používate zjednodušené URL, a dokument má nadefinovaného URL-zástupcu, bude mať vždy prednosť pred zjednodušenou URL. Ak nastavíte voľbu na <em>Áno</em>, predpona a prípona zjednodušených URL budú tiež aplikované na skratky. Napríklad ak váš dokument s ID 1 má skratku <code>uvod</code>, máte nastavenú predponu na '' a príponu na <code>.html</code>, a nastavíte túto voľbu na <em>áno</em> bude generovaný dokument <code>uvod.html</code>. Ak URL-zástupcu nemáte definovaného, Etomite bude generovať dokument <code>1.html</code> ako odkaz.", # If you are using friendly URLs, and the document has an alias, the alias will always have precedence over the friendly URL. By setting this option to 'yes', the friendly URL prefix and suffix will also be applied to the alias. For example, if your document with ID 1 has an alias of 'introduction', and you've set a prefix of '' and a suffix of '.html', setting this option to 'yes' will generate 'introduction.html'. If there's no alias, Etomite will generate '1.html' as link.
'no_stats_message'	=>	"Táto sekcia obvykle zobrazuje jednoduché štatistiky návštevnosti vašich stránok. V konfigurácií Etomite v časti <em>Logovanie návštev, štatistiky</em>, je ale táto voľba deaktivovaná. Ak chcete štatistiku zobraziť, nastavte voľbu na <em>Áno</em>.", # This section usually shows some visitor statistics for your site, however, in Etomite configuration you have set 'Log visits' to 'no', so no information is being collected.
'welcome_visitor_stats'	=>	"Táto tabuľka zobrazuje jednoduché štatistiky návštevnosti vašich stránok. Detailné informácie o návštevnosti nájdete pod voľbou <em>Štatistika</em> v sekcii <em>Stránky</em>.<br /><br />", # This table shows some visitor statistics for your site. For more detailed information, please visit the 'Visitor Stats' page.<br /><br />
'page_impressions'	=>	"Zobrazenia", # Page impressions
'visitors'	=>	"Návštevníci", # Unique visitors
'visits'	=>	"Návštevy", # Visits
'all_time'	=>	"Suma", # All time
'this_month'	=>	"Tento mesiac", # This month
'today'	=>	"Dnes", # Today
'document_visitor_stats'	=>	"<br /><br />Tabuľa zobrazuje štatistiky návštevnosti pre tento dokument:<br />", # <br /><br />This table shows some visitor statistics for this document:<br />
'resolve_hostnames_title'	=>	"Prevod IP na názov:", # Resolve hostnames:
'resolve_hostnames_message'	=>	"Chcete, aby Etomite konvertoval hostiteľské IP na názvy počítačov vašich návštevníkov, keď navštívi stránku? Zobrazenie názvov mierne zvýši záťaž serveru, vaši návštevníci si toho, ale nijako nevšimnú.", # Do you want Etomite to try to resolve your visitors hostnames when they visit your site? Resolving hostnames may create some extra server load, although your visitors won't notice this in any way.
'stats_title'	=>	"Štatistiky návštev pre <em>%s</em> od %s do %s", # Visitor statistics for '%s' from %s to %s
'stats_monthly_breakup'	=>	"Mesačná štatistika", # Statistics per month
'stats_daily_breakup'	=>	"Denná štatistika", # Statistics per day
'stats_hourly_breakup'	=>	"Hodinová štatistika", # Statistics per hour
'months' => array("Jan", "Feb", "Már", "Apr", "Máj", "Jún", "Júl", "Aug", "Sep", "Okt", "Nov", "Dec"), # "Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"
'days' => array("Neď", "Pon", "Utr", "Str", "Štv", "Pia", "Sob"), # "Sun", "Mon", "Tue", "Wed", "Thu", "Fri", "Sat"
'top_howmany_title'	=>	"Počet top položiek:", # Top how many:
'top_howmany_message'	=>	"Keď prehliadate výpisy v štatistikách, určujete počet položiek zobrazených v zoznamoch <em>Najlepších ...</em>?", # When viewing reports, how large should the 'Top ...' lists be?
'stats_top_pages'	=>	"Najčastejších %s zobrazovaných dokumentov", # Top %s documents
'document'	=>	"Dokument", # Document
'rank'	=>	"Hodnotenie", # Rank
'stats_top_referrers'	=>	"Najčastejších %s odkazovaných stránok", # Top %s referrering pages
'referrer'	=>	"Odkaz z", # Referred by
'stats_top_ua'	=>	"Najpoužívanejších %s prehliadačov", # Top %s user agents
'ua'	=>	"Prehliadač", # User agent
'stats_top_os'	=>	"Najpoužívanejších %s operačných systémov", # Top %s operating systems
'os'	=>	"Operačný systém", # Operating system
'visitors_used_this'	=>	"Používa ho návštevníkov", # Visitors using this
'visitors_came_from_here'	=>	"Návštevníci prichádzajúci z nej", # Visitors came from here
'no_results'	=>	"Neboli nájdené žiadne výsledky", # No results found
'no_online_users'	=>	"Momentálne si stránky neprehliada žiaden návštevník.", # There are no visitors currently browsing your site.
'stats_top_hosts'	=>	"Najčastejších %s hostiteľov", # Top %s hosts
'hostname'	=>	"Názov hostiteľa", # Host name
'unknown_referer'	=>	"Neznámy/ Priamy/ Záložka", # Unknown/ Direct/ Bookmark
'internal_referer'	=>	"Interné odkazy stránky", # Site internal referral
'stats_top_entrypages'	=>	"Najčastejších %s vstupných dokumentov", # Top %s entry documents
'visits_started_here'	=>	"Návštevníci začínajúci tu", # Visits started here
'no_logging_found'	=>	"Etomite nemôže nájsť akékoľvek zaznamenané dáta v databáze. To znamená, že štatistiky sú vypnuté, alebo vaše stránky ešte nikto nenavštívil.", # Etomite did not find any logging data in the database. This means that logging is turned off, or your site has had no visitors yet.
'visitor_online'	=>	"Práve prehliadajú stránky títo návštevníci", # Visitors currently viewing your site
'visitor_online_message'	=>	"Táto tabuľka ukazuje, ktorý návštevníci boli aktívny na vašich stránkach zhruba v priebehu 20 minút (od <strong>%s</strong>).", # This table shows which visitors have been active on your site in the last 20 minutes (since <strong>%s</strong>).
'access_permission_denied'	=>	"Nemáte pridelené oprávnenie pre tento dokument.", // changed 0.6 RC2 # You do not have the correct permissions for this document.
'warning'	=>	"Varovanie!", # Warning!
'documents'	=>	"Dokumenty", # Documents
'datechanged'	=>	"Dátum úpravy", # Date changed
'id'	=>	"ID", # ID
'settings_after_install'	=>	"Pretože ide o novú inštaláciu, bude potrebné skontrolovať nastavenie Etomite, alebo ho upraviť. Po kontrole nastavenia stlačte tlačidlo <em>Uložiť</em> pre aktualizáciu nastavení v databáze.<br /><br />", # As this is a new install, you are required to control these settings, and change any that you may wish to. After you've controlled the settings, press 'Save' to update the settings database.<br /><br />
'settings_misc'	=>	"Ostatné nastavenia", # Miscellaneous settings
'udperms_allowroot_title'	=>	"Povoliť koreňový adresár:", # Allow root:
'udperms_allowroot_message'	=>	"Chcete povoliť vaším používateľom vytvárať nové dokumenty/zložky v koreňovom adresáre stránok? Bez tohto oprávnenia nebudú môcť dokument/zložku vytvoriť!", # Do you want to allow your users to create new documents/ folders in the root of the site?
'access_permission_parent_denied'	=>	"Nemáte tu oprávnenie k vytvoreniu nového dokumentu!", # You do not have permission to create a document here!
'new_htmlsnippet'	=>	"Nová dávka informácií", # New chunk
'edit_htmlsnippet'	=>	"Upraviť dávku informácií", # Edit chunk
'manage_htmlsnippets'	=>	"Chunky", # Manage chunks
'htmlsnippet_management_msg'	=>	"Vyberte chunk pre úpravu.", # Here you can select which chunk you wish to edit.
'confirm_delete_htmlsnippet'	=>	"Ste si istý, že chcete zmazať chunk?", # Are you sure you want to delete this chunk?
'htmlsnippet_title'	=>	"Tvorba/ úprava chunkov", # Create/ edit chunk
'htmlsnippet_msg'	=>	"Možnosť pridávania a úpravy chunkov. Berte prosím na vedomie, chunk je <em>surový</em> HTML kód, alebo tiež časť PHP kódu, ktorý nemožno samostatne spustiť.", # Here you can add/ edit chunks. Remember, chunks are 'raw' HTML code, so any PHP code won'\t be processed.
'htmlsnippet_name'	=>	"názov dávky informácií", # chunk name
'htmlsnippet_desc'	=>	"popis dávky informácií", # chunk description
'lock_htmlsnippet'	=>	"Zamknúť dávku informácií pre úpravu", # Lock chunk for editing
'lock_htmlsnippet_msg'	=>	"Iba Administrátor môže upravovať túto dávku informácií.", # Only Administrators (Role ID 1) can edit this chunk.
'htmlsnippet_locked_message'	=>	"Táto dávka informácií je zamknutá.", # This chunk is locked.
'use_strict_editor_title'	=>	"Skriptový editor", # Strict editor:
'use_strict_editor_message'	=>	"[Iba HTMLArea] - Nastavenia Áno odstránia z editoru HTMLArea niektoré funkcie, ktoré produkujú nevalidné XHTML výstupy.", # [HTMLArea only] - Setting this to Yes will remove some of HTMLArea's functions that tend to produce non XHTML compliant output.
'access_permissions_user_groups'	=>	"Používateľské skupiny", # User groups
'access_permissions_document_groups'	=>	"Skupiny dokumentov", # Document groups
'access_permissions_links'	=>	"Prepojenie skupín používateľov a dokumentov", # User/ Document group links
'rename'	=>	"Premenovať", # Rename
'remove'	=>	"Presunúť späť ->", # Remove ->
'add'	=>	"Pridať skupinu", # Add group
'access_permissions_introtext'	=>	"Na tomto mieste môžete spravovať skupiny používateľov a skupiny dokumentov, ktoré sa používajú pre definíciu prístupových práv. Môžete pridať používateľov do používateľskej skupiny, upraviť ju, alebo vytvoriť novú prázdnu skupinu. Používateľskej skupine môžete prideliť, alebo odobrať dokument, alebo vybrať skupinu používateľov, ktorý budu mať na dokument práva.", # Here you can manage the user groups and document groups used for access permissions. To add a user to a user group, edit the user and select the groups (s)he should be a member of. To add a document to a user group, edit the document and select the groups it should belong to.
'access_permissions_add_user_group'	=>	"Vytvoriť používateľskú skupinu", # Create a new user group
'access_permissions_add_document_group'	=>	"Vytvoriť skupinu dokumentov", # Create a new document group
'no_groups_found'	=>	"Nenájdená žiadna skupina.", # No groups found.
'access_permissions_user_group'	=>	"Používateľská skupina:", # User group:
'access_permissions_user_group_access'	=>	"Skupina dokumentov sprístupnená používateľskej skupine:", # Document groups this user group has access to:
'access_permissions_users_in_group'	=>	"<strong>Používatelia v skupine:</strong> ", # <strong>Users in group:</strong> 
'access_permissions_no_users_in_group'	=>	"nikto", # None.
'access_permissions_documents_in_group'	=>	"<strong>Dokumenty v skupine:</strong> ", # <strong>Documents in group:</strong> 
'access_permissions_no_documents_in_group'	=>	"žiaden", # None.
'access_permissions_docs_message'	=>	"Vyberte ku ktorým skupinám dokumentov bude tento dokument patriť.", # Here you can select which document groups this document belongs to
'access_permissions_users_message'	=>	"Vyberte ku ktorej skupine používateľov bude patriť tento užívateľ:", # Here you can select which user groups this user belongs to:
'access_permissions_users_tab'	=>	"Prehliadanie nastavených skupín používateľov. Môžete vytvárať nové skupiny, premenovávať ich a vidieť, ktorí používatelia sú v skupinách registrovaní. Ak chcete pridať nového používateľa do skupiny, alebo ho zmazať, musíte upraviť nastavenia konkrétneho užívateľa v </em>Správca používateľov</em> Administrátori (užívatelia s predeleným ID 1) majú vždy prístup k všetkým dokumentom a nie je potreba ich pridávať do ktorejkoľvek skupiny.", # Here you can see which user groups have been set up. You can also create new groups, rename groups, delete groups and see which users are members of the different groups. To add a new user to a group or to remove a user from a group, edit the user directly. Administrators (users who have been assigned the role with ID 1) always have access to all documents, so they don't need to be added to any groups.
'access_permissions_documents_tab'	=>	"Prehliadanie nastavených skupín dokumentov. Môžete vytvárať nové skupiny, premenovávať ich, mazať, a vidieť, ktoré dokumenty sa nachádzajú v ktorých skupinách (po presune kurzoru myši na ID dokumentu sa zobrazí jeho názov). Pridať dokument do skupiny alebo ho odstrániť sa dá iba priamou zmenou v samotnom dokumente.", # Here you can see which document groups have been set up. You can also create new groups, rename groups, delete groups and see which documents are in the different groups (hover over the id of the document to see it's name). To add a document to a group or remove a document from a group, edit the document directly.
'access_permissions_links_tab'	=>	"Vyberte, ktorá skupina používateľov bude mať prístup ku ktorej skupine dokumentov (napr. môžete meniť, alebo vytvoriť zdieľané dokumenty - potomkov). Prepojiť skupinu dokumentov so skupinou užívateľov urobíte vybraním skupiny z roletového menu a stlačte <em>Pridať</em>. Tlačidlom <em>Odobrať -></em> prepojenie oboch skupín odstránite.", # This is where we specify which user groups are given access (i.e. can edit or create children) for the document groups. To link a document group to a user group, select the group from the dropdown, and click on 'Link'. To remove the link for a certain group, press 'Remove ->'. This will immediately remove the link.
'access_permissions_off'	=>	"<span class='warning'>Prístupové oprávnenia nie sú aktivované.</span> To znamená, že žiadne zmeny nebudú mať efekt, ak prístupové oprávnenie v konfigurácií Etomite neaktivujete.", # <span class='warning'>Access Permissions are not activated.</span> This means any changes made here will not have any effect until Access Permissions are activated.
'settings_strip_image_paths_title'	=>	"Prepísať cestu k obrázkom:", # Rewrite image paths:
'settings_strip_image_paths_message'	=>	"Zapnutím tejto voľby Etomite prepíše relatívny odkaz na obrázok na absolútny. Je to veľmi vhodné, ak chcete presunúť vašu inštaláciu Etomite (napr. zmena hostingu, alebo presunutie stránok do iného adresára). Ak si nie ste istý čo to znamená, je lepšie nastaviť voľbu na <em>Nie</em>.", # Turning this on will have Etomite rewrite image src's to be relative instead of absolute. This is very handy if you should ever wish to move your Etomite installation (for example from a staging site to a production site). If you have no idea what this means, it's best just to leave it set to 'No'.
'uploadable_files_title'	=>	"Nahravateľné typy súborov:", # Uploadable filetypes:
'uploadable_files_message'	=>	"Zadajte zoznam súborových prípon, ktoré môžu byť načítané použitím súborového manažéra. Prípony prosím oddeľte čiarkou.", # Here you can enter a list of files that can be uploaded using the file manager. Please enter the extensions for the filetypes, seperated by commas.
'keywords'	=>	"Kľúčové slová", # Keywords
'keyword'	=>	"Kľúčové slovo", # Keyword
'manage_keywords'	=>	"Spravovať kľúčové slová", # Manage keywords
'document_keywords_help'	=>	"Vyberte kľúčové slová, ktoré chcete priradiť tomuto dokumentu. Držte CTRL pre výber (označenie) viacerých slov.", # Select the keywords you wish to assign to this document. Hold CTRL to select multiple keywords.
'keywords_message'	=>	"Na tejto stránke môžete spravovať kľúčové slová vášho webu.", # On this page you can manage your site's keywords.
'keywords_intro'	=>	"Na tejto stránke môžete mazať, vytvárať, alebo upravovať kľúčové slová. Priradiť kľúčové slová k dokumentom v úprave príslušného dokumentu a vybrať požadované kľúčové slová zo zoznamu. K úprave kľúčového slova, jednoducho dopíšte nové kľúčové slovo do textového poľa vedľa nasledujúceho, ktoré chcete zmeniť. K vymazaniu kľúčového slova, zaškrtnite <em>vymazávacie</em> pole tohto kľúčového slova. Ak zaškrtnete <em>vymazávacie</em> pole kľúčového slova a chcete zmeniť jeho názov, bude vymazané a premenovanie kľúčového slova sa neuskutoční!", # On this page you can delete, create or edit keywords. To link keywords to documents, edit the document in question, and select the desired keywords in the list. To edit a keyword, simply type in the new keyword in the textfield next to the keyword you wish to change. To delete a keyword, check the 'delete' box for that keyword. If you check the keyword's delete box, and also change it's name, it will be deleted, and the renaming of the keyword will not take place!
'keywords_no_keywords'	=>	"Nie sú definované žiadne kľúčové slová.", # There are currently no keywords.
'save_all_changes'	=>	"Uložiť všetky zmeny", # Save all changes
'new_keyword'	=>	"Pridať nové kľúčové slovo:", # Add new keyword:
'confirm_delete_keywords'	=>	"Ste si istý, že chcete zmazať tieto kľúčové slová?", # Are you sure you want to delete these keywords?
'deselect_keywords'	=>	"Vymazať kľúčové slová", # Clear keywords
'sort_asc'	=>	"Vzostupne", # Ascending
'sort_desc'	=>	"Zostupne", # Descending
'sort_tree'	=>	"Usporiadať strom", # Sort the tree
'folder'	=>	"Priečinok", # Folder
'pagetitle'	=>	"Titulok dokumentu", # Document's title
'defaulttemplate_title'	=>	"Implicitná šablóna:", # Default template:
'defaulttemplate_message'	=>	"Vyberte implicitnú šablónu, ktorú chcete používať v nových dokumentoch. Stále však môžete vybrať odlišnú šablónu v editore dokumentov, toto nastavenie definuje jednu zo šablón ako implicitnú.", # Select the default template you wish to use for new documents. You can still select a different template in the document editor, this setting just pre-selects one of your templates for you.
'openurl_message'	=>	"Akú URL chcete otvoriť?", # What URL do you want to open?
'openurl'	=>	"Otvoriť externé stránky", # Open external site
'captcha_words_title'	=>	"CAPTCHA slová:", # CAPTCHA Words:
'captcha_words_message'	=>	"Zadajte zoznam CAPTCHA slov, ktoré sa používajú ak je CAPTCHA aktivované. Oddeľte slová čiarkami. Toto pole je limitované max. počtom 255 znakov.", # Here you can enter a list of CAPTCHA words to use if CAPTCHA is enabled. Seperate the words with commas. This input field is limited to 255 characters.
'editing_file'	=>	"Úprava súboru: ", # Editing file: 
'file_not_saved'	=>	"Nemôžem uložiť súbor, nastavte prosím prístupové práva, aby bolo možné do cieľového adresára zapisovať!", # Cannot save file, please ensure target directory is writable!
'file_saved'	=>	"Aktualizácia súboru úspešná!", # File updated succesfully!
'confirm_delete_file'	=>	"Ste si istý, že chcete zmazať súbor?\\n\\nMôže to narušiť činnosť stránok! Súbor odstráňte iba vtedy, ak viete na čo slúži a ste si istý, že jeho odstránenie nemôže ohroziť, alebo narušiť činnosť stránky.", # Are you sure you want to delete the file?\\n\\nThis may stop your site from working properly! Only delete this file if you know for certain what you are doing will not break anything.
'deleting_file'	=>	"Odstraňujem súbor <em>%s</em>: ", # Deleting file '%s': 
'file_not_deleted'	=>	"Chyba!", # Failed!
'file_deleted'	=>	"Úspešné!", # Success!
'cache_files_deleted'	=>	"Nasledujúce súbory boli vymazané:", # The following files were deleted:
'export_site'	=>	"Export do HTML", # Export to HTML
'export_site_message'	=>	"Použitím tejto funkcie môžete exportovať všetky stránky vášho webu do súborov HTML. Berte prosím na vedomie, že pri exporte prídete o veľa funkcií zabudovaných v Etomite. Mimo iných o tieto:<br /><ul><li>Načítané stránky na export nebudú ukladané.</li><li>Interaktívne snippety nebudú pracovať v exportovaných súboroch.</li><li>Exportované budú iba štandardné dokumenty, webové odkazy exportované nebudú.</li><li>Export môže zlihať ak vaše dokumenty obsahujú snippety, odosielajúce presmerovacie príkazy v hlavičke dokumentu.</li><li>Je dôležité ako máte napísané a uložené vaše dokumenty, štýly a obrázky, pretože vzhľad vašich stránok môže byť narušený prepísaním originálneho súboru exportovaným. Aby ste tomu zabránili môžete uložiť alebo premiestniť vaše exportované súbory kde je umiestnený index.php Etomite.</li></ul><br />Vyplňte prosím formulár nižšie a kliknite na tlačidlo <em>Spustiť export</em>. Vytvorené súbory budú uložené na vami určené miesto. Ak to bude možné, URL-zástupca, alebo zjednodušené názvy dokumentu budú použité ako názvy súborov. Behom exportu vašich stránok je optimálne mať v konfigurácií Etomite nastavenú položku <em>Zjednodušené URL</em> na <em>Áno</em>. V závislosti ne veľkosti vašich stránok bude export trvať nejakú dobu.<br /><strong>Existujúce súbory budú prepísané exportovanými súbormi v prípade, že budú ich názvy rovnaké!</strong><br />", # Using this function you can export the entire site to HTML files. Please note, however, that you will lose a lot of the Etomite functionality should you do so:<p /><ul><li>Page reads on the exported files will not be recorded.</li><li>Interactive snippets will NOT work in exported files</li><li>Only regular documents will be exported, Weblinks will not be exported.</li><li>The export process may fail if your documents contain snippets which send redirection headers.</li><li>Depending on how you've written your documents, style sheets and images, the design of your site may be broken. To fix this, you can save/ move your exported files to the same directory where the main Etomite index.php file is located.</li></ul><p />Please fill out the form and press 'Export' to start the export process. The files created will be saved in the location you specify, using, where possible, the document's aliases as filenames. While exporting your site, it's best to have the Etomite configuration item 'Friendly aliases' set to 'yes'. Depending on the size of your site, the export may take a while.<p /><strong>Any existing files will be overwritten by the new files if their names are identical!</strong><p />
'export_site_cacheable'	=>	"Včítane súborov neuložených v zásobníku:", # Include non-cacheable files:
'export_site_prefix'	=>	"Predpona súboru:", # File prefix:
'export_site_suffix'	=>	"Prípona súboru:", # File suffix:
'export_site_start'	=>	"Spustiť export", # Start export
'export_site_numberdocs'	=>	"<strong>Nájdených %s dokumentov k exportu...</strong><p/>", # <strong>Found %s documents to export...</strong><p/>
'export_site_exporting_document'	=>	"Exportujem súbor <strong>%s</strong> z <strong>%s</strong><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;", # Exporting file <strong>%s</strong> of <strong>%s</strong><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
'export_site_success'	=>	"<span style='color:#009900'>Úspešné!</span>", # <span style='color:#009900'>Success!</span>
'export_site_failed'	=>	"<span style='color:#990000'>Napodarilo sa!</span>", # <span style='color:#990000'>Failed!</span>
'export_site_target_unwritable'	=>	"Do cieľového adresára nemožno zapisovať. Prosím zabezpečte možnosť zápisu (atribút 777) a vyskúšajte znovu.", # Target directory isn't writable. Please ensure the directory is writable, and try again.
'export_site_time'	=>	"Export dokončený. Trval celkom %s sekúnd.", # Export finished. Export took %s seconds to complete.
'export_site_maxtime'	=>	"Max. čas exportu:", # Max export time:
'export_site_maxtime_message'	=>	"Zadajte počet sekúnd počas ktorých Etomite môže exportovať stránky (za ukladania PHP nastavenia). Hodnota 0 je určená pre neobmedzený čas. Berte prosím na vedomie, že nastavenie 0 je veľmi vysoké a preto môže spôsobovať problémy, preto sa neodporúča.", # Here you can specify the number of seconds Etomite can take to export the site (overriding PHP settings). Enter 0 for unlimited time. Please note, setting 0 or a really high number can do weird things to your server and is not recommended.
'page_data_contentType'	=>	"Typ obsahu", # Content Type
'page_data_contentType_help'	=>	"Zvoľte typ obsahu dokumentu. Ak ste si istý aký bude obsah dokumentu, zvoľte text/html.", # Select the content type for this document. If you're not sure which content type the document should have, just leave it as text/html.
'defaultcache_title'	=>	"Implicitne ukladať do zásobníka:", # Cacheable default:
'defaultcache_message'	=>	"Vyberte <em>Áno</em> pre implicitné ukladanie dokumentov do zásobníka.", # Select 'Yes' to make all new documents cacheable by default.
'defaultpublish_title'	=>	"Implicitné zverejnenie:", # Published default:
'defaultpublish_message'	=>	"Vyberte <em>Áno</em> pre implicitné zverejnenie nových dokumentov.", # Select 'Yes' to make all new documents published by default.
'defaultsearch_title'	=>	"Implicitné vyhľadávanie:", # Searchable default:
'defaultsearch_message'	=>	"Vyberte <em>Áno</em> pre implicitné povolenie vyhľadávania obsahu nových dokumentov.", # Select 'Yes' to make all new documents searchable by default.
'which_doc_editor_title'	=>	"Použitý editor dokumentov:", # Document editor to use:
'tiny_css_path_title'	=>	"Cesta k CSS súboru:", # Path to CSS file:
'tiny_css_selectors_title'	=>	"CSS selektory:", # CSS selectors:
'manage_modules'	=>	"Správca modulov", # Manage Modules
'modules_already_installed'	=>	"Inštalované moduly", # Installed modules
'modules_install_new'	=>	"Inštaluj nový modul", # Install new module
'module_install_info'	=>	"Položky nainštalované týmto modulom", # Items installed by this module
'type'	=>	"Typ", # Type
'alias'	=>	"URL-zástupca", # Alias
'deleted'	=>	"Zmazané", # Deleted
'empty_folder'	=>	"Tento priečinok je prázdny", # This folder is empty
'long_title'	=>	"Dlhý názov", # Long title
'document_long_title_help'	=>	"Zadajte <em>Dlhý názov<em> vášho dokumentu. Je to vhodné kvôli vyhľadávaniu a mohol by viac charakterizovať váš dokument.", # Here you can enter a longer title for your document. This is handy for search engines, and might be more descriptive for your document.
'search_criteria_longtitle'	=>	"Hľadať podľa dlhého názvu", # Search by long title
'search_criteria_longtitle_msg'	=>	"Nájsť všetky dokumenty s vloženým textom v dlhom názve.", # Find all documents with the entered text in their long title.
'empty_recycle_bin_empty'	=>	"Nie sú žiadne zmazané dokumenty pre odstránenie.", # There are no deleted documents to purge.
'createdon'	=>	"Dátum vytvorenia", # Creation date
'editedon'	=>	"Dátum úprav", # Edit date
'sort_by'	=>	"Usporiadaj podľa:", # Sort by:
'sort_dir'	=>	"Predpis usporiadania:", # Sort direction:

/*******************************************************************************
 * New in Etomite 0.6.1
 ******************************************************************************/

'database_tables'	=>	"Tabuľky v databáze", # Database tables
'current_time:'	=>	"Aktuálny čas:", # Current time: 
'stats_summary_tab'	=>	"Súhrn", # Summary
'stats_documents_tab'	=>	"Dokumenty", # Documents
'stats_entry_tab'	=>	"Vstup", # Entry
'stats_referrers_tab'	=>	"Odkazy", # Referrers
'stats_ua_tab'	=>	"Prehliadače", # User Agents
'stats_os_tab'	=>	"Operačné systémy", # Operating Systems
'stats_hosts_tab'	=>	"Domény", # Hosts
// Audit trail text
'audit_trail_subtitle'	=>	"Pozrieť záznamy <em>Správcu</em>", # View Manager Logs
'audit_trail_heading'	=>	"Parametre vyhľadávania", # Query Parameters
'audit_trail_help'	=>	"Vyberte si prosím z ponuky pre zobrazenie záznamov. Môžete zobraziť záznamy podľa dátumu, majte na pamäti, že dátumy, ktoré zadáte nie sú započítané. Pre výber záznamov z <code>01-01-2008</code> nastavte <em>dátum od</em> na <code>01-01-2008</code> a <em>dátum do</em> na <code>02-01-2008</code>. Správy a akcie majú rovnaké použitie. Ak chcete vyhľadať špecifickú správu, tak je najlepšie zadať <em>Všetko</em>.", # Please make a selection for viewing the logs. You can select log entries by date, but be aware that the dates you enter are not inclusive. To select every log entry for 01-01-2008, set 'date from'to 01-01-2008 and 'date to' to 02-01-2008. Message and action are usually the same. If you are searching for a specific message, it's best to set action to 'Any/All'.
'audit_trail_field'	=>	"Pole", # Field
'audit_trail_value'	=>	"Hodnota", # Value
'audit_trail_user'	=>	"Používateľ", # User
'audit_trail_anyall'	=>	"Všetko", # Any/All
'audit_trail_action'	=>	"Akcia", # Action
'audit_trail_item_id'	=>	"ID položky", # Item ID
'audit_trail_item_name'	=>	"Meno položky", # Item name
'audit_trail_msg'	=>	"Správa", # Message
'audit_trail_date_from'	=>	"Dátum od", # Date from
'audit_trail_date_to'	=>	"Dátum do", # Date to
'audit_trail_dates_sorted'	=>	"Záznamy zoradiť podľa", # Dates sorted by
'audit_trail_sort_asc'	=>	"Najstaršie prvé", # Oldest first
'audit_trail_sort_desc'	=>	"Najnovšie prvé", # Most recent first
'audit_trail_not_set'	=>	"(nezadané)", # (not set)
'audit_trail_nr'	=>	"Počet výsledkov", # Number of results
'audit_trail_results'	=>	"Výsledky hľadania", # Query results
'audit_trail_sort_help'	=>	"<p>Tabuľky môžete zoradiť kliknutím na meno hlavičky. Ak sú záznamy príliš rozsiahle, môžete vyprázdniť tabuľky záznamov. Táto akcia odstráni všetky záznamy a akcia sa nedá vrátiť späť!</p>", // modified in 0.6.1-RTMb # <p>You can sort the table by clicking on the column headers. If the logs are becoming too large, you can empty the logs. This will remove all previous log entries and cannot be undone!</p>
'audit_trail_time'	=>	"Čas", # Time
'audit_trail_no_search'	=>	"Neboli zadané žiadané vyhľadávacie parametre.", # No search query entered yet.
'audit_trail_no_results'	=>	"Váš vyhľadávací parameter nič nevrátil (nenájdené žiadne záznamy).", # Your search query returned an empty result set (i.e. no matching log entries found).
'confirm_move'	=>	"Ste si istý, že chcete presunúť dokument?\\nPotvrďte OK k presunutiu, alebo zrušte operáciu.", # Are you sure you want to move this document?\\nPress Ok to move or Cancel to abort.
'audit_trail_paging_showing'	=>	"Zobrazené záznamy: ", # Showing 
'audit_trail_paging_to'	=>	" - ", #  - 
'audit_trail_paging_next'	=>	"[nasledujúca]", # [next]
'audit_trail_paging_previous'	=>	"[predchádzajúca]", # [previous]
'audit_trail_paging_first'	=>	"[prvá]", # [first]
'audit_trail_paging_last'	=>	"[posledná]", # [last]
'audit_trail_paging_total'	=>	" spolu", #  total
// New from lucky in 0.6.1, XINHA stuff
'fm_plugin_title'	=>	"Správca Súborov:", # File Manager:
'fm_plugin_message'	=>	"[XINHA a HTMLArea] - Prajete si povoliť <em>Správcu súborov</em> v rozšírenom textovom editore? Pomocou neho sa dá jednoducho nahrať súbor na web a pridať ho k dokumentu.", # [XINHA and HTMLArea] - Do you wish to enable the File Manager in the document editor? This will allow your users to easily upload and link to documents on the server.
'fm_plugin_base_url_title'	=>	"URL k ikonám <em>Správcu súborov</em>", # File Manager Icon URL:
'fm_plugin_base_url_message'	=>	"Táto možnosť sa väčšinou vyplní sama. Ak používate IIS, môže sa stať, že to nebude fungovať správne. Z toho dôvodu môžete cestu napísať sem (URL adresa, ak by ste ju písali do prehliadača, ale bez adresára manager). NEPÍTE koncové lomítko.", # This setting is usually automatically generated. If you're using IIS, however, Etomite may not be able to work the URL out on it's own, causing the File Manager to output incorrect icon image paths. In that case, you can enter the URL here (the URL as you'd enter it in a web browser, up to but not including the manager folder). DO NOT include a trailing slash.
'fm_plugin_document_url_title'	=>	"URL k dokumentom <em>Správcu súborov</em>:", # File Manager Document URL:
'fm_plugin_document_url_message'	=>	"Táto možnosť sa väčšinou vyplní sama. Ak používate IIS, môže sa stať, že to nebude fungovať správne. Z tohto dôvodu môžete cestu napísať sem (URL adresa, ako by ste ju napísali do prehliadača).", # This setting is usually automatically generated. If you're using IIS, however, Etomite may not be able to work the URL out on it's own, causing the File Manager plugin to output incorrect document paths. In that case, you can enter the URL to the documents directory here (the URL as you'd enter it in a web browser).
'fm_path_title'	=>	"Cesta Súborového Správcu", # File Manager Path:
'fm_path_message'	=>	"Táto možnosť sa väčšinou vyplní sama. Mala by ukazovať na adresár do ktorého sa majú nahrávať súbory cez <em>Správcu súborov</em>.", # This setting is usually automatically generated. It must reflect the server path to the directory you wish documents to be uploaded to from the File Manager plugin.
'fm_exclude_title'	=>	"Vylúčenie zo Správcu Súborov:", # File Manager Exclude:
'fm_exclude_message'	=>	"Na toto miesto môžte zadať zoznam adresárov, alebo súborov, ktorá je zakázané nahrávať ak používate plugin <em>Správca súborov</em>. Prosím zadajte názvy adresárov a súborov a oddeľte ich čiarkou.", # Here you can enter a list of folder and/or files that will be excluded when using the File Manager plugin. Please enter the folder and/or file names, seperated by commas.
'fm_uploadable_files_title'	=>	"Nahráveteľné typy súborov:", # Uploadable filetypes:
'fm_uploadable_files_message'	=>	"Na toto miesto patrí typy súborov, ktoré je zakázané nahrávať ak používate plugin <em>Správca súborov</em>. Napíšte prípony súborov a oddeľte ich čiarkou.", # Here you can enter a list of files that can be uploaded using the File Manager. Please enter the extensions for the filetypes, seperated by commas.
'xp_plugins_title'	=>	"Pluginy XINHY:", # XINHA Plugins:
'xp_plugins_message'	=>	"Zvoľte pluginy, ktoré chcete povoliť v editore dokumentov. Ak chcete pridať, alebo odobrať pluginy, jednoducho ich nahrajte, alebo zmažte z adresára s pluginami pre Xinha editor.", # Select the plugins you wish to enable in the document editor. If you want to add or remove a plugin from this list, simply add or remove it from the XINHA plugins folder.
'xp_stylist_title'	=>	"Štýlovanie:", # Stylist:
'xp_stylist_message'	=>	"[Iba XINHA] - Chcete v editore dokumentov povoliť aj editor štýlov? Touto voľbou sa použije špecifický súbor štýlov na obsah okna editoru a umožní i používateľom používať z toho to štýlu, triedy, ktoré sú zobrazené vpravo.", # [XINHA only] - Do you wish to enable the Stylist plugin in the document editor? This will apply a specific css file to the editor's content area, as well as allow your users to apply classes from that stylesheet, which are displayed on a panel on the right hand side of the editor.
'xp_stylist_path_title'	=>	"Cesta k súboru CSS:", # Path to Stylist CSS file:
'xp_stylist_path_message'	=>	"Napíšte absolútnu URL adresu k CSS súboru pre použitie v editore XINHA. Napríklad: <code>http://www.mojweb.sk/assets/site/style.css</code>. Pred zaškrtnutím tejto kolónky modul nebude fungovať.", # Enter the absolute URL to your CSS file that you wish the Stylist plugin to use within the XINHA editor. The best way to enter the path is to enter the path from the root of your server, for example: http://www.myserver.com/assets/site/style.css. You must specify a stylesheet to enable the Stylist plugin.
'strip_base_href_title'	=>	"Orezená URL:", # Strip base url:
'strip_base_href_message'	=>	"[XINHA a HTMLArea] - Ak chcete, aby editor orezal korene adresy z odkazov a adries obrázkov, zvoľte <em>Áno</em>. Toto funguje iba pre XINHA editor vo Firefoxe a v oboch editoroch v IE. Ak máte v úmysle používať <em>Správcu súborov</em> a zistíte nechcené zmeny v odkazoch, zvoľte <em>Nie</em>. Príklad: pri povolenej funkcii orezania URL vznikne z <code>http://www.mojweb.sk/odkaz.html</code> iba odkaz <code>odkaz.html</code>.", # [XINHA and HTMLArea] - If you would like the editor to remove the base url from links and images, select 'Yes'. NOTE: This only seems to affect XINHA in Firefox and both editors in IE. If you intend to use File Manager, or encounter problems with your links being changed, set this to 'No'. Example: If enabled, http://www.myserver.com/link.html will become link.html.
'select_all'	=>	"Vybrať Všetko", # Select All
'clear_selected'	=>	"Zrušiť označenie", # Clear Selected
// Modified
'which_doc_editor_message'	=>	"Nastavte aký editor chcete používať. Editory HTMLArea a XINHA majú niektoré nastavenia spoločné. Ostatné nastavenia ma každý z editorov vlastné.", # Here you can select which rich text editor you prefer to use. Only HTMLArea and XINHA share a few settings, otherwise settings will be exclusive to each editor.
'im_plugin_message'	=>	"[XINHA a HTMLArea] - Chcete povoliť <em>Správcu obrázkov</em> v editore dokumentov? To umožní používateľom nahrávať a upravovať obrázky na serveri.", # [XINHA and HTMLArea] - Do you wish to enable the image manager in the document editor? This will allow your users to upload and edit images on the server.
'im_plugin_base_dir_message'	=>	"Táto adresa je obvykle detegovaná automaticky. Ak používate IIS, Etomite občas túto cestu určiť nedokáže, čo končí chybovou hláškou ImageManageru. V tomto prípade môžete cestu k adresáru s obrázkami zadať ručne (cestu ako ju vidíte v adresovom riadku prehliadača).", // changed 0.6 RC2 # This setting is usually automatically generated. If you're using IIS, however, Etomite may not be able to work the path out on it's own, causing the ImageManager to show an error. In that case, you can enter the path to the images directory here (the path as you'd see it in Windows Explorer).
'im_plugin_base_url_message'	=>	"Táto adresa je obvykle detegovaná automaticky. Ak používate IIS, Etomite občas túto cestu určiť nedokáže, čo končí chybovou hláškou ImageManageru. V tomto prípade môžete cestu k adresáru s obrázkami zadať ručne (URL cestu ako ju vidíte v adresovom riadku prehliadača).", // changed 0.6 RC2 # This setting is usually automatically generated. If you're using IIS, however, Etomite may not be able to work the URL out on it's own, causing the ImageManager to show an error. In that case, you can enter the URL to the images directory here (the URL as you'd enter it on Internet Explorer).
'tiny_css_path_message'	=>	"Zadajte cestu k CSS súboru, ktorý sa má použiť v editore TinyMCE v tvare /assets/site/style.css Ak nechcete použiť žiadny štýl, nechajte pole prázdne.", # Enter the path to your CSS file that you wish to use within the TinyMCE editor. The best way to enter the path is to enter the path from the root of your server, for example: /assets/site/style.css. If you do not wish to load a stylesheet into the editor, leave this field blank.
'tiny_css_selectors_message'	=>	"zadajte zoznam selektorov, ktoré majú byť dostupné v editore. Zadajte ich nasledovne:<br /><code>displayName=selectorName;displayName2=selectorName2</code><br />napríklad ak máte v súbore štýlov selektory <code>.mono</code> a <code>.smallText</code>, vložte ich takto:<br /><code>Monospaced text=mono;Small text=smallText</code><br />Poznámka: zoznam neuzatvárajte bodkočiarkou.", # Here you can enter a list of selectors that should be available in the editor. Enter them as follows:<br />'displayName=selectorName;displayName2=selectorName2'<br />For instance, say you have <strong>.mono</strong> and <strong>.smallText</strong> selectors in your CSS file, you could add them here as:<br />'Monospaced text=mono;Small text=smallText'<br />Note that the last entry should not have a semi-colon after it.
'reset_createdon_date'	=>	"Vynulovať <em>Dátum vytvorenia</em>", // added in 0.6.1-RC2 # Reset Creation Date
'document_reset_createdon_help'	=>	"Odškrtnutím tejto voľby pri úprave dokumentu zapôsobí, že dokument bude mať dátum vytvorenia rovnaký ako dátum poslednej úpravy. Táto funkcia je užitočná, ak chcete použiť starý dokument s novým obsahom.", // added in 0.6.1-RC2 # Checking this option when editing a document will reset the documents creation date to the same value as the last edited date, essentially making it a new document. This feature is helpful for reusing old documents for new content.
'sys_info_nothing_found'	=>	"Nenájdené žiadne záznamy o úpravách, alebo vytvorení.", # No edits or creates found.
'sys_info_bad_number_users'	=>	"Vrátený chybný počet používateľov počas zisťovania používateľského mena!", # Incorrect number of users returned while trying to retrieve user's name!
'sys_info_eto_install_info'	=>	"Na tejto stránke sú niektoré všeobecné informácie o inštalácií Etomite.", # This page shows some general information about the Etomite installation.
'sys_info_version_ok'	=>	" Vaša inštalácia Etomite je aktuálna.", // modified in 0.6.1-RC3 #  Your Etomite installation is up-to-date.
'sys_info_version_update'	=>	" Najnovšia verzia  k <a href='http://www.etomite.org/downloads.html' target='_blank'>stiahnutiu<sup>EN</sup></a> je ", // modified in 0.6.1-RC3 # Latest version available for <a href='http://www.etomite.org/downloads.html' target='_blank'>download</a> is 
'sys_info_version_no_connect'	=>	" Nemôžem sa pripojiť k Etomite serveru pre kontrolu aktualizácií.", // modified in 0.6.1-RC3 # Couldn't contact Etomite server to check for updates.
'sys_info_table_instructions'	=>	"Podržte kurzor myši nad názvom tabuľky pre zobrazenie krátkeho popisu funkcie tabuľky (nie všetky tabuľky majú nastavené <i>komentáre</i>)", # Hover the mouse cursor over a table's name to see a short description of the table's function (not all tables have <i>comments</i> set)
'sys_info_table_clear'	=>	"<strong style='color:#990033'>Poznámka:</strong> <em>Overhead</em> je nevyužité miesto rezervované MySQL. Jeho uvoľneniu kliknite pri tabuľke na odkaz <em>overhead</em>.", # <strong style='color:#990033'>Note:</strong> Overhead is unused space reserved by MySQL. To free up this space, click on the table's overhead figure.
'sys_info_no_active_users'	=>	"Nenájdený žiadny aktívny používateľ.", # No active users found.
'sys_info_eto_version'	=>	"Verzia", # Version
'sys_info_eto_codename'	=>	"Označenie", # Codename
'sys_info_phpinfo'	=>	"Info o PHP", # PHP info
'sys_info_view'	=>	"Pozrieť", # View
'sys_info_acc_perms'	=>	"Prístupové práva", # Access permissions
'sys_info_perms_enabled'	=>	"Zapnúť", # Enabled
'sys_info_perms_disabled'	=>	"Vypnúť", # Disabled
'sys_info_time'	=>	"Servreový čas", # Server time
'sys_info_local_time'	=>	"Miestny čas", # Local time
'sys_info_offset'	=>	"Časový posun", # Offset
'sys_info_offset_text'	=>	" hodiny (serverový čas - kompenzáciu času = miestny čas)", #  hours (server time - offset time should give your local time)
'sys_info_db_name'	=>	"Názov databázy", # Database name
'sys_info_db_server'	=>	"Databázový server", # Database server
'sys_info_db_prefix'	=>	"Predpona tabuľky", # Table prefix
'sys_info_userid'	=>	"Používateľ", # User
'sys_info_activity_message'	=>	"V tomto zozname sú dokumenty, ktoré boli nedávno upravované vašimi používateľmi.", # This list show which documents have been recently edited by your users.
'sys_info_table_name'	=>	"Názov tabuľky", # Table name
'sys_info_records'	=>	"Záznamov", # Records
'sys_info_data_size'	=>	"Veľkosť", # Size
'sys_info_overhead'	=>	"Réžia (uvoľniť)", # Overhead (clear)
'sys_info_effective_size'	=>	"Efektívna veľkosť", # Effective size
'sys_info_index_size'	=>	"Veľkosť indexu", # Index size
'sys_info_total_size'	=>	"Spolu", # Total
'sys_info_base_page_abs'	=>	"Úplná cesta k správcovi", // added in 0.6.1-RC3 # Manager absolute path
'sys_info_base_page_rel'	=>	"Relatívna cesta ku koreňovému adresáru webu", // added in 0.6.1-RC3 # Path relative to web root ---
'sys_info_base_page_www'	=>	"URL Správcu", // added in 0.6.1-RC3 # Manager URL
'document_alias_alert'	=>	"URL-zástupca dokumentu môže obsahovať iba písmená, číslice,\\n pomlčku '-' a podčiarkovník '_'.", // added in 0.6.1-RC2 by Lucky # A document's alias can only contain letters, numbers,\\n dash - and underscore _ characters.
'confirm_goto_keywords'	=>	"Ste si istý, že chcete zrušiť všetky zmeny a prejsť na zadávanie kľúčových slov? Všetky zmeny v dokumente budú stratené!", // added in 0.6.1 RTM # Are you sure you want abort your document edits and proceed to the keyword management page? Any current document changes will be lost!
'no_preview'	=>	"Nezverejnený obsah nemôže byť zobrazený v náhľade.", // added in 0.6.1 RTM # Unpublished content items cannot be previewed.
'your_ip_address'	=>	"Vaša IP adresa je:", // added in 0.6.1 RTM # Your IP address is:
'xSkin'	=>	"Vzhľad Editora:", // added in 0.6.1 RTM # Editor Skin:
'xSkin_message'	=>	"[Iba XINHA] - Vyberte vzhľad namiesto implicitného (Blue Book). Toto nastavenie je iba kvôli vizuálnemu nastaveniu tlačidiel v lište editora. Toto nastavenie nemá žiaden vplyv na funkčnosť editora.", // added in 0.6.1 RTM # [XINHA only] - You can select a custom editor skin in place of the default (Blue Look). This setting is for visual appearance of toolbar buttons only and has no effect on editor performance.
'use_preview_title'	=>	"Povoliť náhľad:", // added in 0.6.1 RTMb # Enable Preview:
'use_preview_message'	=>	"Majú byť povolené náhľady dokumentov v panely náhľadov pri prehliadaní vlastností dokumentu? Ak s náhľadmi budú problémy, mali by ste ich zakázať.", // added in 0.6.1 RTMb # Should documents be allowed to be previewed in the preview panel when viewing document data? If you experience problems with previews for any reason then previews should be disabled
'preview_disabled'	=>	"Náhľad dokumentu je v súčasnosti vypnutý", // added in 0.6.1 RTMb # Document previews are currently disabled
'audit_trail_empty_logs'	=>	"Vymazať záznamy akcií!", // added in 0.6.1 RTMb # Empty audit trail table
'audit_trail_empty_logs_confirm'	=>	"Ste si istý, že chcete vyprázdniť tabuľky so zoznamom akcií urobených používateľmi? Táto akcia sa nedá vrátiť späť.", // added in 0.6.1 RTMb # Are you sure you want to empty the manager user audit trail logging table? This action cannot be undone.
'empty_visitor_logs'	=>	"Vymazať štatistiku!", // added in 0.6.1 RTMb # Empty visitor logging tables
'empty_visitor_logs_confirm'	=>	"Ste si istý, že chcete vyprázdniť tabuľky so zoznamom návštev používateľov? Táto akcia sa nedá vrátiť späť.", // added in 0.6.1 RTMb # Are you sure you want to empty the visitor logging tables? This action cannot be undone.
/* START: added in 0.6.1 Final */
'generic_delete_confirm'	=>	"Ste si istý, že chcete vymazať tento záznam? Táto akcia sa nedá vrátiť späť.", # Are you sure you want to delete this record? This action cannot be undone.
'require_authenticate'	=>	"Overovať?", # Authenticate?
'require_authenticate_help'	=>	"Potvrdením tejto voľby budú mať k obsahu prístup iba príhlasení používateľia. Ak je povolená aj správa prístupu na základe prístupových práv, bude sa overovať aj oprávnenia pre skupiny dokumentov. V opačnom prípade stačí štandardné prihlásenie.", # Checking this option will force user authentication before allowing public site access to this document. If the Etomite configuration setting Use access permissions is enabled then advanced Document Group authentication is performed, otherwise only a valid login session is required for successful authentication.
'uvperms_title'	=>	"Použiť používateľské oprávnenia:", # Use Visitor Permissions
'uvperms_message'	=>	"Toto nastavenie rozširuje možnosti nastavenia oprávnení o určenie, ktoré stránky môžu návštevníci webu prehliadať. Toto je pokročilé nastavenie a malo by byť použité iba ak ste oboznámený s nastavovaním oprávnení skupín používateľov a skupín dokumentov.", # This option extends the manager user access permissions to allow you to specify which pages your site visitors are allowed to view. This is an advanced feature and should only be enabled if you are familiar with user group and document group permissions.
'access_denied_title'	=>	"Správa pre zamietnutý prístup:", # Access denied message:
'access_denied_message'	=>	"Nastavte správu, ktorá sa zobrazí namiesto štandardnej testovej správy pri prístupu do chránených častí webu. Môžete použit HTML a JavaScript.<br />Napríklad presmerovanie s použitím JavaScriptu (URL-zástupcovia povolení):<br />&lt;script type='text/javascript'&gt;location.href='access_denied'&lt;/script&gt;", # Here you can enter a custom message to be displayed in place of the systems plain text default message for when access to protected areas are attempted. Both HTML and Javascript code can be used here.<br />Example redirect using Javascript (Friendly aliases enabled):<br />&lt;script type='text/javascript'&gt;location.href='access_denied'&lt;/script&gt;

/*******************************************************************************
 * New in Etomite 0.6.1.4 (PL:4)
 ******************************************************************************/ 

'showinmenu'	=>	"Zobraziť v menu?", # Show in menu:
'showinmenu_help'	=>	"Vyberte si či sa má tento dokument zobrazovať v menu a aj v ostatných zoznamoch dokumentov. Pametajte prosím, že staré snippety ignorujú túto možnosť.", # Here you can select whether or not this document should be displayed in menus and other document lists. Please note that older snippets may ignore this setting.
'tree_drag_parent'	=>	"Chyťte myšov pre zmenu priečinka", # Drag here to change parent
'tree_drag_sort'	=>	"Chyťte myšov pre zmenu poradia", # Drag here to change order
'tree_drop_recycle'	=>	"Pusťte pre zmazaniu dokumentu", # Drop to delete document
'tree_refresh_needed'	=>	"Strom dokumentov bol upravený iným používateľom. Vaše zmeny prosím aplikujte ešte raz.", # The menu tree has been modified by another user. Please apply your changes again.
'tree_refresh_save_first'	=>	"Strom dokumentov bol upravený iným používateľom a musí byť načítaný znovu. Uložte prosím váš dokument.", # The menu tree has been modified by another user and must be refreshed. Please save your document now.
'tree_save_changes'	=>	"Práve upravujete dokument. Zmeny sa stratia, ak budete pokračovať. Pokračovať?", # You are currently editing a document. Changes will be lost if you continue. Proceed?
'alias_exists'	=>	"URL-zástupca už existuje!", # Alias already exists!
'alias_exists_alert'	=>	"Použite prosím URL-zástupcu, ktorý ešte neexistuje.", # Please use an alias that doesn't already exist.
'create_new_dir'	=>	"Vytvoriť nový priečnok:", # Create new directory:
'create_new_dir_note'	=>	"<b>Poznámka:</b> Nový priečinok nemože byť upravovaný, alebo zmazaný. Bude mať plné práva (r+w) pre čítanie a zápis.", # <b>Note:</b> New directories cannot be edited or deleted and will have full r+w permissions.
'create_new_dir_button'	=>	"Vytvoriť", # Create

/*******************************************************************************
 * New in Etomite 1.0 
 ******************************************************************************/ 

'page_data_createdon_help'	=>	"Tento dátum je automatický, je to dátumu vytvorenia dokumentu. Kliknutím na ikonku kalendára môžete manuálne vybrať iný dátum vytvorenia. Kliknutím na nasledujúcu ikonku bude dátum vytvorenia automatický na základe prvého uloženia dokumentu.", # This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.
'defaultsyncsitecheck_title'	=>	"Implicitne vyprázdniť cache:", # Empty cache default:
'defaultsyncsitecheck_message'	=>	"Po vybratí <em>Áno</em> bude dokument implicitne odstránený z cache po jeho uložení. Označením <em>Nie</em> ostane v cache uložená pôvodná verzia až do vykonania akcia <em>Vyprázdniť cache</em>.", # Select 'Yes' to have documents purged from cache on Save. Select 'No' to retain older versions in cache until a 'Clear cache' process is performed.
'defaultshowinmenu_title'	=>	"Zobraziť v menu implicitne:", # Show in menu default:
'defaultshowinmenu_message'	=>	"Po vybratí <em>Áno</em> bude dokument v menu zobrazovaný implicitne. Označením <em>Nie</em> dokument v menu zobrazovaný implicitne nebude.", # Select 'Yes' to have documents show in menus by default. Select 'No' to have them not display by default.
'maxuploadsize_title'	=>	"Maximálna veľkosť uploadu:", # Maximum upload size:
'maxuploadsize_message'	=>	"Zadajte maximálnu veľkosť súboru pre vloženia v <em>Správcovi súborov</em>. Toto nastavenie nemení systémové nastavenie PHP <b>[".@ini_get('upload_max_filesize')."]</b>. Ak nič nezadáte, tak bude automaticky použité nastavenie PHP. Príklad: 100K, 8M, 1048576", # Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[".@ini_get('upload_max_filesize')."]</b>. If left blank the current PHP limit will be used. Examples: '100K', '8M', '1048576'
'inlineviewable_files_title'	=>	"Typy súborov pre náhľad obsahu:", # Inline viewable filetypes:
'inlineviewable_files_message'	=>	"Zoznam typov súborov v tomto riadku (text) bude možné prehliadať v <em>Správcovi súborov</em>.", # File types listed here (text) will be viewable within the file managers preview panel.
'viewable_files_title'	=>	"Typy súborov pre náhľad:", # Viewable filetypes:
'viewable_files_message'	=>	"Zoznam typov súborov v tomto riadku (obrázky) bude možné prehliadať v <em>Správcovi súborov</em>.", # File types listed here (images) can be displayed within the file managers preview panel.
'editable_files_title'	=>	"Editovateľne typy súborov:", # Editable filetypes:
'editable_files_message'	=>	"Zoznam typov súborov v tomto riadku bude možne upravovať v <em>Správcovi súborov</em>.", # File types listed here can be edited within the file managers edit panel.
'exclude_paths_title'	=>	"Vyňaté cesty:", # Exclude paths
'exclude_paths_message'	=>	"Cesta definuje adresáre, ktorých obsah nebude možné prehliadať v <em>Správcovi súborov</em>.", # Paths specified here will not be viewable from within the file manager.
'showinmenu'	=>	"Zobraziť v menu?", # Show in menus
'confirm_showinmenu'	=>	"Ste si istý, že chcete tento dokument v menu zviditeľniť?\\n\\nPoznámka: Efektivita tejto možnosti závisý od skriptu, ktorý na menu použitý.", # Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.
'hideinmenu'	=>	"Skryť v menu", # Hide in menus
'confirm_hideinmenu'	=>	"Ste si istý, že chcete tento dokument v menu skryť?\\n\\nPoznámka: Efektivita tejto možnosti závisý od skriptu, ktorý na na menu použitý.", # Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.
'role_chunk_management'	=>	"Správca chunkov", # Chunk management
'role_create_chunk'	=>	"Vytvoriť nový chunk", # Create new chunks
'role_edit_chunk'	=>	"Upraviť chunk", # Edit chunks
'role_save_chunk'	=>	"Uložiť chunk", # Save chunks
'role_delete_chunk'	=>	"Odstrániť chunk", # Delete chunks
'mgr_logging_title'	=>	"Používať audit udalostí:", # Use audit trail:
'mgr_logging_message'	=>	"Toto nastavenie definuje prihlasovania používateľov do managera (audit udalostí) ak je táto možnosť zapnutá. Vypnutím tejto možnosti zredukujete požiadavky na databázu a zvýši celkovú výkonnosť.", # This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.
'mgr_logging_disabled'	=>	"Logovania prístupov používateľov do Etomite managera (audit udalostí) je vypnutá.", # Etomite manager user logging (audit trail) is disabled.
'date_format'	=>	"Formát zobrazovaného dátumu:", # Date display format:
'date_format_message'	=>	"Vyberte preferovaný dátumový formát, ktorý chcete používať počas zobrazovania dátumov v managery. Toto nastavanie definujete aj pre snippety <code>\$etomite->config['date_format']</code>.", # Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>\$etomite->config['date_format']</b>.
'time_format'	=>	"Formát zobrazovaného času:", # Time display format:
'time_format_message'	=>	"Vyberte preferovaný časový formát, ktorý chcete používať počas zobrazovania časov v managery. Toto nastavanie definujete aj pre snippety <code>\$etomite->config['time_format']</code>.", # Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>\$etomite->config['time_format']</b>.
'max_attempts_title'	=>	"Max. počet pokusov o prihlásenie:", # Max. Login Attempts:
'max_attempts_message'	=>	"Týmto nastavením definujete koľko pokusov o prihlásenie do managera môže používateľ urobiť pretým ako bude jeho konto zablokované. Po zablokovaní konta ho môže odblokovať len administrátor.", # This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.
'xLang'	=>	"Jazyk editoru Xinha:", # Xinha language:
'xLang_message'	=>	"Ak ja nainštalovaný alternatívny jazyk editora Xinha, tak môžete určiť, ktorý jazyk budete v editore používať.", # If alternate Xinha language files are installed, you can select which language the Xinha editor should use.
'allow_embedded_php_title'	=>	"Povoliť vkladanie PHP:", # Allow Embedded PHP:
'allow_embedded_php_message'	=>	"Nastavenie na <em>Áno</em> vám umožní vkladať PHP kód do šablón a chunkov, pre väčšiu flexibilitu vývoja. Z bezpečnostných dôvodov, ak nepotrebujete túto možnosť, alebo nemáte žiadnu predstavu načo slúži, tak je najlepším riešením ponechať nastavanie na <em>Nie</em>.", # When set to 'Yes', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it's best just to leave it set to 'No'.
'useNotice_title'	=>	"Zobraziť spätný odkaz:", # Display Link-Back:
'useNotice_message'	=>	"Toto nastavanie definuje či sa bude implicitný odkaz <b>Powered By Etomite</b> zobrazovať na vašej stránke. Tento odkaz môžete vizuálne upravovať použitím elementu <code>#etoNotice</code> vo vašom CSS štýle. Je dobré ak sa nachádzajú referencie späť na Etomite projekt, ale v niektorých prípadoch nie je vhodné zobrazenie tejto spätnej referencie. Prosím zvážte možnosť finančnej podpory Etomite projektu, ak nechcete túto referenciu zobrazovať.", # This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.
'dumpSQL_title'	=>	"Ladiť SQL:", # Debug SQL:
'dumpSQL_message'	=>	"Toto nastavanie iba pre vývojárov a neodporúča sa pre plnohodnotné stránky. Ak ja táto možnosť zapnutá, tak sa SQL dopytové informácie budú zobrazovať na každej zobrazovanej stránke. Ak túto možnosť nepotrebujete, alebo nemáte predstavu načo slúži, tak je najlepším riešením ponechať nastavanie na <em>Nie</em>.", # This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it's best just to leave it set to 'No'.
'dumpSnippets_title'	=>	"Ladiť snippety:", # Debug Snippets:
'dumpSnippets_message'	=>	"Toto nastavanie iba pre vývojárov a neodporúča sa pre plnohodnotné stránky. Ak ja táto možnosť zapnutá, tak sa informácie o snippetoch budú zobrazovať na každej zobrazovanej stránke. Ak túto možnosť nepotrebujete, alebo nemáte predstavu načo slúži, tak je najlepším riešením ponechať nastavanie na <em>Nie</em>." # This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it's best just to leave it set to 'No'.

);
?>
