<?php
/*******************************************************************************
 * @filename         manager/includes/lang/slovak.inc.php
 * @function         Slovak language file for Etomite 1.1
 * @version          rev. 33
 * @last-modified    2011-08-01
 * @encoding         All character sets (bez diakritiky)
 * @translated-by    Matej Kolesar a.k.a. _rasel^
 * @contact_slovak   etomite(at)etomite(dot)sk
 * @website          http://etomite.sk/
 ******************************************************************************/   

 $_lang = array(

'login_message'	=>	"Zadajte prosim svoje prihlasovacie udaje pre vstup do administracie Etomite. Zadanie pouzivatelskeho mena a hesla je citlive na velkost pismen, preto ich zadajte pozorne!", // changed 06 RC2
'login_terms_error'	=>	"Prepacte, ale pred prihlasenim musite suhlasit s podmienkami pouzivania!",
'include_ordering_error'	=>	"<strong>INCLUDE_ORDERING_ERROR</strong><br /><br />Pouzivajte prosim <em>Administraciu Etomite</em> namiesto priameho pristupu k tomuto suboru.",
'username'	=>	"Pouzivatel",
'password'	=>	"Heslo",
'remember_username'	=>	"Zapamatat si ma",
'login_button'	=>	"Prihlasit",
'home'	=>	"Domov",
'my_etomite'	=>	"Moje Etomite",
'my_preferences'	=>	"Nastavenia",
'site'	=>	"Moj web",
'launch_site'	=>	"Zobrazit web",
'refresh_site'	=>	"Vyprazdnit cache",
'content'	=>	"Obsah",
'add_document'	=>	"Novy dokument",
'add_weblink'	=>	"Novy odkaz",
'site_schedule'	=>	"Nastenka",
'search'	=>	"Hladat",
'visitor_stats'	=>	"Statistika",
'messages'	=>	"Spravy",
'users'	=>	"Spravovat",
'change_password'	=>	"Zmenit heslo",
'new_user'	=>	"Vytvorit noveho pouzivatela",
'edit_user'	=>	"Upravit pouzivatela",
'new_role'	=>	"Vytvorit novu rolu",
'edit_role'	=>	"Upravit opravnenie",
'access_permissions'	=>	"Opravnenia",
'administration'	=>	"Administracia",
'edit_settings'	=>	"Konfiguracia",
'view_sysinfo'	=>	"Systemove info",
'edit_parser'	=>	"Upravit rozbor",
'site_parser'	=>	"Analyza webu",
'action_parser'	=>	"Rozbor akcie",
'view_logging'	=>	"Audit udalosti",
'manage_files'	=>	"Spravca suborov",
'remove_locks'	=>	"Odstranit zamky",
'resources'	=>	"Zdroje",
'new_template'	=>	"Nova sablona",
'edit_template'	=>	"Upravit sablonu",
'new_snippet'	=>	"Novy snippet",
'edit_snippet'	=>	"Upravit snippet",
'document_tree'	=>	"Stromova struktura",
'refresh_tree'	=>	"Obnovit",
'expand_tree'	=>	"Rozbalit",
'collapse_tree'	=>	"Zbalit",
'hide_tree'	=>	"Skryt",
'show_tree'	=>	"Ukazat",
'restore_tree'	=>	"Obnovit stromovu strukturu",
'help'	=>	"Pomocnik",
'credits'	=>	"Autori",
'about'	=>	"O Etomite",
'rebuild'	=>	"Obnovit",
'menu'	=>	"Menu",
'tree'	=>	"Strom",
'manager'	=>	"Manazer",
'test_page'	=>	"Testovacia stranka",
'logout'	=>	"Odhlasit",
'nojava'	=>	"Vyzera to tak, ze podpora Javy je vypnuta. Kliknite <a href='index.php?a=1&f=9&javaDis=1'>sem</a> pre nahranie menu ktore Java nepouziva.",
'confirm_empty_trash'	=>	"Chcete trvale odstranit vsetky zmazane dokumenty?\\n\\nPokracovat?", // changed 06 RC2
'unable_set_parent'	=>	"Nepodarilo sa nastavit noveho rodica!",
'confirm_delete_document'	=>	"Skutocne chcete zmazat tento dokument?\\Potomci tohto dokumentu budu tiez zmazani!",
'already_deleted'	=>	"uz bol zmazany.",
'not_deleted'	=>	"nebol zmazany",
'confirm_undelete'	=>	"\\n\\nPotomkovia budu obnoveny zaroven s tymto dokumentom. Potomkovia zmazani skor ako rodicovsky dokument, ostanu zmazani.",
'confirm_publish'	=>	"\\n\\nZverejnenim tohto dokumentu zrusite nastaveny datum ukoncenia zverejnenia. Ak chcete nastaveny datum pociatku, alebo ukoncenia zverejnenia zachovat, zvolte prosim volbu <em>Upravit dokument</em>.\\n\\nPokracovat?",
'confirm_unpublish'	=>	"\\n\\nUkoncenim zverejnenia tohto dokumentu zrusite nastaveny datum ukoncenia zverejnenia. Ak chcete nastavit datum pociatku, alebo ukoncenia zverejnenia zachovat, zvolte prosim namiesto tejto volby <em>Upravu dokumentu</em>.\\n\\nPokracovat?",
'view_document'	=>	"Zobrazit dokument",
'edit_document'	=>	"Upravit dokument",
'move_document'	=>	"Presunut dokument",
'create_document_here'	=>	"Vytvorit dokument tu",
'create_weblink_here'	=>	"Vytvorit odkaz",
'delete_document'	=>	"Zmazat dokument",
'undelete_document'	=>	"Obnovit dokument",
'publish_document'	=>	"Zverejnit dokument",
'unpublish_document'	=>	"Ukoncit zverejnenie",
'all_pending_documents'	=>	"Vsetky cakajuce dokumenty",
'no_pending_publish'	=>	"Ziadne dokumenty pre zverejnenie.",
'no_pending_unpublish'	=>	"Ziadne dokumenty pre ukoncenie zverejnenia.",
'no_pending_documents'	=>	"Ziadne dokumenty k zverejneniu, alebo ukonceniu zverejnenia.",
'published_document'	=>	"Dokument je zverejneny.",
'unpublished_document'	=>	"Dokument nie je zverneny.",
'deleted_document'	=>	"Dokument je zmazany.",
'published_folder'	=>	"Zverejneny priecinok.",
'unpublished_folder'	=>	"Nezverejneny priecinok.",
'deleted_folder'	=>	"Zmazany priecinok.",
'published_weblink'	=>	"Zverejneny odkaz.",
'unpublished_weblink'	=>	"Nezverejneny odkaz.",
'deleted_weblink'	=>	"Zmazany odkaz.",
'published_weblink_folder'	=>	"Zverejneny priecinok s odkazmi.",
'unpublished_weblink_folder'	=>	"Nezverejneny priecinok s odkazom.",
'deleted_weblink_folder'	=>	"Zmazany priecinok s odkazom.",
'empty_recycle_bin'	=>	"Odstranit vsetky zmazane dokumenty", // changed 06 rc 2
'loading_doc_tree'	=>	"Nacitavam strukturu...",
'loading_menu'	=>	"Nacitavam menu...",
'loading_menu_tree'	=>	"Nacitavam strukturu a menu...",
'working'	=>	"Pracujem...",
'show_tree'	=>	"Zobrazit strom",
'confirm_remove_locks'	=>	"Pouzivatelia niekedy vypnu svoj prehliadac pocas upravy dokumentov, vzhladov, snippetov, alebo opustia priecinok, pripadne dokument v uzamknutom stave v priebehu upravy. Ak stlacite OK mozete zrusit VSETKY momentalne aktivivane zamky.\\n\\nPokracovat?",
'welcome_title'	=>	"Vitajte v Etomite!",
'welcome_message'	=>	"Vitajte v Etomite, pre zacatie vyberte dokument z adresaroveho stromu v lavej casti obrazovky, alebo polozku z hlavneho menu. Navrhy, komentare, pripomienky, alebo pochvaly radi uvitime na <a href='http://forum.etomite.sk/' target='_blank'>Etomite fore</a> (slovensky).<p>Dufam, ze budete Etomite radi pouzivat,<br />Etomite.org a Etomite.sk tim pre vyvoj a podporu", // Returned 0614
'welcome_messages'	=>	"Vasa schranka obsahuje <strong>%d</strong> sprav(y), z toho <strong>%s</strong> neprecitanych.",
'activity_title'	=>	"Ostatne dokumenty",
'activity_message'	=>	"Zoznam nedavno vytvorenych, alebo upravenych dokumentov:",
'no_activity_message'	=>	"Este ste nevytvoril ani neupravil ziadny dokument.",
'yourinfo_title'	=>	"Vase info",
'yourinfo_message'	=>	"V tejto sekcii su zobrazene informacie o vas:",
'yourinfo_username'	=>	"Ste prihlaseny ako:",
'yourinfo_role'	=>	"Vase opravnenie:",
'yourinfo_previous_login'	=>	"Naposledy prihlaseny:",
'yourinfo_total_logins'	=>	"Pocet prihlaseni:",
'onlineusers_title'	=>	"Pouzivatelia online",
'onlineusers_message'	=>	"Zoznam vsetkych aktivnych pouzivatelov v priebehu 20-tich minut, cas",
'onlineusers_user'	=>	"Pouzivatel",
'onlineusers_userid'	=>	"ID pouzivatela",
'onlineusers_ipaddress'	=>	"IP pouzivatela",
'onlineusers_lasthit'	=>	"Posledne prihlasenie",
'onlineusers_action'	=>	"Cinnost",
'configcheck_title'	=>	"Kontrola",
'configcheck_notok'	=>	"Nasli sa nasledovne nezrovnalosti: ",
'configcheck_ok'	=>	"Kontrola prebehla uspesne - ziadne upozornenia na zobrazenie.",
'configcheck_warning'	=>	"Upozornenie ku konfiguracii:",
'configcheck_admin'	=>	"Kontaktujte prosim administratora systemu a upozornite ho na tuto spravu!",
'configcheck_what'	=>	"Co to znamena?",
'configcheck_installer'	=>	"instalator stale existuje",
'configcheck_installer_msg'	=>	"Adresar <code>install/</code> obsahuje instalator systemu Etomite. Pomocou neho moze nepovolana osoba vymazat databazu. Prosim kontaktujte administratora, aby urychlene odstranil tento problem.",
'configcheck_cache'	=>	"adresar cache nie je nastaveny pre zapis",
'configcheck_cache_msg'	=>	"Etomite nemoze zapisovat do adresara cache (zasobnika). System bude fungovat spravne, ale zasobnik nebude fungovat korektne. Prosim nastavte povolenie pre zapis do adresara cache.",
'configcheck_lang_difference'	=>	"nespravny pocet poloziek v subore jazykovej lokalizacie",
'configcheck_lang_difference_msg'	=>	"Prave pouzivany jazyk ma rozdielny pocet poloziek nez implicitmy anglicky jazyk. Pravdepodobne pouzivate zastaraly, alebo nekorektne upraveny lokalizacny subor. Aj ked sa neobjavia problemy, bude potrebne urobit jeho aktualizaciu.",
'configcheck_default_msg'	=>	"Bolo najdene blizie nespecifikovane upozornenie, co je zvlastne...",
'clicktopin'	=>	"Kliknete pre oznacenie.",
'clicktounpin'	=>	"Kliknite pre zrusenie oznacenia.",
'clickonsection'	=>	"Kliknite pre rozbalenie, alebo zbalenie.",
'edit'	=>	"Upravit",
'save'	=>	"Ulozit",
'delete'	=>	"Zmazat",
'cancel'	=>	"Zrusit",
'undelete'	=>	"Obnovit", // Added in 0.6.1 - replaces obsolete find_in_tree
'preview'	=>	"Nahlad",
'move'	=>	"Presunut",
'yes'	=>	"Ano",
'no'	=>	"Nie",
'online'	=>	"Online",
'offline'	=>	"Offline",
'advanced'	=>	"Rozsireny",
'regular'	=>	"Standardny",
'showing'	=>	"Ukazkovy",
'to'	=>	"na",
'total'	=>	"celkom",
'settings_title'	=>	"Konfiguracia Etomite",
'serveroffset_title'	=>	"Kompenzacia casu servera:",
'serveroffset_message'	=>	"Vyberte hodnotu rozdielu casu medzi vasim casovym pasmom a pasmom nastavenym na serveri. Sucasny cas na servri je <strong>[%s]</strong>, cas na serveri po pouziti a ulozeni kompenzacie je <strong>[%s]</strong>.",
'sitename_title'	=>	"Nazov projektu:",
'sitename_message'	=>	"Zadajte nazov vasich stranok.",
'sitestart_title'	=>	"Startovacia stranka:",
'sitestart_message'	=>	"Zadajte ID dokumentu, ktory budete chciet pouzit ako startovaciu stranku webu. <strong>Poznamka: Je nutne vlozit ID existujuceho dokumentu a musi byt zverejneny!</strong>",
'errorpage_title'	=>	"Chybova stranka 404:",
'errorpage_message'	=>	"Zadajte ID dokumentu, ktory budete chciet zobrazit pouzivatelom, ked sa pokusia zobrazit dokument, ktory v sucasnosti neexistuje. <strong>Poznamka: Je nutne zadat ID existujuceho dokumentu, ktory musi byt zverejneny!</strong>",
'sitestatus_title'	=>	"Stav stranok:",
'sitestatus_message'	=>	"Vyberte <em>Online</em> pre zverejnenie vasich stranok na webe. Ak vyberiete <em>Offline</em>, navstevnici uvidia iba <em>Spravu nedostupnosti stranok</em> a nebudu moct si ich prehliadat.",
'siteunavailable_title'	=>	"Sprava o nedostupnosti stranok:",
'siteunavailable_message'	=>	"Tato sprava sa zobrazi, ked je web v stave offline, alebo ked dojde k chybe. Ak zadate ciselnu hodnotu reprezentujucu ID dokumentu, tak bude tento dokument pouzity k zobrazeniu <em>Spravy o nedostupnosti stranok</em>. Ak tento dokument neexistuje, tak sa chybova sprava vytvori automaticky.", // modified in [0614]
'friendlyurls_title'	=>	"Zjednodusene URL adresy:",
'friendlyurls_message'	=>	"Tato volba vam umozni pouzit jednoduche URL adresy pomocou Etomite. Berte prosim na vedomie, ze tato funkcia funguje iba v instalacii beziacej na Apache. Pre bezchybnu funkciu este potrebujete mat nastavenu moznost zapisu do suboru <code>.htaccess</code>. Pre viac informacii si pozrite subor <code>.htaccess</code> obsiahnuty vo vasej distribucii.",
'friendlyurlsprefix_title'	=>	"Predpona zjednodusenych URL:",
'friendlyurlsprefix_message'	=>	"Zadajte predponu pre pouzitie zjednodusenych URL adries. Nastavte predponu napriklad na <code>dokument_</code>, co sposobi, ze URL adresa <code>/index.php?id=2</code> sa zmeni na zjednodusenu adresu <code>/dokument_2.html</code> (za predpokladu, ze pripona je nastavena na .html). Mozete tak specifikovat ake odkazy budu pouzivat vasi navstevnici vo webovych prehliadacoch.", // updated 0.6 - removed htaccess warning
'friendlyurlsuffix_title'	=>	"Pripona zjednodusenych URL:",
'friendlyurlsuffix_message'	=>	"Zadajte priponu pre zjednodusenych URL adries. Zadanim <code>.html</code> prida Etomite priponu <code>.html</code> k vsetkym vasim zjednodusenym URL.", // updated 0.6 - removed htaccess warning
'udperms_title'	=>	"Pristupove opravnenia:",
'udperms_message'	=>	"Pomocou pristupovych opravneni urcujete stranky, ktore vasi pouzivatelia mozu upravovat. Bude potrebne pridelit vasim pouzivatelom pouzivatelske skupiny a dokumentom skupiny dokumentov. Dalej musite urcit ktorym pouzivatelskym skupinam povolite pristup do stanovenych skupin dokumentov. Ak nechapete nastavenu volbu <em>Nie</em>, tak upravit dokumenty moze iba administrator.", // updated 0.6
'menutype_title'	=>	"Typu menu:",
'menutype_message'	=>	"Vyberte si ci budete chciet pouzivat rozsirene Java menu, alebo standardne textove menu. [V sucasnej dobe nastavenie nemozete menit, tato funkcia zatial nie je v tejto verzii podporovana.]",
'nologentries_title'	=>	"Pocet zaznamov:",
'nologentries_message'	=>	"Zadajte pocet zaznamov na stranku pri kontrole akcii.",
'nomessages_title'	=>	"Pocet sprav:",
'nomessages_message'	=>	"Zadajte pocet sprav, ktore sa maju zobrazit v schranke pri jej prehliadani.",
'treetype_title'	=>	"Zobrazenie stromu:",
'treetype_message'	=>	"Nastavte zobrazovanie adresaroveho stromu na <em>Rozsireny</em>, ak budete chciet zobrazit detailne informacie o dokumente. Volbu <em>Standardne</em> zobrazite iba beznu strukturu.",
'language_title'	=>	"Jazyk administracie:",
'language_message'	=>	"Vyberte jazyk, ktory chcete pouzivat v administracnej casti Etomite.",
'graphtype_title'	=>	"Vzhlad pisma:",
'graphtype_message'	=>	"Volba <em>Rozsireny</em> umozni pouzivat vyhladzovanie pismen vo vasich zostavach a vystupoch, ale bude viac zatazovat procesor. Avsak vzhlad pisma v dokumentoch bude vyzerat lepsie.",
'showgraphs_title'	=>	"Zobrazit grafy:",
'showgraphs_message'	=>	"Generovat statistiky pristupu ako graf zaroven s tabulkou hodnot?",
'showtestpage_title'	=>	"Povolit testovaciu stranku:",
'showtestpage_message'	=>	"Tuto stranku mozete pouzit pre testovanie snippetov, ktore pisete a potrebujete ich odladit. Ak tuto stranku nebudete pouzivat, volbou <em>Nie</em> ich mozete odstranit z menu.",
'enabledebug_title'	=>	"Aktivovat ladenie:",
'enabledebug_message'	=>	"Vyberom <em>Ano</em> zobrazite ladiace informacie o odlisnych funkciach v Etomite. Bezne tuto moznost nebudete potrebovat, prinajmensom vtedy ked budete riesit nejaku neprijemnu chybu.",
'doc_data_title'	=>	"Zobrazit informacie o stranke",
'page_data_title'	=>	"Informacie",
'page_data_general'	=>	"Vseobecne",
'document_title'	=>	"Nazov",
'document_description'	=>	"Popis",
'page_data_changes'	=>	"Zmeny",
'notset'	=>	"Nenastavene",
'page_data_created'	=>	"Vytvoreny",
'page_data_edited'	=>	"Upraveny",
'page_data_status'	=>	"Stav",
'page_data_published'	=>	"Zverejneny",
'page_data_unpublished'	=>	"Ukoncene zverejnenie",
'page_data_publishdate'	=>	"Datum zverejnenia",
'page_data_unpublishdate'	=>	"Datum ukoncenia",
'page_data_cacheable'	=>	"Ukladat do cache?",
'page_data_searchable'	=>	"Vyhladavanie?",
'page_data_markup'	=>	"Struktura dokumentu",
'page_data_template'	=>	"Pouzit sablonu",
'page_data_editor'	=>	"Rozsireny textovy editor",
'page_data_folder'	=>	"Dokument je priecinkom",
'page_data_source'	=>	"Zdroj",
'page_data_notcached'	=>	"Tento dokument nie je (doposial) ulozeny v zasobniku.",
'page_data_cached'	=>	"<strong>Zobrazeny zo zasobnika:</strong>",
'cleaningup'	=>	"Realizujem zmeny",
'actioncomplete'	=>	"<strong>Akcia bola uspesne dokoncena!</strong><br /> - Pockajte prosim, Etomite prekontroluje konfiguraciu.",
'confirm_preview'	=>	"Tato moznost ukazuje iba posledne ulozenu verziu tejto stranky v chache bez zmien, a nie tu, ktoru ste prave upravoval. Vyberte OK pre nahlad na dokument v novom okne, alebo vyberte <em>Zrusit</em> pre pokracovanie v editacii.",
'edit_document_title'	=>	"Vytvorit/ upravit dokument",
'document_identification'	=>	"Identifikacie",
'weblink_message'	=>	"Hypertextovy odkaz je odkaz na objekt nachadzajuci sa na internete. Moze odkazovat na dokument vo vnutri Etomite, alebo na stranku, obrazok umiestneny kdekolvek inde na internete.<p>",
'weblink'	=>	"Webovy odkaz",
'document_title_help'	=>	"Zadajte nazov dokumentu. Pokuste sa vyvarovat pouzitiu spatnych lomitok v nazve!",
'document_description_help'	=>	"Zadajte podrobny popis dokumentu.",
'document_weblink_help'	=>	"Zadajte adresu na ktoru chcete odkazovat.",
'document_parent'	=>	"Umiestnenie",
'document_parent_help'	=>	"Kliknite v adresarovom strome na miesto, ktore chcete nastavit ako umiestnenie dokumentu.",
'document_content'	=>	"Obsah",
'document_opt'	=>	"Vlastnosti",
'document_opt_folder'	=>	"Priecinok?",
'document_opt_richtext'	=>	"Editor pre upravu?",
'document_opt_published'	=>	"Zverejnit?",
'document_opt_menu_index'	=>	"Radenie",
'document_opt_emptycache'	=>	"Vyprazdnit cache?",
'document_opt_folder_help'	=>	"Definujte ci sa dokument bude chovat ako priecinok dokumentov, alebo ako prosty dokument. Nepotrebujete sa zamyslat nad nastavenim priecinka, Etomite to urobi automaticky.",
'document_opt_richtext_help'	=>	"Nechajte tuto volbu zaskrtnutu pre pouzitie externeho editora k uprave dokumentu. Ak vase dokumenty obsahuju JavaSkripty alebo formulare, pouzivajte upravu v HTML.",
'document_opt_published_help'	=>	"Zaskrtnite, ak ma byt dokument zverejneny ihned po ulozeni.",
'page_data_publishdate_help'	=>	"Ak nastavite datum zverejnenia, dokument bude zverejneny az od urciteho datumu. Pre vyber datumu kliknite na ikonku kalendara. Pre odstranenie datumu na ikonku vedla. Ak pouzijete tuto moznost, zverejnenie urcujete vy - t.j. dokument nemoze byt zverejneny automaticky.",
'page_data_unpublishdate_help'	=>	"Ak nastavite datum ukoncenia zverejnenia dokumentu, jeho zverejnenie bude ukoncene k urcitemu datumu. Pre vyber datumu kliknite na ikonku kalendara, pre odstranenie datumu na ikonku vedla. Ak pouzijete tuto moznost, ukoncenie zverejnenia dokumentu urcujete vy - zverejnenie nemoze byt ukoncene automaticky.",
'document_opt_menu_index_help'	=>	"Radenie je funkcia ktoru mozete pouzit pre triedenie dokumentov vo vasom snippete, ktory vytvara menu. Mozete ho pouzit aj pre dalsie ucely, ak ich vas snippet bude podporovat.",
'page_data_searchable_help'	=>	"Zaskrtnite tuto volbu, ak budete chciet umoznit vyhladavanie v dokumente. Da sa tiez pouzit pre dalsie ucely, ak ich vase snippety budu podporovat.",
'page_data_cacheable_help'	=>	"Vyberte tuto polozku, ak budete chciet povolit ukladanie dokumentov do zasobnika. Ak vas dokument obsahuje snippety, nechajte tuto polozku neoznacenu.",
'document_opt_emptycache_help'	=>	"Vyberte tuto polozku, ak chcete, aby Etomite vyprazdnil zasobnika po ulozeni dokumentu. Vasi navstevnici tak neuvidia starsie verzie tohto dokumentu.",
'page_data_template_help'	=>	"Vyberte sablonu, ktora bude v dokumente pouzita.",
'warning_not_saved'	=>	"Zmeny, ktore ste v dokumente urobil, nebudu ulozene. Ak chcete na stranke zotrvat a ulozit ich, kliknite na tlacidlo <em>Zrusit</em>. Ak chcete nechat stranku v povodnej podobe bez zmien, zvolte tlacidlo <em>OK</em>.",
'functionnotimpl'	=>	"Whups!",
'functionnotimpl_message'	=>	"Tato funkcia este nebola implementovana",
'move_document_title'	=>	"Presunut dokument",
'move_document_message'	=>	"Mozete presunut dokument a vsetkych jeho potomkov vybratim noveho rodicovskeho ID. Ak vyberiete dokument ktory nie je priecinkom, bude zmeneny na priecinok. Ak priecinok, ktory nema potomkov, tak bude zmeneny na dokument.", // changed in 0.6.1
'document_to_be_moved'	=>	"Dokument bude premiestneny",
'move_document_new_parent'	=>	"Vyberte nove rodicovske ID.", // changed in 0.6.1
'new_parent'	=>	"Novy rodic",
'edit_parser_title'	=>	"Uprava ladenie",
'edit_parser_warning'	=>	"<strong style='color:#821517'>Uprava tohto dokumentu moze kriticky narusit vase stranky!</strong><br />Prave upravujete fyzicke PHP subory. Pre istotu urobte ich zalohu (v Notepade, alebo inom editore) pred ulozenim zmien!",
'change_password_message'	=>	"Vlozte prosim vase nove heslo a v nasledujucom riadku znova kvoli kontrole. Heslo by malo mat dlzku 6 - 15 znakov.",
'change_password_new'	=>	"Nove heslo",
'change_password_confirm'	=>	"Potvrdenie hesla",
'personal_prefs_title'	=>	"Nastavenia",
'personal_prefs_message'	=>	"Bezne tu nie su ziadne nastavenia, ktore mozete menit ako pouzivatel. Tato sekcia bude obsahovat volby pre zakladne nastavenia a programy, napriklad volbu jazyka. Zmenu nastavenia urobte v konfiguracii Etomite.",
'confirm_delete_role'	=>	"Skutocne chcete zmazat toto opravnenie?",
'role_title'	=>	"Vytvorit/ upravit rolu",
'role_name'	=>	"Nazov role",
'role_content_management'	=>	"Spravca obsahu",
'role_template_management'	=>	"Spravca sablon",
'role_snippet_management'	=>	"Spravca snippetov",
'role_user_management'	=>	"Spravca roli",
'role_udperms'	=>	"Spravca povoleni",
'role_role_management'	=>	"Role pouzavatelov",
'role_config_management'	=>	"Spravca konfiguracie",
'role_frames'	=>	"Prihlasanie do administracie Etomite",
'role_home'	=>	"Zobrazenie uvodnej obrazovky administracie",
'role_messages'	=>	"Prehliadanie a odosielanie sprav",
'role_logout'	=>	"Odhlasenie z administracie",
'role_help'	=>	"Zobrazenie pomocnika",
'role_actionok'	=>	"Prehliadanie dokoncenych akcii na obrazovke",
'role_errors'	=>	"Zobrazenie chybovych hlaseni",
'role_about'	=>	"Zobrazenie informacii o strankach",
'role_credits'	=>	"Zobrazenie autorov",
'role_change_password'	=>	"Zmena hesla",
'role_save_password'	=>	"Ulozenie hesla",
'role_view_docdata'	=>	"Zobrazenie informacii o dokumente",
'role_create_doc'	=>	"Vytvaranie novych dokumentov",
'role_edit_doc'	=>	"Uprava dokumentov",
'role_save_doc'	=>	"Ukladanie dokumentov",
'role_delete_doc'	=>	"Mazanie dokumentov",
'role_cache_refresh'	=>	"Vyprazdnit zasobnik stranok",
'role_create_template'	=>	"Vytvorenie novej sablony",
'role_edit_template'	=>	"Uprava sablon",
'role_save_template'	=>	"Ulozenie sablon",
'role_delete_template'	=>	"Mazanie sablon",
'role_create_snippet'	=>	"Vytvorenie novych snippetov",
'role_edit_snippet'	=>	"Uprava snippetov",
'role_save_snippet'	=>	"Ulozenie snippetov",
'role_delete_snippet'	=>	"Mazanie snippetov",
'role_new_user'	=>	"Vytvaranie novych pouzivatelov",
'role_edit_user'	=>	"Editacia pouzivatelov",
'role_save_user'	=>	"Ulozenie pouzivatelov",
'role_delete_user'	=>	"Mazanie pouzivatelov",
'role_access_persmissions'	=>	"Pristupove opravnenia",
'role_new_role'	=>	"Vytvaranie novych opravneni",
'role_edit_role'	=>	"Uprava opravneni",
'role_save_role'	=>	"Ulozenie opravneni",
'role_delete_role'	=>	"Mazanie opravneni",
'role_view_logs'	=>	"Prehliadanie pristupov k systemu",
'role_edit_parser'	=>	"Uprava ladiacich stranok",
'role_save_parser'	=>	"Ulozenie ladiacich stranok",
'role_edit_settings'	=>	"Zmena v nastaveni stranok",
'role_file_manager'	=>	"Pouzivanie spravcu suborov",
'confirm_unblock'	=>	"Skutocne chcete odblokovat tohto pouzivatela?",
'unblock_message'	=>	"Tento pouzivatel nebude zablokovany po ulozeni jeho dat.",
'confirm_block'	=>	"Skutocne chcete zablokovat tohto pouzivatela?",
'block_message'	=>	"Tento pouzivatel bude zablokovany po ulozeni jeho dat.",
'confirm_delete_user'	=>	"Skutocne chcete zmazat tohto pouzivatela?",
'alert_delete_self'	=>	"Nemozete zmazat sam seba!",
'user_title'	=>	"Vytvorenie/ uprava pouzivatela",
'user_is_blocked'	=>	"Tento pouzivatel bol zablokovany!",
'submit'	=>	"Potvrdit", // added in 0.6.1-RC2
'password_gen_method'	=>	"Chcete vytvorit heslo pre tohto pouzivatela?",
'password_gen_gen'	=>	"Heslo vygeneruje Etomite.",
'password_gen_specify'	=>	"Heslo zadam:",
'password_method'	=>	"Ako chcete informovat pouzivatela o novom hesle?",
'password_method_email'	=>	"Poslat nove heslo na e-mail.",
'password_method_screen'	=>	"Zobrazit nove heslo na monitore.",
'password_msg'	=>	"Nove heslo pre <strong>%s</strong> je <strong>%s</strong>.\n",
'user_full_name'	=>	"Meno a priezvisko",
'user_email'	=>	"E-mailova adresa",
'user_phone'	=>	"Telefonne cislo",
'user_mobile'	=>	"Mobil",
'user_role'	=>	"Pouzivatelske opravnenie",
'user_logincount'	=>	"Pocet prihlaseni",
'user_prevlogin'	=>	"Posledne prihlasenie",
'user_failedlogincount'	=>	"Chybne prehlasenie",
'user_block'	=>	"Blokovany",
'user_edit_self_msg'	=>	"Pravdepodobne sa budete musiet odhlasit a prihlasit znovu kvoli kompletnej aktualizacii vasich informacii.</strong><br />Taktiez by ste si mali vygenerovat nove heslo a odoslat si ho na svoj e-mail.",
'confirm_delete_snippet'	=>	"Skutocne chcete zmazat tento snippet?",
'snippet_title'	=>	"Vytvorit/ upravit snippet",
'snippet_msg'	=>	"Moznost pridavania, alebo uprava snippetov. Berte prosim na vedomie, ze snippety su <em>surove</em> PHP skripty a ked ocakavate vystup zo snippetu, ktory bude ukazovat na niektore miesto v sablone, musite mat premennu vo vnutri snippetu, s rovnakym nazvom ako samotny snippet. V podstate vystup zo snippetu musite ulozit do premennej s rovnakym nazvom ako nazov snippet samotneho.",
'snippet_name'	=>	"Nazov snippetu",
'snippet_desc'	=>	"Popis snippetu",
'confirm_delete_template'	=>	"Skutocne chcete zmazat tuto sablonu?",
'template_title'	=>	"Vytvorit / upravit sablonu",
'template_msg'	=>	"Moznost vytvarania a upravy sablony. Nove, alebo upravene sablony nebudu viditelne v strankach ulozenych v zasobnika az do ich vyprazdneni. Mozete pouzit nahlad stranok pre vzhliadnutie sablony v cinnosti.",
'template_name'	=>	"Nazov sablony",
'template_desc'	=>	"Popis sablony",
'refresh_title'	=>	"Vyprazdni cache",
'refresh_published'	=>	"Pocet zverejnenych dokumentov: <strong>%s</strong>",
'refresh_unpublished'	=>	"Pocet nezverejnenych dokumentov: <strong>%s</strong>",
'refresh_cache'	=>	"Pocet suborov umiestnenych v adresari cache: <strong>%s</strong>. Pocet suborov vymazanych z adresara cache: <strong>%d</strong>.<p>Nove subory v adresari cache sa vytvoria po opatovnom zobrazeni stranky.</p>", // changed in 0.6
'about_title'	=>	"O Etomite",
'about_msg'	=>	"Kod Etomite bol napisany Alexom, a je licencovany pod <a href='../assets/docs/gpl-3.0-standalone.html' target='main'>GPL</a>.<br /><br />V marci 2005 projekt prevzal Ralph Dahlgren (vyvoj a podpora) a Dean Steventon (administrator Etomite.com a podpora). Etomite 0.6.1 je prvym vydanim od odchodu Alexa od Etomite, aby venoval viac casu svojmu novemu projektu.<p style='padding:5px;margin:5px;border:#fdc 1px solid;'><strong>Slovensky preklad pre Etomite Prelude 1.1</strong><br /><br /><strong>Autor prekladu</strong>: Matej Kolesar a.k.a. _rasel^<br /><strong>Na preklade spolupracovali</strong>: R - stick, golem, stranger, churchyard, rzelnik, Ajven<br /><strong>Kontakt</strong>: <a href='http://etomite.sk/' title='Czech &amp; Slovak Etomite Community'>Czech &amp; Slovak Etomite Community</a> (slovensky) | etomite(at)etomite(dot)sk<br /><br /><em>Informacie o verzii prekladu a znakovej sade najdete v subore lokalizacie.</em></p>", //changed in 0.6.1 and 1.0 Butter, and is licensed under <a href='../assets/docs/gpl-3.0-standalone.html' target='main'>GPL</a>.<br /><br />In March of 2005 the project was handed over to Ralph Dahlgren (Development and Support) and Dean (Etomite.com Website and Support). Etomite 0.6.1 marks the first release since Alex left Etomite to devote more time and effort into his new project.
'messages_title'	=>	"Spravy",
'messages_inbox'	=>	"Zlozka sprav",
'messages_read_message'	=>	"Citat spravu",
'messages_compose'	=>	"Napisat spravu",
'messages_not_allowed_to_read'	=>	"Nemate povolenie citat tuto spravu!",
'messages_system_user'	=>	"[System]",
'messages_reply'	=>	"Odpoved",
'messages_forward'	=>	"Postupit",
'messages_from'	=>	"Od",
'messages_sent'	=>	"Odoslane",
'messages_subject'	=>	"Predmet",
'messages_no_messages'	=>	"Ziadne spravy v zlozke.",
'messages_private'	=>	"Sukromna",
'messages_category'	=>	"Kategoria",
'messages_send_to'	=>	"Adresat",
'messages_user'	=>	"Pouzivatelovi",
'messages_group'	=>	"Skupine",
'messages_all'	=>	"Vsetkym",
'messages_select_user'	=>	"Vybrat pouzivatela",
'messages_select_group'	=>	"Vybrat skupinu",
'messages_message'	=>	"Sprava",
'messages_send'	=>	"Poslat",
'files_title'	=>	"Spravca suborov",
'files_files'	=>	"Subory",
'files_filetype_notok'	=>	"Nahranie tohto typu suboru nie je povolene!",
'files_upload_ok'	=>	"Subor bol uspesne nahrany!",
'files_upload_copyfailed'	=>	"Chyba pri kopirovani do cieloveho adresara - nahranie zlyhalo!",
'files_upload_error'	=>	"Chyba",
'files_upload_error0'	=>	"Vyskytol sa problem pri nahravani suboru.",
'files_upload_error1'	=>	"Subor je prilis velky.",
'files_upload_error2'	=>	"Subor je neskutocne velky.",
'files_upload_error3'	=>	"Subor bol nahrany len ciastocne.",
'files_upload_error4'	=>	"Musite najprv vybrat subor.",
'files_upload_error5'	=>	"Vyskytol sa problem pri nahravani suboru.",
'files_dir_listing'	=>	"Vypis adresara:",
'files_access_denied'	=>	"Pristup zamietnuty!",
'files_top_level'	=>	"Domovsky adresar",
'files_up_level'	=>	"Nadradeny adresar",
'files_filename'	=>	"Nazov",
'files_modified'	=>	"Zmenene",
'files_filesize'	=>	"Velkost",
'files_fileoptions'	=>	"Moznosti",
'files_directories'	=>	"Adresare",
'files_data'	=>	"Data",
'files_dirwritable'	=>	"Zapis povoleny?",
'files_uploadfile'	=>	"Nahrat subor",
'files_uploadfile_msg'	=>	"Vybrat subor pre nahranie:",
'files_upload_inhibited_msg'	=>	"<strong>Do tohto adresara sa nedaju nahravat subory</strong> - presvedcte sa, ci su do tohto adresara nastavene prava pre zapis.<br />",
'files_editfile'	=>	"Upravit subor",
'files_viewfile'	=>	"Zobrazit subor",
'files_file_upload'	=>	"Nahrat subor",
'files_uploading'	=>	"Subor <strong>%s</strong> nahravam do adresara <strong>%s/</strong><br />",
'files_file_type'	=>	"Typ suboru: ",
'search'	=>	"Hladat",
'search_criteria'	=>	"Kriteria vyhladavania",
'search_criteria_id'	=>	"Hladat podla ID",
'search_criteria_title'	=>	"Hladat podla nazvu",
'search_criteria_content'	=>	"Hladat v obsahu",
'search_criteria_id_msg'	=>	"Zadajte ID dokumentu rychleho vyhladavania.",
'search_criteria_title_msg'	=>	"Najdi vsetky dokumenty so zadanym textom v nadpise.",
'search_criteria_content_msg'	=>	"Najdi vsetky dokumenty obsahujuce zadany text.",
'search_results'	=>	"Vysledky hladania",
'search_empty'	=>	"Zadanym vyhladavacim kriterium nezodpoveda ziadny dokument.",
'search_results_returned_msg'	=>	"Pocet najdenych dokumentov: <strong>%s</strong>.<p>Ak ste dostali prilis vela vysledkov, vyskusajte upresnit vyhladavacie kriterium. Kliknutim na ikonku nalavo sa dana dokument zobrazi. Ikonky napravo informuju o tom, ci je dokument zverejneny, nezverejneny, alebo vymazany.</p>",
'search_results_returned_id'	=>	"ID",
'search_results_returned_title'	=>	"Nadpis",
'search_results_returned_desc'	=>	"Popis",
'search_view_docdata'	=>	"Zobrazit tento dokument",
'search_item_deleted'	=>	"Tento dokument bol zmazany",
'help_title'	=>	"Pomocnik",
'help_msg'	=>	"Ak potrebujte pomoct s pouzivanim Etomite, tak urobite najlepsie ak navstivite <a href='http://forum.etomite.sk/' target='_blank'>Etomite forum</a> (slovensky). Alebo <a href='http://www.etomite.org/wiki' target='_blank'>Etomite Wiki<sup>EN</sup></a> obsahujuce dokumentaciu o pouzivani Etomite a ako ho nastavovat. Odpovede na otazky, ktore hladate mozu byt prave tam. Ak nie, tak napiste vasu otazku do <a href='http://forum.etomite.sk/' target='_blank'>Etomite fora</a> (slovensky) a komunita Etomite pouzivatelov sa vam bude snazit pomoct co najskor ako to bude mozne.",

/*******************************************************************************
 * New in Etomite 0.5.2
 ******************************************************************************/

'configcheck_images'	=>	"Do adresara pre obrazky sa neda zapisovat",
'configcheck_images_msg'	=>	"Adresar pre obrazky neexistuje, alebo nie je povolene pravo na zapis. Je potrebny na funkciu manazera v editore. Bez tohto adresara tato funkcia nebude pracovat!",
'php_version_check'	=>	"Etomite je kompatibilny iba s verziou PHP 4.0.3 a vyssou. Urobte prosim upgrade svojej PHP instalacie!",
'document_alias'	=>	"URL alias",
'document_alias_help'	=>	"Vyberte zastupcu pre tento dokument. Pre lahsi pristup k dokumentu pouzite:\n\nhttp://vasa_domena/url-zastupca\n\nURL-zastupca bude pracovat iba pri aktivovani funkcie zjednodusenych URL adries. Alias dokumentu nesmie obsahovat interpunkcne znamienka a medzery.", // changed 06 RC2
'etomite_slogan'	=>	"Rychly, Volne siritelny, Jednoduchy, Pruzny - \nEtomite Spravca Weboveho Obsahu",
'user_management_title'	=>	"Pouzivatelia",
'user_management_msg'	=>	"Vyberte pouzivatela pre upravu.",
'role_management_title'	=>	"Spravca roli",
'role_management_msg'	=>	"Vyberte rolu pre upravu.",
'manage_templates'	=>	"Sablony",
'template_management_msg'	=>	"Vyberte sablonu (en. template) pre upravu.",
'manage_snippets'	=>	"Snippety",
'snippet_management_msg'	=>	"Vyberte snippet pre upravu.",
'resource_management'	=>	"Spravca zdrojov",
'server_protocol_title'	=>	"Typ servera:",
'server_protocol_message'	=>	"Ak vase stranky pouzivaju zabezpeceny pristup https, tu mozete tento sposob zadat.",
'server_protocol_http'	=>	"Standardne http://",
'server_protocol_https'	=>	"Zabezpecene https://",
'to_plugin_title'	=>	"Tabulkove operacie:",
'to_plugin_message'	=>	"[Iba HTMLArea] - Chcete pouzivat funkciu rozsirenej operacie s tabulkami v editore?", // changed 06 RC2
'im_plugin_title'	=>	"Obrazkovy manazer:",
'cm_plugin_title'	=>	"Kontextove menu:",
'cm_plugin_message'	=>	"[Iba HTMLArea] - Chcete povolit funkciu kontextoveho menu v editore dokumentov?", // changed 06 RC2
'server_info'	=>	"Informacie o hostingu", // changed 0.6.1
'settings_site'	=>	"Nastavenia stranok",
'settings_furls'	=>	"Zjednodusene URL",
'settings_users'	=>	"Pouzivatelske", //changed 0.6 - shortened
'settings_ui'	=>	"Rozhranie &amp; editor", //changed 0.6 - added editor
'use_doc_editor_title'	=>	"Povolit editor dokumentov:",
'use_doc_editor_message'	=>	"Chcete pouzivat WYSIWYG editor k uprave dokumentov? Ak je vam viac pohodlnejsie pisanie dokumentov v HTML, tak mozete editor vypnut. Pametajte, ze toto nastavenie plati pre vsetkych pouzivatelov!",
'use_code_editor_title'	=>	"Pouzit editor pre snippety a chunky:",
'use_code_editor_message'	=>	"Chcete pouzivat zvyraznovanie syntaxu pre pisanie snippetov a chunkov? Toto nastavenie umozni automaticke zvyraznovanie syntaxu, zobrazenie cislovania riadkov, pole pre vyhladavanie a pod.",
'code_highlight_title'	=>	"Zvyraznovat syntaxu kodov:",
'code_highlight_message'	=>	"Zvyraznovanie syntaxu kodov moze spomalit vykon. Mozete vypnut zvyraznovanie pre zrychlenie v pisani textov. Ano = vsetky moznosti zvyraznovania. Nie = vsetky moznosti okrem zvyraznovania syntaxu (cisla riadkov, vyhladavanie a pod. je nadalej funkcne).",

/*******************************************************************************
 * New in Etomite 0.5.3
 ******************************************************************************/

'signupemail_title'	=>	"Obsah e-mailu:",
'signupemail_message'	=>	"Nastavte spravu odosielanu pouzivatelom po vytvoreni konta. Etomite potom odosle e-mail obsahujuci ich pouzivatelske meno a heslo. <strong>Poznamka:</strong> Kod %s nahradi Etomite, ked posle spravu. Prvy znak %s vzdy nahradi pouzivatelskym menom a druhy heslom. <strong>Tieto dva kody %s nesmiete z e-maily odstranit, lebo potom pouzivatelske meno a heslo nebude zaslane mailom a pouzivatelia nebudu vediet svoje nove pouzivatelske meno, alebo heslo!</strong>",
'emailsender_title'	=>	"E-mailova adresa:",
'emailsender_message'	=>	"Zadajte e-mailovu adresu pouzitu pri odosielani pouzivatelskych mien a hesiel.",
'emailsubject_title'	=>	"Predmet e-mailu:",
'emailsubject_message'	=>	"Zadajte predmet odosielaneho e-mailu.",
'im_plugin_base_dir_title'	=>	"Cesta k adresaru obrazkov:",
'im_plugin_base_url_title'	=>	"URL k adresaru obrazkov:",
'stay'	=>	"Pokracovanie v upravach po ulozeni",
'saving'	=>	"Ukladam, prosim cakajte...",
'charset_title'	=>	"Znakova sada:",
'charset_message'	=>	"Prosim vyberte, ktoru znakovu sadu chcete pouzivat. Zakladnou znakovou sadou pre vacsinu jazykov je ISO-8859-1. Pre Slovencinu: UTF-8, ISO-8859-2, alebo Windows (CP1250) - na zaklade kodovania jazykoveho suboru, ktory chcete pouzivat.",
'reset_failedlogins'	=>	"restart",
'untitled_document'	=>	"Dokument bez nazvu",
'untitled_weblink'	=>	"Odkaz bez nazvu",
'layout_title'	=>	"Rozhranie administracie:",
'layout_message'	=>	"Pouzitim tejto moznosti vyberiete vzhlad pre administraciu Etomite.",
'layout_settings_2'	=>	"Panel 2 - Navigacia v horizontalnom roletovom menu. Sucasne funkcne iba v IE.",
'layout_settings_1'	=>	"Panel 1 - Navigacia v strome dokumentov.",
'loading_page'	=>	"Cakajte prosim, kym Etomite nacita stranku...",

/*******************************************************************************
 * New in Etomite 0.6
 ******************************************************************************/

'filemanager_path_title'	=>	"Umiestnenie suboroveho manazera:",
'filemanager_path_message'	=>	"IIS obcas nedokaze korektne pracovat s nastavenym korenovym adresarom dokumentov, ktory pouziva suborovy manazer. Ak mate problemy s jeho pouzivanim, nadefinujte tuto cestu do korenoveho adresara vo vasej instalacii Etomite.",
'password_gen_length'	=>	"Heslo, ktore zadavate musi byt dlhsie ako 6 znakov.",
'captcha_code'	=>	"Bezpecnostny kod",
'login_captcha_message'	=>	"Administrator aktivoval CAPTCHA overovanie, preto je nutne zadat aj tento bezpecnostny kod.\n\nAk mate problemy s precitanim kodu, kliknite na jeho obrazok pre vygenerovanie noveho kodu.",
'captcha_title'	=>	"Pouzit CAPTCHA overenie:",
'captcha_message'	=>	"Na tomto mieste mozete zapnut overovanie pomocou CAPTCHA kodu, ktory bude potrebne zadavat pri prihlaseni do administracnej casti Etomite (sluzi ako ochrana pred robotmi, scriptkiddies, alebo hackovacim skriptom).",
'lock_snippet'	=>	"Zamknut snippet pre upravu",
'lock_snippet_msg'	=>	"Iba Administrator moze upravovat tento snippet",
'snippet_locked_message'	=>	"Tento snippet je zamknuty.",
'lock_template'	=>	"Zamknut sablonu proti uprave",
'lock_template_msg'	=>	"Iba Administrator moze upravovat tuto sablonu.",
'template_locked_message'	=>	"Tato sablona je zamknuta.",
'administrator_role_message'	=>	"Tuto rolu nie je mozne upravit, alebo vymazat.",
'visitor_stats_online'	=>	"Navstevnici",
'track_visitors_title'	=>	"Logovanie navstev, statistiky:",
'track_visitors_message'	=>	"Logovanie navstev vam umozni zobrazit pouzivatelske statistiky vasich stranok, avsak mierne spomaluje generovanie stranok. Ak pre vas nie su statistiky potrebne, mozete ich pre nepatrne zrychlenie stranok bez obav vypnut.",
'friendly_alias_title'	=>	"Pouzit URL alias:",
'friendly_alias_message'	=>	"Ak pouzivate zjednodusene URL, a dokument ma nadefinovaneho URL-zastupcu, bude mat vzdy prednost pred zjednodusenou URL. Ak nastavite volbu na <em>Ano</em>, predpona a pripona zjednodusenych URL budu tiez aplikovane na skratky. Napriklad ak vas dokument s ID 1 ma skratku <code>uvod</code>, mate nastavenu predponu na '' a priponu na <code>.html</code>, a nastavite tuto volbu na <em>ano</em> bude generovany dokument <code>uvod.html</code>. Ak URL-zastupcu nemate definovaneho, Etomite bude generovat dokument <code>1.html</code> ako odkaz.",
'no_stats_message'	=>	"Tato sekcia obvykle zobrazuje jednoduche statistiky navstevnosti vasich stranok. V konfiguracii Etomite v casti <em>Logovanie navstev, statistiky</em>, je ale tato volba deaktivovana. Ak chcete statistiku zobrazit, nastavte volbu na <em>Ano</em>.",
'welcome_visitor_stats'	=>	"Tato tabulka zobrazuje jednoduche statistiky navstevnosti vasich stranok. Detailne informacie o navstevnosti najdete pod volbou <em>Statistika</em> v sekcii <em>Stranky</em>.<br /><br />",
'page_impressions'	=>	"Zobrazenia",
'visitors'	=>	"Navstevnici",
'visits'	=>	"Navstevy",
'all_time'	=>	"Suma",
'this_month'	=>	"Tento mesiac",
'today'	=>	"Dnes",
'document_visitor_stats'	=>	"<br /><br />Tabula zobrazuje statistiky navstevnosti pre tento dokument:<br />",
'resolve_hostnames_title'	=>	"Prevod IP na nazov:",
'resolve_hostnames_message'	=>	"Chcete, aby Etomite konvertoval hostitelske IP na nazvy pocitacov vasich navstevnikov, ked navstivi stranku? Zobrazenie nazvov mierne zvysi zataz serveru, vasi navstevnici si toho, ale nijako nevsimnu.",
'stats_title'	=>	"Statistiky navstev pre <em>%s</em> od %s do %s",
'stats_monthly_breakup'	=>	"Mesacna statistika",
'stats_daily_breakup'	=>	"Denna statistika",
'stats_hourly_breakup'	=>	"Hodinova statistika",
'months' => array("Jan", "Feb", "Mar", "Apr", "Maj", "Jun", "Jul", "Aug", "Sep", "Okt", "Nov", "Dec"),
'days' => array("Ned", "Pon", "Utr", "Str", "Stv", "Pia", "Sob"),
'top_howmany_title'	=>	"Pocet top poloziek:",
'top_howmany_message'	=>	"Ked prehliadate vypisy v statistikach, urcujete pocet poloziek zobrazenych v zoznamoch <em>Najlepsich ...</em>?",
'stats_top_pages'	=>	"Najcastejsich %s zobrazovanych dokumentov",
'document'	=>	"Dokument",
'rank'	=>	"Hodnotenie",
'stats_top_referrers'	=>	"Najcastejsich %s odkazovanych stranok",
'referrer'	=>	"Odkaz z",
'stats_top_ua'	=>	"Najpouzivanejsich %s prehliadacov",
'ua'	=>	"Prehliadac",
'stats_top_os'	=>	"Najpouzivanejsich %s operacnych systemov",
'os'	=>	"Operacny system",
'visitors_used_this'	=>	"Pouziva ho navstevnikov",
'visitors_came_from_here'	=>	"Navstevnici prichadzajuci z nej",
'no_results'	=>	"Neboli najdene ziadne vysledky",
'no_online_users'	=>	"Momentalne si stranky neprehliada ziaden navstevnik.",
'stats_top_hosts'	=>	"Najcastejsich %s hostitelov",
'hostname'	=>	"Nazov hostitela",
'unknown_referer'	=>	"Neznamy/ Priamy/ Zalozka",
'internal_referer'	=>	"Interne odkazy stranky",
'stats_top_entrypages'	=>	"Najcastejsich %s vstupnych dokumentov",
'visits_started_here'	=>	"Navstevnici zacinajuci tu",
'no_logging_found'	=>	"Etomite nemoze najst akekolvek zaznamenane data v databaze. To znamena, ze statistiky su vypnute, alebo vase stranky este nikto nenavstivil.",
'visitor_online'	=>	"Prave prehliadaju stranky tito navstevnici",
'visitor_online_message'	=>	"Tato tabulka ukazuje, ktory navstevnici boli aktivny na vasich strankach zhruba v priebehu 20 minut (od <strong>%s</strong>).",
'access_permission_denied'	=>	"Nemate pridelene opravnenie pre tento dokument.", // changed 0.6 RC2
'warning'	=>	"Varovanie!",
'documents'	=>	"Dokumenty",
'datechanged'	=>	"Datum upravy",
'id'	=>	"ID",
'settings_after_install'	=>	"Pretoze ide o novu instalaciu, bude potrebne skontrolovat nastavenie Etomite, alebo ho upravit. Po kontrole nastavenia stlacte tlacidlo <em>Ulozit</em> pre aktualizaciu nastaveni v databaze.<br /><br />",
'settings_misc'	=>	"Ostatne nastavenia",
'udperms_allowroot_title'	=>	"Povolit korenovy adresar:",
'udperms_allowroot_message'	=>	"Chcete povolit vasim pouzivatelom vytvarat nove dokumenty/zlozky v korenovom adresare stranok? Bez tohto opravnenia nebudu moct dokument/zlozku vytvorit!",
'access_permission_parent_denied'	=>	"Nemate tu opravnenie k vytvoreniu noveho dokumentu!",
'new_htmlsnippet'	=>	"Nova davka informacii",
'edit_htmlsnippet'	=>	"Upravit davku informacii",
'manage_htmlsnippets'	=>	"Chunky",
'htmlsnippet_management_msg'	=>	"Vyberte chunk pre upravu.",
'confirm_delete_htmlsnippet'	=>	"Ste si isty, ze chcete zmazat chunk?",
'htmlsnippet_title'	=>	"Tvorba/ uprava chunkov",
'htmlsnippet_msg'	=>	"Moznost pridavania a upravy chunkov. Berte prosim na vedomie, chunk je <em>surovy</em> HTML kod, alebo tiez cast PHP kodu, ktory nemozno samostatne spustit.",
'htmlsnippet_name'	=>	"nazov davky informacii",
'htmlsnippet_desc'	=>	"popis davky informacii",
'lock_htmlsnippet'	=>	"Zamknut davku informacii pre upravu",
'lock_htmlsnippet_msg'	=>	"Iba Administrator moze upravovat tuto davku informacii.",
'htmlsnippet_locked_message'	=>	"Tato davka informacii je zamknuta.",
'use_strict_editor_title'	=>	"Skriptovy editor",
'use_strict_editor_message'	=>	"[Iba HTMLArea] - Nastavenia Ano odstrania z editoru HTMLArea niektore funkcie, ktore produkuju nevalidne XHTML vystupy.",
'access_permissions_user_groups'	=>	"Pouzivatelske skupiny",
'access_permissions_document_groups'	=>	"Skupiny dokumentov",
'access_permissions_links'	=>	"Prepojenie skupin pouzivatelov a dokumentov",
'rename'	=>	"Premenovat",
'remove'	=>	"Presunut spat ->",
'add'	=>	"Pridat skupinu",
'access_permissions_introtext'	=>	"Na tomto mieste mozete spravovat skupiny pouzivatelov a skupiny dokumentov, ktore sa pouzivaju pre definiciu pristupovych prav. Mozete pridat pouzivatelov do pouzivatelskej skupiny, upravit ju, alebo vytvorit novu prazdnu skupinu. Pouzivatelskej skupine mozete pridelit, alebo odobrat dokument, alebo vybrat skupinu pouzivatelov, ktory budu mat na dokument prava.",
'access_permissions_add_user_group'	=>	"Vytvorit pouzivatelsku skupinu",
'access_permissions_add_document_group'	=>	"Vytvorit skupinu dokumentov",
'no_groups_found'	=>	"Nenajdena ziadna skupina.",
'access_permissions_user_group'	=>	"Pouzivatelska skupina:",
'access_permissions_user_group_access'	=>	"Skupina dokumentov spristupnena pouzivatelskej skupine:",
'access_permissions_users_in_group'	=>	"<strong>Pouzivatelia v skupine:</strong> ",
'access_permissions_no_users_in_group'	=>	"nikto",
'access_permissions_documents_in_group'	=>	"<strong>Dokumenty v skupine:</strong> ",
'access_permissions_no_documents_in_group'	=>	"ziaden",
'access_permissions_docs_message'	=>	"Vyberte ku ktorym skupinam dokumentov bude tento dokument patrit.",
'access_permissions_users_message'	=>	"Vyberte ku ktorej skupine pouzivatelov bude patrit tento uzivatel:",
'access_permissions_users_tab'	=>	"Prehliadanie nastavenych skupin pouzivatelov. Mozete vytvarat nove skupiny, premenovavat ich a vidiet, ktori pouzivatelia su v skupinach registrovani. Ak chcete pridat noveho pouzivatela do skupiny, alebo ho zmazat, musite upravit nastavenia konkretneho uzivatela v </em>Spravca pouzivatelov</em> Administratori (uzivatelia s predelenym ID 1) maju vzdy pristup k vsetkym dokumentom a nie je potreba ich pridavat do ktorejkolvek skupiny.",
'access_permissions_documents_tab'	=>	"Prehliadanie nastavenych skupin dokumentov. Mozete vytvarat nove skupiny, premenovavat ich, mazat, a vidiet, ktore dokumenty sa nachadzaju v ktorych skupinach (po presune kurzoru mysi na ID dokumentu sa zobrazi jeho nazov). Pridat dokument do skupiny alebo ho odstranit sa da iba priamou zmenou v samotnom dokumente.",
'access_permissions_links_tab'	=>	"Vyberte, ktora skupina pouzivatelov bude mat pristup ku ktorej skupine dokumentov (napr. mozete menit, alebo vytvorit zdielane dokumenty - potomkov). Prepojit skupinu dokumentov so skupinou uzivatelov urobite vybranim skupiny z roletoveho menu a stlacte <em>Pridat</em>. Tlacidlom <em>Odobrat -></em> prepojenie oboch skupin odstranite.",
'access_permissions_off'	=>	"<span class='warning'>Pristupove opravnenia nie su aktivovane.</span> To znamena, ze ziadne zmeny nebudu mat efekt, ak pristupove opravnenie v konfiguracii Etomite neaktivujete.",
'settings_strip_image_paths_title'	=>	"Prepisat cestu k obrazkom:",
'settings_strip_image_paths_message'	=>	"Zapnutim tejto volby Etomite prepise relativny odkaz na obrazok na absolutny. Je to velmi vhodne, ak chcete presunut vasu instalaciu Etomite (napr. zmena hostingu, alebo presunutie stranok do ineho adresara). Ak si nie ste isty co to znamena, je lepsie nastavit volbu na <em>Nie</em>.",
'uploadable_files_title'	=>	"Nahravatelne typy suborov:",
'uploadable_files_message'	=>	"Zadajte zoznam suborovych pripon, ktore mozu byt nacitane pouzitim suboroveho manazera. Pripony prosim oddelte ciarkou.",
'keywords'	=>	"Klucove slova",
'keyword'	=>	"Klucove slovo",
'manage_keywords'	=>	"Spravovat klucove slova",
'document_keywords_help'	=>	"Vyberte klucove slova, ktore chcete priradit tomuto dokumentu. Drzte CTRL pre vyber (oznacenie) viacerych slov.",
'keywords_message'	=>	"Na tejto stranke mozete spravovat klucove slova vasho webu.",
'keywords_intro'	=>	"Na tejto stranke mozete mazat, vytvarat, alebo upravovat klucove slova. Priradit klucove slova k dokumentom v uprave prislusneho dokumentu a vybrat pozadovane klucove slova zo zoznamu. K uprave klucoveho slova, jednoducho dopiste nove klucove slovo do textoveho pola vedla nasledujuceho, ktore chcete zmenit. K vymazaniu klucoveho slova, zaskrtnite <em>vymazavacie</em> pole tohto klucoveho slova. Ak zaskrtnete <em>vymazavacie</em> pole klucoveho slova a chcete zmenit jeho nazov, bude vymazane a premenovanie klucoveho slova sa neuskutocni!",
'keywords_no_keywords'	=>	"Nie su definovane ziadne klucove slova.",
'save_all_changes'	=>	"Ulozit vsetky zmeny",
'new_keyword'	=>	"Pridat nove klucove slovo:",
'confirm_delete_keywords'	=>	"Ste si isty, ze chcete zmazat tieto klucove slova?",
'deselect_keywords'	=>	"Vymazat klucove slova",
'sort_asc'	=>	"Vzostupne",
'sort_desc'	=>	"Zostupne",
'sort_tree'	=>	"Usporiadat strom",
'folder'	=>	"Priecinok",
'pagetitle'	=>	"Titulok dokumentu",
'defaulttemplate_title'	=>	"Implicitna sablona:",
'defaulttemplate_message'	=>	"Vyberte implicitnu sablonu, ktoru chcete pouzivat v novych dokumentoch. Stale vsak mozete vybrat odlisnu sablonu v editore dokumentov, toto nastavenie definuje jednu zo sablon ako implicitnu.",
'openurl_message'	=>	"Aku URL chcete otvorit?",
'openurl'	=>	"Otvorit externe stranky",
'captcha_words_title'	=>	"CAPTCHA slova:",
'captcha_words_message'	=>	"Zadajte zoznam CAPTCHA slov, ktore sa pouzivaju ak je CAPTCHA aktivovane. Oddelte slova ciarkami. Toto pole je limitovane max. poctom 255 znakov.",
'editing_file'	=>	"Uprava suboru: ",
'file_not_saved'	=>	"Nemozem ulozit subor, nastavte prosim pristupove prava, aby bolo mozne do cieloveho adresara zapisovat!",
'file_saved'	=>	"Aktualizacia suboru uspesna!",
'confirm_delete_file'	=>	"Ste si isty, ze chcete zmazat subor?\\n\\nMoze to narusit cinnost stranok! Subor odstrante iba vtedy, ak viete na co sluzi a ste si isty, ze jeho odstranenie nemoze ohrozit, alebo narusit cinnost stranky.",
'deleting_file'	=>	"Odstranujem subor <em>%s</em>: ",
'file_not_deleted'	=>	"Chyba!",
'file_deleted'	=>	"Uspesne!",
'cache_files_deleted'	=>	"Nasledujuce subory boli vymazane:",
'export_site'	=>	"Export do HTML",
'export_site_message'	=>	"Pouzitim tejto funkcie mozete exportovat vsetky stranky vasho webu do suborov HTML. Berte prosim na vedomie, ze pri exporte pridete o vela funkcii zabudovanych v Etomite. Mimo inych o tieto:<br /><ul><li>Nacitane stranky na export nebudu ukladane.</li><li>Interaktivne snippety nebudu pracovat v exportovanych suboroch.</li><li>Exportovane budu iba standardne dokumenty, webove odkazy exportovane nebudu.</li><li>Export moze zlihat ak vase dokumenty obsahuju snippety, odosielajuce presmerovacie prikazy v hlavicke dokumentu.</li><li>Je dolezite ako mate napisane a ulozene vase dokumenty, styly a obrazky, pretoze vzhlad vasich stranok moze byt naruseny prepisanim originalneho suboru exportovanym. Aby ste tomu zabranili mozete ulozit alebo premiestnit vase exportovane subory kde je umiestneny index.php Etomite.</li></ul><br />Vyplnte prosim formular nizsie a kliknite na tlacidlo <em>Spustit export</em>. Vytvorene subory budu ulozene na vami urcene miesto. Ak to bude mozne, URL-zastupca, alebo zjednodusene nazvy dokumentu budu pouzite ako nazvy suborov. Behom exportu vasich stranok je optimalne mat v konfiguracii Etomite nastavenu polozku <em>Zjednodusene URL</em> na <em>Ano</em>. V zavislosti ne velkosti vasich stranok bude export trvat nejaku dobu.<br /><strong>Existujuce subory budu prepisane exportovanymi subormi v pripade, ze budu ich nazvy rovnake!</strong><br />", # Using this function you can export the entire site to HTML files. Please note, however, that you will lose a lot of the Etomite functionality should you do so:<p /><ul><li>Page reads on the exported files will not be recorded.</li><li>Interactive snippets will NOT work in exported files</li><li>Only regular documents will be exported, Weblinks will not be exported.</li><li>The export process may fail if your documents contain snippets which send redirection headers.</li><li>Depending on how you've written your documents, style sheets and images, the design of your site may be broken. To fix this, you can save/ move your exported files to the same directory where the main Etomite index.php file is located.</li></ul><p />Please fill out the form and press 'Export' to start the export process. The files created will be saved in the location you specify, using, where possible, the document's aliases as filenames. While exporting your site, it's best to have the Etomite configuration item 'Friendly aliases' set to 'yes'. Depending on the size of your site, the export may take a while.<p /><strong>Any existing files will be overwritten by the new files if their names are identical!</strong><p />
'export_site_cacheable'	=>	"Vcitane suborov neulozenych v zasobniku:",
'export_site_prefix'	=>	"Predpona suboru:",
'export_site_suffix'	=>	"Pripona suboru:",
'export_site_start'	=>	"Spustit export",
'export_site_numberdocs'	=>	"<strong>Najdenych %s dokumentov k exportu...</strong><p/>",
'export_site_exporting_document'	=>	"Exportujem subor <strong>%s</strong> z <strong>%s</strong><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;",
'export_site_success'	=>	"<span style='color:#009900'>Uspesne!</span>",
'export_site_failed'	=>	"<span style='color:#990000'>Napodarilo sa!</span>",
'export_site_target_unwritable'	=>	"Do cieloveho adresara nemozno zapisovat. Prosim zabezpecte moznost zapisu (atribut 777) a vyskusajte znovu.",
'export_site_time'	=>	"Export dokonceny. Trval celkom %s sekund.",
'export_site_maxtime'	=>	"Max. cas exportu:",
'export_site_maxtime_message'	=>	"Zadajte pocet sekund pocas ktorych Etomite moze exportovat stranky (za ukladania PHP nastavenia). Hodnota 0 je urcena pre neobmedzeny cas. Berte prosim na vedomie, ze nastavenie 0 je velmi vysoke a preto moze sposobovat problemy, preto sa neodporuca.",
'page_data_contentType'	=>	"Typ obsahu",
'page_data_contentType_help'	=>	"Zvolte typ obsahu dokumentu. Ak ste si isty aky bude obsah dokumentu, zvolte text/html.",
'defaultcache_title'	=>	"Implicitne ukladat do zasobnika:",
'defaultcache_message'	=>	"Vyberte <em>Ano</em> pre implicitne ukladanie dokumentov do zasobnika.",
'defaultpublish_title'	=>	"Implicitne zverejnenie:",
'defaultpublish_message'	=>	"Vyberte <em>Ano</em> pre implicitne zverejnenie novych dokumentov.",
'defaultsearch_title'	=>	"Implicitne vyhladavanie:",
'defaultsearch_message'	=>	"Vyberte <em>Ano</em> pre implicitne povolenie vyhladavania obsahu novych dokumentov.",
'which_doc_editor_title'	=>	"Pouzity editor dokumentov:",
'tiny_css_path_title'	=>	"Cesta k CSS suboru:",
'tiny_css_selectors_title'	=>	"CSS selektory:",
'manage_modules'	=>	"Spravca modulov",
'modules_already_installed'	=>	"Instalovane moduly",
'modules_install_new'	=>	"Instaluj novy modul",
'module_install_info'	=>	"Polozky nainstalovane tymto modulom",
'type'	=>	"Typ",
'alias'	=>	"URL-zastupca",
'deleted'	=>	"Zmazane",
'empty_folder'	=>	"Tento priecinok je prazdny",
'long_title'	=>	"Dlhy nazov",
'document_long_title_help'	=>	"Zadajte <em>Dlhy nazov<em> vasho dokumentu. Je to vhodne kvoli vyhladavaniu a mohol by viac charakterizovat vas dokument.",
'search_criteria_longtitle'	=>	"Hladat podla dlheho nazvu",
'search_criteria_longtitle_msg'	=>	"Najst vsetky dokumenty s vlozenym textom v dlhom nazve.",
'empty_recycle_bin_empty'	=>	"Nie su ziadne zmazane dokumenty pre odstranenie.",
'createdon'	=>	"Datum vytvorenia",
'editedon'	=>	"Datum uprav",
'sort_by'	=>	"Usporiadaj podla:",
'sort_dir'	=>	"Predpis usporiadania:",

/*******************************************************************************
 * New in Etomite 0.6.1
 ******************************************************************************/

'database_tables'	=>	"Tabulky v databaze",
'current_time:'	=>	"Aktualny cas:",
'stats_summary_tab'	=>	"Suhrn",
'stats_documents_tab'	=>	"Dokumenty",
'stats_entry_tab'	=>	"Vstup",
'stats_referrers_tab'	=>	"Odkazy",
'stats_ua_tab'	=>	"Prehliadace",
'stats_os_tab'	=>	"Operacne systemy",
'stats_hosts_tab'	=>	"Domeny",
// Audit trail text
'audit_trail_subtitle'	=>	"Pozriet zaznamy <em>Spravcu</em>",
'audit_trail_heading'	=>	"Parametre vyhladavania",
'audit_trail_help'	=>	"Vyberte si prosim z ponuky pre zobrazenie zaznamov. Mozete zobrazit zaznamy podla datumu, majte na pamati, ze datumy, ktore zadate nie su zapocitane. Pre vyber zaznamov z <code>01-01-2008</code> nastavte <em>datum od</em> na <code>01-01-2008</code> a <em>datum do</em> na <code>02-01-2008</code>. Spravy a akcie maju rovnake pouzitie. Ak chcete vyhladat specificku spravu, tak je najlepsie zadat <em>Vsetko</em>.",
'audit_trail_field'	=>	"Pole",
'audit_trail_value'	=>	"Hodnota",
'audit_trail_user'	=>	"Pouzivatel",
'audit_trail_anyall'	=>	"Vsetko",
'audit_trail_action'	=>	"Akcia",
'audit_trail_item_id'	=>	"ID polozky",
'audit_trail_item_name'	=>	"Meno polozky",
'audit_trail_msg'	=>	"Sprava",
'audit_trail_date_from'	=>	"Datum od",
'audit_trail_date_to'	=>	"Datum do",
'audit_trail_dates_sorted'	=>	"Zaznamy zoradit podla",
'audit_trail_sort_asc'	=>	"Najstarsie prve",
'audit_trail_sort_desc'	=>	"Najnovsie prve",
'audit_trail_not_set'	=>	"(nezadane)",
'audit_trail_nr'	=>	"Pocet vysledkov",
'audit_trail_results'	=>	"Vysledky hladania",
'audit_trail_sort_help'	=>	"<p>Tabulky mozete zoradit kliknutim na meno hlavicky. Ak su zaznamy prilis rozsiahle, mozete vyprazdnit tabulky zaznamov. Tato akcia odstrani vsetky zaznamy a akcia sa neda vratit spat!</p>", // modified in 0.6.1-RTMb
'audit_trail_time'	=>	"Cas",
'audit_trail_no_search'	=>	"Neboli zadane ziadane vyhladavacie parametre.",
'audit_trail_no_results'	=>	"Vas vyhladavaci parameter nic nevratil (nenajdene ziadne zaznamy).",
'confirm_move'	=>	"Ste si isty, ze chcete presunut dokument?\\nPotvrdte OK k presunutiu, alebo zruste operaciu.",
'audit_trail_paging_showing'	=>	"Zobrazene zaznamy: ",
'audit_trail_paging_to'	=>	" - ",
'audit_trail_paging_next'	=>	"[nasledujuca]",
'audit_trail_paging_previous'	=>	"[predchadzajuca]",
'audit_trail_paging_first'	=>	"[prva]",
'audit_trail_paging_last'	=>	"[posledna]",
'audit_trail_paging_total'	=>	" spolu",
// New from lucky in 0.6.1, XINHA stuff
'fm_plugin_title'	=>	"Spravca Suborov:",
'fm_plugin_message'	=>	"[XINHA a HTMLArea] - Prajete si povolit <em>Spravcu suborov</em> v rozsirenom textovom editore? Pomocou neho sa da jednoducho nahrat subor na web a pridat ho k dokumentu.",
'fm_plugin_base_url_title'	=>	"URL k ikonam <em>Spravcu suborov</em>",
'fm_plugin_base_url_message'	=>	"Tato moznost sa vacsinou vyplni sama. Ak pouzivate IIS, moze sa stat, ze to nebude fungovat spravne. Z toho dovodu mozete cestu napisat sem (URL adresa, ak by ste ju pisali do prehliadaca, ale bez adresara manager). NEPITE koncove lomitko.",
'fm_plugin_document_url_title'	=>	"URL k dokumentom <em>Spravcu suborov</em>:",
'fm_plugin_document_url_message'	=>	"Tato moznost sa vacsinou vyplni sama. Ak pouzivate IIS, moze sa stat, ze to nebude fungovat spravne. Z tohto dovodu mozete cestu napisat sem (URL adresa, ako by ste ju napisali do prehliadaca).",
'fm_path_title'	=>	"Cesta Suboroveho Spravcu",
'fm_path_message'	=>	"Tato moznost sa vacsinou vyplni sama. Mala by ukazovat na adresar do ktoreho sa maju nahravat subory cez <em>Spravcu suborov</em>.",
'fm_exclude_title'	=>	"Vylucenie zo Spravcu Suborov:",
'fm_exclude_message'	=>	"Na toto miesto mozte zadat zoznam adresarov, alebo suborov, ktora je zakazane nahravat ak pouzivate plugin <em>Spravca suborov</em>. Prosim zadajte nazvy adresarov a suborov a oddelte ich ciarkou.",
'fm_uploadable_files_title'	=>	"Nahravetelne typy suborov:",
'fm_uploadable_files_message'	=>	"Na toto miesto patri typy suborov, ktore je zakazane nahravat ak pouzivate plugin <em>Spravca suborov</em>. Napiste pripony suborov a oddelte ich ciarkou.",
'xp_plugins_title'	=>	"Pluginy XINHY:",
'xp_plugins_message'	=>	"Zvolte pluginy, ktore chcete povolit v editore dokumentov. Ak chcete pridat, alebo odobrat pluginy, jednoducho ich nahrajte, alebo zmazte z adresara s pluginami pre Xinha editor.",
'xp_stylist_title'	=>	"Stylovanie:",
'xp_stylist_message'	=>	"[Iba XINHA] - Chcete v editore dokumentov povolit aj editor stylov? Touto volbou sa pouzije specificky subor stylov na obsah okna editoru a umozni i pouzivatelom pouzivat z toho to stylu, triedy, ktore su zobrazene vpravo.",
'xp_stylist_path_title'	=>	"Cesta k suboru CSS:",
'xp_stylist_path_message'	=>	"Napiste absolutnu URL adresu k CSS suboru pre pouzitie v editore XINHA. Napriklad: <code>http://www.mojweb.sk/assets/site/style.css</code>. Pred zaskrtnutim tejto kolonky modul nebude fungovat.",
'strip_base_href_title'	=>	"Orezena URL:",
'strip_base_href_message'	=>	"[XINHA a HTMLArea] - Ak chcete, aby editor orezal korene adresy z odkazov a adries obrazkov, zvolte <em>Ano</em>. Toto funguje iba pre XINHA editor vo Firefoxe a v oboch editoroch v IE. Ak mate v umysle pouzivat <em>Spravcu suborov</em> a zistite nechcene zmeny v odkazoch, zvolte <em>Nie</em>. Priklad: pri povolenej funkcii orezania URL vznikne z <code>http://www.mojweb.sk/odkaz.html</code> iba odkaz <code>odkaz.html</code>.",
'select_all'	=>	"Vybrat Vsetko",
'clear_selected'	=>	"Zrusit oznacenie",
// Modified
'which_doc_editor_message'	=>	"Nastavte aky editor chcete pouzivat. Editory HTMLArea a XINHA maju niektore nastavenia spolocne. Ostatne nastavenia ma kazdy z editorov vlastne.",
'im_plugin_message'	=>	"[XINHA a HTMLArea] - Chcete povolit <em>Spravcu obrazkov</em> v editore dokumentov? To umozni pouzivatelom nahravat a upravovat obrazky na serveri.",
'im_plugin_base_dir_message'	=>	"Tato adresa je obvykle detegovana automaticky. Ak pouzivate IIS, Etomite obcas tuto cestu urcit nedokaze, co konci chybovou hlaskou ImageManageru. V tomto pripade mozete cestu k adresaru s obrazkami zadat rucne (cestu ako ju vidite v adresovom riadku prehliadaca).", // changed 0.6 RC2
'im_plugin_base_url_message'	=>	"Tato adresa je obvykle detegovana automaticky. Ak pouzivate IIS, Etomite obcas tuto cestu urcit nedokaze, co konci chybovou hlaskou ImageManageru. V tomto pripade mozete cestu k adresaru s obrazkami zadat rucne (URL cestu ako ju vidite v adresovom riadku prehliadaca).", // changed 0.6 RC2
'tiny_css_path_message'	=>	"Zadajte cestu k CSS suboru, ktory sa ma pouzit v editore TinyMCE v tvare /assets/site/style.css Ak nechcete pouzit ziadny styl, nechajte pole prazdne.",
'tiny_css_selectors_message'	=>	"zadajte zoznam selektorov, ktore maju byt dostupne v editore. Zadajte ich nasledovne:<br /><code>displayName=selectorName;displayName2=selectorName2</code><br />napriklad ak mate v subore stylov selektory <code>.mono</code> a <code>.smallText</code>, vlozte ich takto:<br /><code>Monospaced text=mono;Small text=smallText</code><br />Poznamka: zoznam neuzatvarajte bodkociarkou.",
'reset_createdon_date'	=>	"Vynulovat <em>Datum vytvorenia</em>", // added in 0.6.1-RC2
'document_reset_createdon_help'	=>	"Odskrtnutim tejto volby pri uprave dokumentu zaposobi, ze dokument bude mat datum vytvorenia rovnaky ako datum poslednej upravy. Tato funkcia je uzitocna, ak chcete pouzit stary dokument s novym obsahom.", // added in 0.6.1-RC2
'sys_info_nothing_found'	=>	"Nenajdene ziadne zaznamy o upravach, alebo vytvoreni.",
'sys_info_bad_number_users'	=>	"Vrateny chybny pocet pouzivatelov pocas zistovania pouzivatelskeho mena!",
'sys_info_eto_install_info'	=>	"Na tejto stranke su niektore vseobecne informacie o instalacii Etomite.",
'sys_info_version_ok'	=>	" Vasa instalacia Etomite je aktualna.", // modified in 0.6.1-RC3
'sys_info_version_update'	=>	" Najnovsia verzia  k <a href='http://www.etomite.org/downloads.html' target='_blank'>stiahnutiu<sup>EN</sup></a> je ", // modified in 0.6.1-RC3
'sys_info_version_no_connect'	=>	" Nemozem sa pripojit k Etomite serveru pre kontrolu aktualizacii.", // modified in 0.6.1-RC3
'sys_info_table_instructions'	=>	"Podrzte kurzor mysi nad nazvom tabulky pre zobrazenie kratkeho popisu funkcie tabulky (nie vsetky tabulky maju nastavene <i>komentare</i>)",
'sys_info_table_clear'	=>	"<strong style='color:#990033'>Poznamka:</strong> <em>Overhead</em> je nevyuzite miesto rezervovane MySQL. Jeho uvolneniu kliknite pri tabulke na odkaz <em>overhead</em>.",
'sys_info_no_active_users'	=>	"Nenajdeny ziadny aktivny pouzivatel.",
'sys_info_eto_version'	=>	"Verzia",
'sys_info_eto_codename'	=>	"Oznacenie",
'sys_info_phpinfo'	=>	"Info o PHP",
'sys_info_view'	=>	"Pozriet",
'sys_info_acc_perms'	=>	"Pristupove prava",
'sys_info_perms_enabled'	=>	"Zapnut",
'sys_info_perms_disabled'	=>	"Vypnut",
'sys_info_time'	=>	"Servreovy cas",
'sys_info_local_time'	=>	"Miestny cas",
'sys_info_offset'	=>	"Casovy posun",
'sys_info_offset_text'	=>	" hodiny (serverovy cas - kompenzaciu casu = miestny cas)",
'sys_info_db_name'	=>	"Nazov databazy",
'sys_info_db_server'	=>	"Databazovy server",
'sys_info_db_prefix'	=>	"Predpona tabulky",
'sys_info_userid'	=>	"Pouzivatel",
'sys_info_activity_message'	=>	"V tomto zozname su dokumenty, ktore boli nedavno upravovane vasimi pouzivatelmi.",
'sys_info_table_name'	=>	"Nazov tabulky",
'sys_info_records'	=>	"Zaznamov",
'sys_info_data_size'	=>	"Velkost",
'sys_info_overhead'	=>	"Rezia (uvolnit)",
'sys_info_effective_size'	=>	"Efektivna velkost",
'sys_info_index_size'	=>	"Velkost indexu",
'sys_info_total_size'	=>	"Spolu",
'sys_info_base_page_abs'	=>	"Uplna cesta k spravcovi", // added in 0.6.1-RC3
'sys_info_base_page_rel'	=>	"Relativna cesta ku korenovemu adresaru webu", // added in 0.6.1-RC3
'sys_info_base_page_www'	=>	"URL Spravcu", // added in 0.6.1-RC3
'document_alias_alert'	=>	"URL-zastupca dokumentu moze obsahovat iba pismena, cislice,\\n pomlcku '-' a podciarkovnik '_'.", // added in 0.6.1-RC2 by Lucky
'confirm_goto_keywords'	=>	"Ste si isty, ze chcete zrusit vsetky zmeny a prejst na zadavanie klucovych slov? Vsetky zmeny v dokumente budu stratene!", // added in 0.6.1 RTM
'no_preview'	=>	"Nezverejneny obsah nemoze byt zobrazeny v nahlade.", // added in 0.6.1 RTM
'your_ip_address'	=>	"Vasa IP adresa je:", // added in 0.6.1 RTM
'xSkin'	=>	"Vzhlad Editora:", // added in 0.6.1 RTM
'xSkin_message'	=>	"[Iba XINHA] - Vyberte vzhlad namiesto implicitneho (Blue Book). Toto nastavenie je iba kvoli vizualnemu nastaveniu tlacidiel v liste editora. Toto nastavenie nema ziaden vplyv na funkcnost editora.", // added in 0.6.1 RTM
'use_preview_title'	=>	"Povolit nahlad:", // added in 0.6.1 RTMb
'use_preview_message'	=>	"Maju byt povolene nahlady dokumentov v panely nahladov pri prehliadani vlastnosti dokumentu? Ak s nahladmi budu problemy, mali by ste ich zakazat.", // added in 0.6.1 RTMb
'preview_disabled'	=>	"Nahlad dokumentu je v sucasnosti vypnuty", // added in 0.6.1 RTMb
'audit_trail_empty_logs'	=>	"Vymazat zaznamy akcii!", // added in 0.6.1 RTMb
'audit_trail_empty_logs_confirm'	=>	"Ste si isty, ze chcete vyprazdnit tabulky so zoznamom akcii urobenych pouzivatelmi? Tato akcia sa neda vratit spat.", // added in 0.6.1 RTMb
'empty_visitor_logs'	=>	"Vymazat statistiku!", // added in 0.6.1 RTMb
'empty_visitor_logs_confirm'	=>	"Ste si isty, ze chcete vyprazdnit tabulky so zoznamom navstev pouzivatelov? Tato akcia sa neda vratit spat.", // added in 0.6.1 RTMb
/* START: added in 0.6.1 Final */
'generic_delete_confirm'	=>	"Ste si isty, ze chcete vymazat tento zaznam? Tato akcia sa neda vratit spat.",
'require_authenticate'	=>	"Overovat?",
'require_authenticate_help'	=>	"Potvrdenim tejto volby budu mat k obsahu pristup iba prihlaseni pouzivatelia. Ak je povolena aj sprava pristupu na zaklade pristupovych prav, bude sa overovat aj opravnenia pre skupiny dokumentov. V opacnom pripade staci standardne prihlasenie.",
'uvperms_title'	=>	"Pouzit pouzivatelske opravnenia:",
'uvperms_message'	=>	"Toto nastavenie rozsiruje moznosti nastavenia opravneni o urcenie, ktore stranky mozu navstevnici webu prehliadat. Toto je pokrocile nastavenie a malo by byt pouzite iba ak ste oboznameny s nastavovanim opravneni skupin pouzivatelov a skupin dokumentov.",
'access_denied_title'	=>	"Sprava pre zamietnuty pristup:",
'access_denied_message'	=>	"Nastavte spravu, ktora sa zobrazi namiesto standardnej testovej spravy pri pristupu do chranenych casti webu. Mozete pouzit HTML a JavaScript.<br />Napriklad presmerovanie s pouzitim JavaScriptu (URL-zastupcovia povoleni):<br />&lt;script type='text/javascript'&gt;location.href='access_denied'&lt;/script&gt;",

/*******************************************************************************
 * New in Etomite 0.6.1.4 (PL:4)
 ******************************************************************************/ 

'showinmenu'	=>	"Zobrazit v menu?",
'showinmenu_help'	=>	"Vyberte si ci sa ma tento dokument zobrazovat v menu a aj v ostatnych zoznamoch dokumentov. Pametajte prosim, ze stare snippety ignoruju tuto moznost.",
'tree_drag_parent'	=>	"Chytte mysov pre zmenu priecinka",
'tree_drag_sort'	=>	"Chytte mysov pre zmenu poradia",
'tree_drop_recycle'	=>	"Pustte pre zmazaniu dokumentu",
'tree_refresh_needed'	=>	"Strom dokumentov bol upraveny inym pouzivatelom. Vase zmeny prosim aplikujte este raz.",
'tree_refresh_save_first'	=>	"Strom dokumentov bol upraveny inym pouzivatelom a musi byt nacitany znovu. Ulozte prosim vas dokument.",
'tree_save_changes'	=>	"Prave upravujete dokument. Zmeny sa stratia, ak budete pokracovat. Pokracovat?",
'alias_exists'	=>	"URL-zastupca uz existuje!",
'alias_exists_alert'	=>	"Pouzite prosim URL-zastupcu, ktory este neexistuje.",
'create_new_dir'	=>	"Vytvorit novy priecnok:",
'create_new_dir_note'	=>	"<b>Poznamka:</b> Novy priecinok nemoze byt upravovany, alebo zmazany. Bude mat plne prava (r+w) pre citanie a zapis.",
'create_new_dir_button'	=>	"Vytvorit",

/*******************************************************************************
 * New in Etomite 1.0 
 ******************************************************************************/ 

'page_data_createdon_help'	=>	"Tento datum je automaticky, je to datumu vytvorenia dokumentu. Kliknutim na ikonku kalendara mozete manualne vybrat iny datum vytvorenia. Kliknutim na nasledujucu ikonku bude datum vytvorenia automaticky na zaklade prveho ulozenia dokumentu.",
'defaultsyncsitecheck_title'	=>	"Implicitne vyprazdnit cache:",
'defaultsyncsitecheck_message'	=>	"Po vybrati <em>Ano</em> bude dokument implicitne odstraneny z cache po jeho ulozeni. Oznacenim <em>Nie</em> ostane v cache ulozena povodna verzia az do vykonania akcia <em>Vyprazdnit cache</em>.",
'defaultshowinmenu_title'	=>	"Zobrazit v menu implicitne:",
'defaultshowinmenu_message'	=>	"Po vybrati <em>Ano</em> bude dokument v menu zobrazovany implicitne. Oznacenim <em>Nie</em> dokument v menu zobrazovany implicitne nebude.",
'maxuploadsize_title'	=>	"Maximalna velkost uploadu:",
'maxuploadsize_message'	=>	"Zadajte maximalnu velkost suboru pre vlozenia v <em>Spravcovi suborov</em>. Toto nastavenie nemeni systemove nastavenie PHP <b>[".@ini_get('upload_max_filesize')."]</b>. Ak nic nezadate, tak bude automaticky pouzite nastavenie PHP. Priklad: 100K, 8M, 1048576",
'inlineviewable_files_title'	=>	"Typy suborov pre nahlad obsahu:",
'inlineviewable_files_message'	=>	"Zoznam typov suborov v tomto riadku (text) bude mozne prehliadat v <em>Spravcovi suborov</em>.",
'viewable_files_title'	=>	"Typy suborov pre nahlad:",
'viewable_files_message'	=>	"Zoznam typov suborov v tomto riadku (obrazky) bude mozne prehliadat v <em>Spravcovi suborov</em>.",
'editable_files_title'	=>	"Editovatelne typy suborov:",
'editable_files_message'	=>	"Zoznam typov suborov v tomto riadku bude mozne upravovat v <em>Spravcovi suborov</em>.",
'exclude_paths_title'	=>	"Vynate cesty:",
'exclude_paths_message'	=>	"Cesta definuje adresare, ktorych obsah nebude mozne prehliadat v <em>Spravcovi suborov</em>.",
'showinmenu'	=>	"Zobrazit v menu?",
'confirm_showinmenu'	=>	"Ste si isty, ze chcete tento dokument v menu zviditelnit?\\n\\nPoznamka: Efektivita tejto moznosti zavisy od skriptu, ktory na menu pouzity.",
'hideinmenu'	=>	"Skryt v menu",
'confirm_hideinmenu'	=>	"Ste si isty, ze chcete tento dokument v menu skryt?\\n\\nPoznamka: Efektivita tejto moznosti zavisy od skriptu, ktory na na menu pouzity.",
'role_chunk_management'	=>	"Spravca chunkov",
'role_create_chunk'	=>	"Vytvorit novy chunk",
'role_edit_chunk'	=>	"Upravit chunk",
'role_save_chunk'	=>	"Ulozit chunk",
'role_delete_chunk'	=>	"Odstranit chunk",
'mgr_logging_title'	=>	"Pouzivat audit udalosti:",
'mgr_logging_message'	=>	"Toto nastavenie definuje prihlasovania pouzivatelov do managera (audit udalosti) ak je tato moznost zapnuta. Vypnutim tejto moznosti zredukujete poziadavky na databazu a zvysi celkovu vykonnost.",
'mgr_logging_disabled'	=>	"Logovania pristupov pouzivatelov do Etomite managera (audit udalosti) je vypnuta.",
'date_format'	=>	"Format zobrazovaneho datumu:",
'date_format_message'	=>	"Vyberte preferovany datumovy format, ktory chcete pouzivat pocas zobrazovania datumov v managery. Toto nastavanie definujete aj pre snippety <code>\$etomite->config['date_format']</code>.", # Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>\$etomite->config['date_format']</b>.
'time_format'	=>	"Format zobrazovaneho casu:",
'time_format_message'	=>	"Vyberte preferovany casovy format, ktory chcete pouzivat pocas zobrazovania casov v managery. Toto nastavanie definujete aj pre snippety <code>\$etomite->config['time_format']</code>.", # Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>\$etomite->config['time_format']</b>.
'max_attempts_title'	=>	"Max. pocet pokusov o prihlasenie:",
'max_attempts_message'	=>	"Tymto nastavenim definujete kolko pokusov o prihlasenie do managera moze pouzivatel urobit pretym ako bude jeho konto zablokovane. Po zablokovani konta ho moze odblokovat len administrator.",
'xLang'	=>	"Jazyk editoru Xinha:",
'xLang_message'	=>	"Ak ja nainstalovany alternativny jazyk editora Xinha, tak mozete urcit, ktory jazyk budete v editore pouzivat.",
'allow_embedded_php_title'	=>	"Povolit vkladanie PHP:",
'allow_embedded_php_message'	=>	"Nastavenie na <em>Ano</em> vam umozni vkladat PHP kod do sablon a chunkov, pre vacsiu flexibilitu vyvoja. Z bezpecnostnych dovodov, ak nepotrebujete tuto moznost, alebo nemate ziadnu predstavu naco sluzi, tak je najlepsim riesenim ponechat nastavanie na <em>Nie</em>.",
'useNotice_title'	=>	"Zobrazit spatny odkaz:",
'useNotice_message'	=>	"Toto nastavanie definuje ci sa bude implicitny odkaz <b>Powered By Etomite</b> zobrazovat na vasej stranke. Tento odkaz mozete vizualne upravovat pouzitim elementu <code>#etoNotice</code> vo vasom CSS style. Je dobre ak sa nachadzaju referencie spat na Etomite projekt, ale v niektorych pripadoch nie je vhodne zobrazenie tejto spatnej referencie. Prosim zvazte moznost financnej podpory Etomite projektu, ak nechcete tuto referenciu zobrazovat.",
'dumpSQL_title'	=>	"Ladit SQL:",
'dumpSQL_message'	=>	"Toto nastavanie iba pre vyvojarov a neodporuca sa pre plnohodnotne stranky. Ak ja tato moznost zapnuta, tak sa SQL dopytove informacie budu zobrazovat na kazdej zobrazovanej stranke. Ak tuto moznost nepotrebujete, alebo nemate predstavu naco sluzi, tak je najlepsim riesenim ponechat nastavanie na <em>Nie</em>.",
'dumpSnippets_title'	=>	"Ladit snippety:",
'dumpSnippets_message'	=>	"Toto nastavanie iba pre vyvojarov a neodporuca sa pre plnohodnotne stranky. Ak ja tato moznost zapnuta, tak sa informacie o snippetoch budu zobrazovat na kazdej zobrazovanej stranke. Ak tuto moznost nepotrebujete, alebo nemate predstavu naco sluzi, tak je najlepsim riesenim ponechat nastavanie na <em>Nie</em>."

);
?>
